## 推荐系统

### 流程图

![下载](http://git.dev.yoho.cn/uploads/yoho-documents/api-interfaces/bf158f5b89/%E4%B8%8B%E8%BD%BD.png)

### 接口定义

#### 前台系统->大数据Redis

前台配置文件中添加大数据redis服务器的地址

redis 数据结构为 `LIST`,   key 的格式为： `<UID>:<REC_POS>` , 例如 `6323556:100002` 其中，REC_POS定义如下：

 - 男生首页，为你优选 ：100001	（最多200条）
 - 女生首页，为你优选 ：100002	 （最多200条）
 - 我的购物车，为你优选： 100003  （最多9条）
 - 我的个人中心-为你优选： 100003  （最多9条） 同“我的购物车”

对每一个推荐位，如果获取不到，将`UID`设置为`-1`，获取默认值，例如 `-1:100001` 获取男生首页的推荐默认值。

游客按照默认推荐处理，即`UID = -1`

#### 客户端-> 前台系统

#### `首页--猜你喜欢(app.search.last7day)` 响应中添加`rec_id`(字符串）

```javascript

{
    "alg": "SALT_MD5", 
    "code": 200, 
    "data": {
        "content_code": "201504091403001", 
        "page": 2, 
        "page_total": 9, 
        "product_list": [
            {}, 
            {}, 
            {}
        ], 
        "total": 432,
        "rec_id": "08Hx124354fg-hhjhjh"
    }, 
    "md5": "b96d4db1c287aba3366040cc5d69371d", 
    "message": "Last Search List."
}
```


其他接口类似