### 提交订单

#### 接口描述： 前台系统订单创建成功之后，发送MQ消息到后台。
#### 接口定义
  - 接口类型: `MQ`
  - MQ位置： 阿里云、aws
  - Exchange: `amq.topic`
  - Routing Key: `order.submit`

``` javascript
[
    {
        "activities_id": 0,
        "address": "ssddsdsds",
        "amount": 469,
        "area_code": "140203",
        "attribute": 0,
        "city": "大同市",
        "consignee_name": "sssaaassa",
        "coupon_amount": 0,
        "coupon_code": "",
        "coupon_id": 0,
        "coupon_title": "",
        "district": "矿区",
        "email": "",
        "fit_promotions": [ ],
        "goods_list": [
            {
                "brand_id": 443,
                "buy_number": 1,
                "color_id": 3,
                "color_name": "灰色",
                "coupons_per": 0,
                "erp_sku_id": 965990,
                "get_yoho_coin": 0,
                "goods_id": 403967,
                "goods_type": 1,
                "is_jit": "N",
                "last_price": 459,
                "num": 1,
                "product_id": 313911,
                "product_name": "Preppy Elite 条纹领口休闲夹克【2016春季新品】",
                "product_skn": 51174561,
                "product_sku": 965990,
                "promo_code_per": 0,
                "real_price": 459,
                "real_vip_price": 0,
                "red_envelope_per": 0,
                "sale_price": 459,
                "shop_id": 0,
                "size_id": 207,
                "size_name": "S",
                "supplier_id": 0,
                "vip_discount": 1,
                "vip_discount_money": 0,
                "yoho_coin_per": 0
            }
        ],
        "invoice_payable": "",
        "invoice_type": 0,
        "is_contact": "N",
        "is_jit": "N",
        "is_need_rapid": "N",
        "is_print_price": "N",
        "last_order_amount": 469,
        "mobile": "18751986615",
        "need_invoice": "",
        "order_amount": 459,
        "order_code": 16014231,
        "order_referer": "",
        "order_type": 3,
        "orders_coupons": {
            "coupon_amount": 0,
            "coupon_code": "",
            "coupon_id": 0,
            "coupon_title": ""
        },
        "payment_type": 1,
        "phone": "",
        "promo_code": "",
        "promo_code_amount": 0,
        "promo_code_discount": 0,
        "promo_id": 0,
        "province": "山西省",
        "receipt_time": 2,
        "receipt_time_type": 0,
        "receiver_info": {
            "address": "ssddsdsds",
            "area_code": "140203",
            "city": "大同市",
            "consignee_name": "sssaaassa",
            "district": "矿区",
            "email": "",
            "mobile": "18751986615",
            "phone": "",
            "province": "山西省",
            "zip_code": ""
        },
        "redenvelopesnum": 0,
        "remark": "",
        "shipping_cost": 10,
        "shipping_manner": 1,
        "uid": 11944784,
        "use_yoho_coin": 0,
        "user_level": 0,
        "vip_cutdown_amount": 0,
        "yoho_coin_num": 0,
        "zip_code": ""
    }
]
```
