### ERP向前台同步库存

#### 接口描述： 后台系统向前台系统同步SKU的全量库存信息
#### 接口定义
  - 接口类型: `POST  https://service.yoho.cn/erp/sync/storage/full`
  - 接口消息体： `JSON`
  - 场景： ERP定时执行
``` javascript
[
    {
        "sku": "12341121",
        "storageNum": 10
    }

    {
        "sku": "1234111",
        "storageNum": 12
    }
]
```



#### 接口描述： 后台系统向前台系统同步SKU的增量库存信息 (订单提交场景下不需要发送这个消息)
#### 接口定义
- 接口类型: `POST  https://service.yoho.cn/erp/sync/storage/change`
- 接口消息体： `JSON`
- 场景： 商品上架、商品SKU残次下架、其他渠道销售

``` javascript
[
  {
      "sku": "12341121",
      "storageNum": 10
  }

  {
      "sku": "1234111",
      "storageNum": -8
  }
]
```
