### 前台提供yoho币变更接口，供erp调用

#### 接口描述：当用户yoho币有变更时，erp调用接口变更yoho币，退还yoho币调用单独的退还接口

#### 接口定义：
  -  接口类型: POST https://service.yoho.cn/erp/yohocoin/change
  -  接口消息体： JSON
  -  场景： yoho币充值、活动赠送、下单使用等

输入举例：

``` javascript
{
"uid":11,
"num":100,
"type":4,
"params":"[]",
"order_code":0,
"pid":2847,
"expires_time":1514735999
}
```

输出举例：
``` javascript
{
"code":200,
"data":{
  "uid": 7893817,
  "currency": "16400"
},
"message":"ok"
}
```

#### 接口描述：当订单取消或订单退货退还yoho币调用。

#### 接口定义：
  -  接口类型: POST https://service.yoho.cn/erp/yohocoin/refund
  - 接口消息体： JSON
  -  场景： 订单取消、订单退货退还yoho币

输入举例：
``` javascript
{
"uid":11,
"num":100,
"type":2,
"order_code":160125090
}
```

输出举例：
``` javascript
{
"code":200,
"data":{
  "uid": 7893817,
  "currency": "16400"
},
"message":"ok"
}
```
