## 1、订阅降价通知接口##

订阅降价通知接口（method=web.redution.add）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|int|否|213|0|用户id|
|mobile|string|否|13211111111|0|手机号码|
|productId|int|否|214217|0|商品id|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=web.redution.add&uid=8040274&mobile=13211111111&productId=214217&client_secret=e1a7a55c91db35c3f494e39c650de8dc

### 响应(data里所有的字段返回都是string类型)
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "num": 1,
        "product_skns": [
            214217
        ]
    },
    "md5": "77c2e3eb2763ac40dbb667d54781dd9b",
    "message": "操作成功"
}
```

## 2、取消订阅降价通知接口##

取消订阅降价通知接口（method=web.redution.cancel）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|int|否|213|0|用户id|
|productIds|int|否|214217,214217|0|商品id|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=web.redution.cancel&uid=8040274&productIds=119277&client_secret=3f31be8d35adb60425882cbb7298afa9
### 响应(data里所有的字段返回都是string类型)
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "num": 1
    },
    "md5": "77c2e3eb2763ac40dbb667d54781dd9b",
    "message": "操作成功"
}
```
## 3、查询订阅降价数量接口##

查询订阅降价数量接口（method=web.redution.count）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|int|否|213|0|用户id|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&method=web.redution.count&uid=706730&v=7
### 响应(data里所有的字段返回都是string类型)
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "num": 1
    },
    "md5": "77c2e3eb2763ac40dbb667d54781dd9b",
    "message": "操作成功"
}
```
