## 2、增加记录，获取生成用户id##

增加记录，获取生成用户id（method=app.passport.addUserprofile）


**公共请求参数**

| 参数名称 | 参数类型| 长度  |可否为空  |示例 |默认值  | 备注 |
| ---------|:--------:| --------:|-----:|------:|-----:|------:|
|client_secret   |string    | 50 |否  |5ac68f20cb18efe154be |  |进入接口提供的参数加密信息|
|app_version   |float    | 10 |否  |1 |  |APP版本|
|os_version   |string    | 20 |否  |Android4.4 |  |系统版本+机器型号|
|client_type   |string    | 20 |否  |iphone/android/ipad |  |手机型号（不区分大小写）|
|screen_size   |string    | 20 |否  |800*900 |  |(手机尺寸)|

**请求参数：**

| 参数名称 | 参数类型 |可否为空  |示例 |默认值  | 备注 |
| ---------|:--------:| --------:|-----:|------:|-----:|
|ssoId    |int    | 否       |9852993   |-   | |
|mobile    |String   | 是       |15212236292 |  |电话号码 |
|email    |String   | 是       |152155@126.com |  |用户邮箱 |
|areacode |String | 是 |  |  |用户地区编号|


注意，通用的头部没有列出。

请求示例http://192.168.102.217:8080/gateway?method=app.passport.addUserprofile&debug=XYZ

请求body

     {
     "ssoId": 9852993,
     "mobile": 15212236292,
     "email": 152155@126.com ,
     "password": min88111086,
     "areacode":123
     }
    
**响应（data里为int类型）**

code为200即为成功，否则是失败。 响应JSON格式如下所示:

     {
     "alg": "SALT_MD5",
     "code": 200,
     "data": {
       "ssoId": 9852993,
       "uid": 8050256
     },
     "md5": "092120aa35acf86098caad0176a3c174",
     "message": "Uid info"
     }
     
     
     {
      "code": 408,
      "message": "sso_id不能为空"
     }
   
     {
      "code": 405,
      "message": "mobile与email不能都为空"
     }
     
     {
     "code": 403,
     "message": "password不合法"
     }
