## 1、线下店获取商品接口##

（method=cnstore.product.get）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|sku|int|否|346122|0|skuid|
|open_key|int|否|123456|10|key|

注意，通用的头部没有列出。  
请求示例
http://172.16.6.169:8083/yoho-gateway-web/?debug=XYZ&open_key=123456&method=cnstore.product.get&v=1&sku=346122

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brand": "Life·After Life",
        "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2014/02/07/13/0118e52b6f94d0f566bb6e17b1a08ac165.png?imageMogr2/thumbnail/105x105/extent/105x105/background/d2hpdGU=/position/center/quality/80",
        "brand_intro": "<br />\n&nbsp;<br />\n&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Life after\nlife是一个定位于潮流化的“快时尚”品牌，起始于2011年秋冬季。它是由国内最顶尖的专业潮流设计团队构建而成，并拥有多个资深潮流顾问负责品牌导向，势在为目前偏于成熟和缺乏亮点的男装“快时尚”领域打开一个突破口。<br />\n&nbsp;&nbsp; &nbsp; &nbsp; &nbsp;\n&nbsp;放眼望去国内的“快时尚”品牌群，还从没有一个专业定位在年轻，富有创意和想象力的潮流人群中的品牌，那些为了迎合市场而做的大众、设计平庸、传统化的基本款式流水线制造业已经不能满足日新月异的国内年轻人，可是符合当下潮人胃口的品牌却在肆意定价，胡乱炒作，有鲜明创意和个性的衣服又变成了比价格和炫耀的道具，处于消费基层的年轻人因为价格因素被迫追逐潮牌假货……在这样的环境下，Life\nafter life诞生了，旨在为这个环境下创造新格局。<br />\n&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Life after\nlife名称的含义是“生生不息”，LOGO也是根据名称而来——一颗枝繁叶茂的树。其中还有一句口号是“WE MAKE CLOTHES\nNOT\nNOISE”，其含义也正是在表达，我们做的是一个实实在在的服装事业，而不是借用品牌之躯壳在炒作主理人，炒作事件等等，我们有鲜明的立场，同时也是Life\nafter life品牌企划的原点——做好衣服本身。不谈其他。<br />\n<br />\n<br />\n<img alt=\"\" src=\n\"http://img02.static.yohobuy.com/brandContentImg/2013/03/04/17/020d16cc47c582734873420ef6feb7740e.jpg\"\nstyle=\"width: 650px; height: 920px;\" />",
        "brand_outline": " Life after life是一个定位于潮流化的“快时尚”品牌",
        "goodsDefault": "http://img11.static.yhbimg.com/goodsimg/2013/04/24/16/01dc7e155266a2859de2cbba097174d0a8.jpg?imageMogr2/thumbnail/510x567/extent/510x567/background/d2hpdGU=/position/center/quality/80",
        "goods_img": [
            "http://img04.static.yohobuy.com/thumb/2012/09/11/13/02a6ee2dad100e2551e5b2880042a59f6e-0750x1500-1-product.png",
            "http://img03.static.yohobuy.com/thumb/2013/02/16/13/01eea94d7f1f7627268d12e10b78ab758e-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/016ff148eff63004ff2cf13601f48a3b44-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/026210244436ca249130654f1e01fc16fe-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0201c531efa99a3b58d2b209e1511d5291-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/028e51beefff6efb49d92724a0d97366b3-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0280434f54389bba435b9297a1e8b992cc-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/028dc5b15543d94c957666c1f31018552f-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/024dc13b92a37c03f1effcec2280e1ba55-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02d9722fdcffec45287330378b9f07dc0a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/024ebbc618f5771b2585c87f87cf7deda3-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02f28dad416d2087ea515326faaf40c519-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01db738098353a74a078a1488965ea4b89-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0161063140747b192b20a039135e07e508-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0162e1d5a71ec959924ee6b820dbdfaac2-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01f6e20aca77826babb90087fbefa1111a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/017f3cf516fb357bf117898067364cce2a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01eed551c276bc3c46e817b0c60a10b4c1-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01bc378b0ee8de8e02d4dfa2c44691750a-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01acff9c0d3df4addb9e898eae1dde52ef-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01930642309e93a40f2c06ca28b3df408b-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01c60b7b7c406680255aed894fa3357de6-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02245038363bf3cef3fa31d7c1b4d96c76-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/027ef8d7bbbe6716e5f67bc35d32a9f66a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/026d67086cbe89e40e86e4417715a84d52-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/020c7f6835139e1826c1c1335bb3403cb1-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02c4d839c269424520478a430c8bf89323-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/029cf0acbd68c9e712c7900a399e838943-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/025256b72ac9195cf52eb40a7deea08dfb-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/02216e2d44f2db2ab030db122e1a6eb6ed-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0269f0c582032df3d1c08450a83de13321-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/027150d9f89312d91a84b672c0a1103459-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02fd649c20faff69b2f75ffb0b2a0ed8c6-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0243f3f960aa33ae398b59c9d63584df08-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/012cdb4ee8e36751c501870bbdca394c96-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/018e2aee8fc4ffcbc4bec6e0182dac26d6-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/010e388973412f1405a68361995c315644-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/016f3bd4df9ded3f499fa48c27364d3bfa-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/017914171f808d693a72bb5395e5ae7083-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0176a5b7dbdd757c6616f527487bf3063d-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01c74f7cc7d7ddc66c05f2b86d957e3d79-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0105df96a76f8707f4a34fb62a66c6ec61-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01bff985f689b34d4487ed2f80f77b3e6f-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01cfc5b21d4873ac0e3911d470ff729a31-0750x1500-1-product.jpg"
        ],
        "goods_name": "黑",
        "market_price": 159,
        "productFavorite": 994,
        "product_skn": 51009539,
        "proudct_name": "Life·After Life 印第安风情短TEE",
        "sales_price": 69,
        "special_price": "¥0.00"
    },
    "md5": "951615e5b37a7882309d0d9b27ce28b1",
    "message": "获取商品信息成功."
}
```
## 2、线下店获取商品信息接口##

（method=cnstore.product.info）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|sku|int|否|346122|0|skuid|
|open_key|int|否|123456|10|key|

注意，通用的头部没有列出。  
请求示例
http://172.16.6.169:8083/yoho-gateway-web/?debug=XYZ&open_key=123456&method=cnstore.product.info&v=1&sku=346122

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brand": "Life·After Life",
        "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2014/02/07/13/0118e52b6f94d0f566bb6e17b1a08ac165.png?imageMogr2/thumbnail/105x105/extent/105x105/background/d2hpdGU=/position/center/quality/80",
        "brand_outline": " Life after life是一个定位于潮流化的“快时尚”品牌",
        "goods": {},
        "goodsDefault": "http://img11.static.yhbimg.com/goodsimg/2013/04/24/16/01dc7e155266a2859de2cbba097174d0a8.jpg?imageMogr2/thumbnail/510x567/extent/510x567/background/d2hpdGU=/position/center/quality/80",
        "goods_img": [
            "http://img04.static.yohobuy.com/thumb/2012/09/11/13/02a6ee2dad100e2551e5b2880042a59f6e-0750x1500-1-product.png",
            "http://img03.static.yohobuy.com/thumb/2013/02/16/13/01eea94d7f1f7627268d12e10b78ab758e-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/016ff148eff63004ff2cf13601f48a3b44-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/026210244436ca249130654f1e01fc16fe-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0201c531efa99a3b58d2b209e1511d5291-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/028e51beefff6efb49d92724a0d97366b3-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0280434f54389bba435b9297a1e8b992cc-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/028dc5b15543d94c957666c1f31018552f-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/024dc13b92a37c03f1effcec2280e1ba55-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02d9722fdcffec45287330378b9f07dc0a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/024ebbc618f5771b2585c87f87cf7deda3-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02f28dad416d2087ea515326faaf40c519-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01db738098353a74a078a1488965ea4b89-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/0161063140747b192b20a039135e07e508-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0162e1d5a71ec959924ee6b820dbdfaac2-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01f6e20aca77826babb90087fbefa1111a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/017f3cf516fb357bf117898067364cce2a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01eed551c276bc3c46e817b0c60a10b4c1-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01bc378b0ee8de8e02d4dfa2c44691750a-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01acff9c0d3df4addb9e898eae1dde52ef-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01930642309e93a40f2c06ca28b3df408b-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01c60b7b7c406680255aed894fa3357de6-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02245038363bf3cef3fa31d7c1b4d96c76-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/027ef8d7bbbe6716e5f67bc35d32a9f66a-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/026d67086cbe89e40e86e4417715a84d52-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/020c7f6835139e1826c1c1335bb3403cb1-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02c4d839c269424520478a430c8bf89323-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/029cf0acbd68c9e712c7900a399e838943-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/025256b72ac9195cf52eb40a7deea08dfb-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/02216e2d44f2db2ab030db122e1a6eb6ed-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0269f0c582032df3d1c08450a83de13321-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/027150d9f89312d91a84b672c0a1103459-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/02fd649c20faff69b2f75ffb0b2a0ed8c6-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0243f3f960aa33ae398b59c9d63584df08-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/012cdb4ee8e36751c501870bbdca394c96-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/018e2aee8fc4ffcbc4bec6e0182dac26d6-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/010e388973412f1405a68361995c315644-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/016f3bd4df9ded3f499fa48c27364d3bfa-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/017914171f808d693a72bb5395e5ae7083-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0176a5b7dbdd757c6616f527487bf3063d-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01c74f7cc7d7ddc66c05f2b86d957e3d79-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/0105df96a76f8707f4a34fb62a66c6ec61-0750x1500-1-product.jpg",
            "http://img03.static.yohobuy.com/thumb/2013/04/24/16/01bff985f689b34d4487ed2f80f77b3e6f-0750x1500-1-product.jpg",
            "http://img04.static.yohobuy.com/thumb/2013/04/24/16/01cfc5b21d4873ac0e3911d470ff729a31-0750x1500-1-product.jpg"
        ],
        "goods_name": "黑",
        "market_price": 159,
        "productFavorite": 628,
        "product_skn": 51009539,
        "promotion_banner": "",
        "promotion_id": 0,
        "promotion_url": "",
        "proudct_name": "Life·After Life 印第安风情短TEE",
        "sales_price": 69,
        "sameGoods": {
            "356578": {
                "sameBrandName": "拉通测试品牌A",
                "sameGoodsName": "【拉通测试！】16EME NORD",
                "sameProductImg": "http://img11.static.yhbimg.com/goodsimg/2016/04/13/12/0153e5c533da98e8623c24e912b40c06f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "sameProductName": "【拉通测试！】16EME NORD"
            }
        },
        "special_price": "¥0.00",
        "vip_gold": 62.1,
        "vip_platinum": 60.72,
        "vip_silver": 65.55
    },
    "md5": "2fe20807880fa35830c6073dcb749f96",
    "message": "获取商品信息成功."
}
```
## 3、线下店duoban接口##

（method=cnstore.product.duoban）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|item_id|string|否|260917_338861|0||
|open_key|int|否|123456|10|key|

注意，通用的头部没有列出。  
请求示例
http://api.open.yohobuy.com/?open_key=12345&method=cnstore.product.duoban&v=1&item_id=260917_338861&key=a90cd9d8eb4039a52be2be422b1689eb

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "code": 200,
    "message": "Product Ok",
    "data": "{\"product_id\":\"260917_338861\",\"status\":\"\\u4e0a\\u67b6\",\"product_name\":\"MACROPUS \\u7edd\\u5bf9\\u673a\\u80fd\\u7cfb\\u5217\\u53cc\\u80a9\\u5305 (\\u7537\\u5973\\u901a\\u7528)\",\"brand\":\"MACROPUS\",\"max_sort\":\"\\u5305\\u7c7b\\/\\u88c5\\u5907\",\"middle_sort\":\"\\u53cc\\u80a9\\u5305\",\"small_sort\":\"\\u53cc\\u80a9\\u5305\",\"price\":139,\"sale_price\":0,\"image_list\":[{\"image\":\"http:\\/\\/img10.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/12\\/08\\/01af18ea605677c311060a53fc1724bcb4.jpg\",\"is_default\":\"Y\"},{\"image\":\"http:\\/\\/img11.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/12\\/09\\/01f7b0747e2874dda4e2b41701e998b892.jpg\",\"is_default\":\"Y\"},{\"image\":\"http:\\/\\/img12.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/12\\/09\\/021fcb9d7b2e6d0cca4a8457d8eac5ae37.jpg\",\"is_default\":\"Y\"},{\"image\":\"http:\\/\\/img13.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/16\\/10\\/027c7a3e1a44c1905e49871fa3508dc422.jpg\",\"is_default\":\"N\"},{\"image\":\"http:\\/\\/img11.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/16\\/10\\/01cf706ae9cf6185866dd4aca8faf9f9e4.jpg\",\"is_default\":\"N\"},{\"image\":\"http:\\/\\/img10.static.yhbimg.com\\/goodsimg\\/2015\\/10\\/16\\/10\\/0105a8049db85494eec8d19f464a501368.jpg\",\"is_default\":\"N\"}]}",
    "md5": "55ed814c27dcba413b040f86c5853025"
}
```