## 1、商品gateway端memcache缓存##
| 场景 | method | 缓存时间单位秒 |
|:-------| -----:|-----:|
|除去商品页的为你优选|h5.sortPreference.search|300
|商品页的为你优选|h5.preference.Search|300
|线下店所有品牌|cnstore.brandlist.get|300
|线下店商品详情|cnstore.product.get|300
|线下店商品详情|cnstore.product.info|300
|查询店铺对应的装修元素|app.shopsdecorator.getList|300
|根据店铺id查询店铺介绍|app.shops.getIntro|300
|根据店铺id查询该店铺下面的品牌|app.shops.getShopsBrands|300
|根据skn查询商品下半页详情描述信息|h5.product.intro|300
|获取产品中分类的列表|app.category.getMax|300
|获取产品大分类的列表|app.category.queryMax|300
|获取产品小分类的列表|app.category.queryMin|300
|评论列表|app.comment.li|300
|咨询列表|app.consult.li|300
|查询最新的两条咨询|app.consult.lastTwo|300
|商品详情页 下半部分|app.product.intro|300
|商品详情页-为你优选|app.product.preference|300
|订单物流页面推荐购买商品|app.product.purchased|300
|水牌|web.html.content|300
|根据品牌域名获取信息|web.brand.byDomain|300
|获取品牌分类|web.brand.folder|300
|获取品牌系列|web.brand.series|300
|根据产品ID查询banner|web.productBanner.data|300
|搭配|web.productCollocation.list|300
|根据产品ID查询模特卡|web.productModelcard.list|300
|根据sku查询商品|web.queryProductInfoBySkuId|300
|模特试穿|web.productModelTry.data|300
|根据产品ID查询舒适度|web.productComfort.data|300
|根据活动模板id获取商品|/operations/api/{v}/activitytemplate/getProduct|300
|web端品牌banner|web.brand.banner|300
|APP端品牌banner|app.brand.banner|300
|创意生活频道商品搜索|app.search.lifeStyle|300
|潮童频道商品搜索|app.search.kids|300
|根据dayLimit查询某一区间的商品列表|app.search.newProduct|300
|品牌列表|app.brand.brandlist|300
|单个品牌|app.search.brand|300
|"首页模糊搜索的商品列表，
支持按商品skn、品牌搜索；或者店铺首页搜索"|app.search.li|300
|根据分类的信息查询当前分类下的商品列表|app.search.category|300
|折扣精品|app.search.sales|300
|查询所有的分类列表|app.sort.get|300
|搜索建议|app.search.fuzzy|300


## 2、商品服务端redis缓存##
| 场景 | 缓存时间单位秒 |
|:-------| -----:|-----:|
|详情页上半部分固定信息|300|
|商品的属性、舒适度|300|
|商品的属性、模特试穿|300|
|商品品牌banner|300|
|商品属性 搭配信息|300|
|模特卡|300|
|商品的skc列表|300|
|商品详情页下半部分|300|
|库存|120|
|商品详情的促销信息|300|
|品牌信息|300|
|价格信息|300|
|商品的咨询列表|1200|
|商品的评论列表|1200|
|物理分类|300|
|销售分类|300|
|品牌促销信息|300|
|商品页的为你优选|1800|
|已购买商品|120|
|收藏的品牌相关数据（包括品牌信息和商品信息）|300|
|除商品页其他为你优选|1800|
|根据ProductId查询的商品基本信息|300|
|根据goodId查询的商品基本信息|300|
|尺码Id对应的尺码信息|300|
|根据GoodId缓存商品图片|300|
|通过productId缓存goods列表信息含图片|300|
|用户昵称缓存的时间，时间为7天，这里是商品评论中需要的信息|604800|
|用户收藏的商品列表1个月|2592000|
|用户咨询点赞1个月|2592000|
|用户咨询1个月|2592000|
|用户收藏品牌1个月|2592000|
|已经发售的限定商品|300|
|即将发售的限定商品|300|
|热门发售的限定商品|300|
|在修改商品之后，发售的限定商品缓存时间|3|
|限定商品详情|300|
|限量商品各个channel缓存的总数|300|
|我的提醒列表7天|604800|
|我的提醒单条缓存的时间（7天）|604800|
|搜索词缓存五分钟|300|
|用户搜索历史缓存时间1个月|2592000|
|活动列表缓存10s|10|
|品牌banner 5分钟|300|
|限量商品skn和限量商品code的关系缓存7天|604800|
|广告缓存5分钟|300|
|通过sku查询商品url信息|300|
|店铺缓存5分钟|300|
|店铺装修资源缓存5分钟|300|
```
