## 1、活动模板-商品列表接口##

（method=app.home.newPreference）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|order|String|否|1|null|排序|
|page|int|否|1|null|页码|
|limit|int|否|50|null|条数|
|template_id|int|否|42|null|模板id|

注意，通用的头部没有列出。  
请求示例
http://service.yoho.cn/operations/api/v5/activitytemplate/getProduct?client_secret=cc01c1f5da1442e7f568aaafe73f1093&order=s_t_desc&page=1&v=7&app_version=4.0.2.1603120001&os_version=9.0&limit=50&template_id=42

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
  "message": "Search List.",
  "data": {
    "total": 1261,
    "product_list": [
      {
        "shelve_time": 1460684787,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 318371,
        "edit_time": 1460684787,
        "vip3_price": 0,
        "product_name": "MOMOT SPONGEBOB  PATRICK STAR 大号XL (30cm) 派大星纸质手工玩偶",
        "is_advance": "N",
        "middle_sort_id": 280,
        "brand_name": "MOMOT",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "momot",
        "vip1_price": 0,
        "cn_alphabet": "MOMOTDaHaoPaiDaXingZhiZhiShouGongWanOu30000005XL",
        "gender": "3",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/11/25/07/022230f32cfa0342cda1ed8b6dca305059.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 304,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "302549",
            "cover_1": "",
            "color_id": "15",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "409485",
            "color_name": "彩色",
            "color_code": "#fffff",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/11/25/07/022230f32cfa0342cda1ed8b6dca305059.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "N",
        "brand_id": 1066,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 199,
        "sales_num": 0,
        "stock_number": 13,
        "market_price": 199,
        "is_outlets": 2,
        "storage_num": 13,
        "vip2_price": 0,
        "max_sort_id": 10,
        "product_skn": 51171495,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460684787,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 318365,
        "edit_time": 1460684787,
        "vip3_price": 0,
        "product_name": "MOMOT DISNEY PINOCCHIO  大号XL (30cm) 匹诺曹纸质手工玩偶",
        "is_advance": "N",
        "middle_sort_id": 280,
        "brand_name": "MOMOT",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "momot",
        "vip1_price": 0,
        "cn_alphabet": "MOMOTDaHaoPiNuoCaoZhiZhiShouGongWanOu30020015XL",
        "gender": "3",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/11/25/07/0262910599fbe4593e4b057331320de11d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 304,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "302533",
            "cover_1": "",
            "color_id": "15",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "409475",
            "color_name": "彩色",
            "color_code": "#fffff",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/11/25/07/0262910599fbe4593e4b057331320de11d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "N",
        "brand_id": 1066,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 199,
        "sales_num": 0,
        "stock_number": 11,
        "market_price": 199,
        "is_outlets": 2,
        "storage_num": 11,
        "vip2_price": 0,
        "max_sort_id": 10,
        "product_skn": 51171479,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460684205,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 241027,
        "edit_time": 1460684205,
        "vip3_price": 0,
        "product_name": "香水娜娜 潮童 坑条打底裤 85~125童装",
        "is_advance": "N",
        "middle_sort_id": 384,
        "brand_name": "香水娜娜",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "xsnn",
        "vip1_price": 0,
        "cn_alphabet": "XiangShuiNaNaKengTiaoDaDiKu3212",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/08/28/10/0256d928a47f606372ce52abdda26e1219.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 385,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "259373",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "315925",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/08/24/10/02a1f5fa2f35a6e8ba96fbebadd32ed98d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "259374",
            "cover_1": "",
            "color_id": "3",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "315927",
            "color_name": "灰色",
            "color_code": "b9b7af",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/08/27/10/029cb7a3b808ddbcc3d1d4c7ef4e99eb10.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "259375",
            "cover_1": "",
            "color_id": "11",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "315929",
            "color_name": "红色",
            "color_code": "ee0000",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/08/28/10/0256d928a47f606372ce52abdda26e1219.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "N",
        "brand_id": 784,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 93,
        "sales_num": 3,
        "stock_number": 5,
        "market_price": 93,
        "is_outlets": 2,
        "storage_num": 5,
        "vip2_price": 0,
        "max_sort_id": 365,
        "product_skn": 51135419,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460684205,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 241049,
        "edit_time": 1460684205,
        "vip3_price": 0,
        "product_name": "香水娜娜 潮童 破洞喷漆墨色牛仔 85~125童装",
        "is_advance": "N",
        "middle_sort_id": 388,
        "brand_name": "香水娜娜",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "xsnn",
        "vip1_price": 0,
        "cn_alphabet": "XiangShuiNaNaPoDongPenQiMoSeNiuZai7207",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2015/08/24/10/0104ce66497f5a841a9f3c83cf5e339d28.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 389,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "259393",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "315965",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/08/24/10/0104ce66497f5a841a9f3c83cf5e339d28.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "N",
        "brand_id": 784,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 248,
        "sales_num": 0,
        "stock_number": 5,
        "market_price": 248,
        "is_outlets": 2,
        "storage_num": 5,
        "vip2_price": 0,
        "max_sort_id": 365,
        "product_skn": 51135430,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460597598,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 241081,
        "edit_time": 1460597598,
        "vip3_price": 0,
        "product_name": "香水娜娜 潮童 绣英文衬衫 85~125童装",
        "is_advance": "N",
        "middle_sort_id": 367,
        "brand_name": "香水娜娜",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "xsnn",
        "vip1_price": 0,
        "cn_alphabet": "XiangShuiNaNaXiuYingWenChenShan1237",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2015/09/07/07/015cb1e41d713f00e67df683b116e69abe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 374,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "259411",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "316001",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/08/28/07/023a26b2b0632baedf47ab2a4f3cca4777.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "259412",
            "cover_1": "",
            "color_id": "3",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "316003",
            "color_name": "灰色",
            "color_code": "b9b7af",
            "images_url": "",
            "is_default": "N"
          },
          {
            "product_skc": "263320",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "323609",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/09/07/07/015cb1e41d713f00e67df683b116e69abe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "N",
        "brand_id": 784,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 192,
        "sales_num": 0,
        "stock_number": 7,
        "market_price": 192,
        "is_outlets": 2,
        "storage_num": 7,
        "vip2_price": 0,
        "max_sort_id": 365,
        "product_skn": 51135446,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460512004,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 307681,
        "edit_time": 1460512004,
        "vip3_price": 0,
        "product_name": "MOMOT DISNEY CARL 小号M（13cm）凯尔纸质手工玩偶",
        "is_advance": "N",
        "middle_sort_id": 280,
        "brand_name": "MOMOT",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "momot",
        "vip1_price": 0,
        "cn_alphabet": "MOMOTXiaoHaoKaiErZhiZhiShouGongWanOu30020018M",
        "gender": "3",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/11/24/07/029f733fdacf9806352e2dff75728234f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 304,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "302536",
            "cover_1": "",
            "color_id": "15",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "396487",
            "color_name": "彩色",
            "color_code": "#fffff",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/11/24/07/029f733fdacf9806352e2dff75728234f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "N",
        "brand_id": 1066,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 119,
        "sales_num": 0,
        "stock_number": 11,
        "market_price": 119,
        "is_outlets": 2,
        "storage_num": 11,
        "vip2_price": 0,
        "max_sort_id": 10,
        "product_skn": 51171482,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460512004,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 307695,
        "edit_time": 1460512004,
        "vip3_price": 0,
        "product_name": "MOMOT MARVEL NEW THOR 小号M（13cm）雷神纸质手工玩偶",
        "is_advance": "N",
        "middle_sort_id": 280,
        "brand_name": "MOMOT",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "momot",
        "vip1_price": 0,
        "cn_alphabet": "MOMOTXiaoHaoLeiShenZhiZhiShouGongWanOu30010026M",
        "gender": "3",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/11/24/08/0223e4654e93d6923c473a24ecb2e2810a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 304,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "302543",
            "cover_1": "",
            "color_id": "15",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "396501",
            "color_name": "彩色",
            "color_code": "#fffff",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/11/24/08/0223e4654e93d6923c473a24ecb2e2810a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "N",
        "brand_id": 1066,
        "yohood_id": null,
        "is_promotion": 103,
        "sales_price": 119,
        "sales_num": 0,
        "stock_number": 14,
        "market_price": 119,
        "is_outlets": 2,
        "storage_num": 14,
        "vip2_price": 0,
        "max_sort_id": 10,
        "product_skn": 51171489,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460511990,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 241095,
        "edit_time": 1460511990,
        "vip3_price": 0,
        "product_name": "香水娜娜 潮童 条文立领长袖上衣 85~125童装",
        "is_advance": "N",
        "middle_sort_id": 366,
        "brand_name": "香水娜娜",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "xsnn",
        "vip1_price": 0,
        "cn_alphabet": "XiangShuiNaNaTiaoWenLiLingShangYi1203",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/08/30/03/01a1fc5ebf11a9266f96d80805a340cc44.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 373,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "259424",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "316027",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/08/28/07/02ec01ad2a5314b62a1c140563ded4d9ea.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "259425",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "316029",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/08/30/03/01a1fc5ebf11a9266f96d80805a340cc44.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "N",
        "brand_id": 784,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 148,
        "sales_num": 1,
        "stock_number": 4,
        "market_price": 148,
        "is_outlets": 2,
        "storage_num": 4,
        "vip2_price": 0,
        "max_sort_id": 365,
        "product_skn": 51135453,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460511972,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 307727,
        "edit_time": 1460511972,
        "vip3_price": 0,
        "product_name": "MOMOT  MARVEL AVENGERS2 THOR 小号M（13cm）雷神奥创时代纸质手工玩偶",
        "is_advance": "N",
        "middle_sort_id": 280,
        "brand_name": "MOMOT",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "momot",
        "vip1_price": 0,
        "cn_alphabet": "MOMOTXiaoHaoLeiShenAoChuangShiDaiZhiZhiShouGongWanOu30000014M",
        "gender": "3",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2015/11/24/08/01f9367d000817ac2dbc289153f77e93ce.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 304,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "302561",
            "cover_1": "",
            "color_id": "15",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "396529",
            "color_name": "彩色",
            "color_code": "#fffff",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/11/24/08/01f9367d000817ac2dbc289153f77e93ce.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "N",
        "brand_id": 1066,
        "yohood_id": null,
        "is_promotion": 103,
        "sales_price": 119,
        "sales_num": 0,
        "stock_number": 11,
        "market_price": 119,
        "is_outlets": 2,
        "storage_num": 11,
        "vip2_price": 0,
        "max_sort_id": 10,
        "product_skn": 51171507,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460339919,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 273201,
        "edit_time": 1460339919,
        "vip3_price": 0,
        "product_name": "supreme-lala 粉色蝴蝶结腰带休闲裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "supreme-lala",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALA141PN004KuZi",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/04/13/01/02bf6c655f1a1bc9c1982549331b9b6bea.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "278424",
            "cover_1": "",
            "color_id": "11",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "352981",
            "color_name": "红色",
            "color_code": "ee0000",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/04/13/01/02bf6c655f1a1bc9c1982549331b9b6bea.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 399,
        "sales_num": 0,
        "stock_number": 8,
        "market_price": 999,
        "is_outlets": 2,
        "storage_num": 8,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51151895,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460339910,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 231007,
        "edit_time": 1460339910,
        "vip3_price": 0,
        "product_name": "supreme-lala 网纱格子短裤",
        "is_advance": "N",
        "middle_sort_id": 28,
        "brand_name": "supreme-lala",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALAKuZi141PN005",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/09/15/07/0104ed705805bb72e616a8f2ba71537335.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 131,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "253376",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "304101",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/09/15/07/0104ed705805bb72e616a8f2ba71537335.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "253377",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "304103",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/08/11/09/02dc9dc57c1304c8f6be91a8149ce454ab.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 480,
        "sales_num": 0,
        "stock_number": 7,
        "market_price": 999,
        "is_outlets": 2,
        "storage_num": 7,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51130330,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460339910,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 273151,
        "edit_time": 1460339910,
        "vip3_price": 0,
        "product_name": "supreme-lala 花朵暗纹印花休闲裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "supreme-lala",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALA131PN005KuZi",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/04/12/09/014f2e7bf6f554a763ffc142516681e0de.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "278397",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "352927",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/04/12/09/014f2e7bf6f554a763ffc142516681e0de.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 420,
        "sales_num": 0,
        "stock_number": 8,
        "market_price": 1399,
        "is_outlets": 2,
        "storage_num": 8,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51151870,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460339910,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 273131,
        "edit_time": 1460339910,
        "vip3_price": 0,
        "product_name": "supreme-lala 简约小碎花印花衬衫",
        "is_advance": "N",
        "middle_sort_id": 12,
        "brand_name": "supreme-lala",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALA124BL003NvShiChenShan",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/04/12/09/015c63d32c080051cfd11ef061c13ae6aa.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 115,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "278385",
            "cover_1": "",
            "color_id": "9",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "352903",
            "color_name": "黄色",
            "color_code": "ffeb00",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/04/12/09/015c63d32c080051cfd11ef061c13ae6aa.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 360,
        "sales_num": 0,
        "stock_number": 4,
        "market_price": 1199,
        "is_outlets": 2,
        "storage_num": 4,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51151860,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460339910,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 273171,
        "edit_time": 1460339910,
        "vip3_price": 0,
        "product_name": "supreme-lala 甜美毛边设计单肩手拎包",
        "is_advance": "N",
        "middle_sort_id": 50,
        "brand_name": "supreme-lala",
        "sales_phrase": "",
        "is_new": "Y",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALA141BG003NvShiBao",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/10/12/09/02afdb5f83e8c507f2a1b645422defe24a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 153,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "278409",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "352951",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/10/12/09/02afdb5f83e8c507f2a1b645422defe24a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 799,
        "sales_num": 0,
        "stock_number": 5,
        "market_price": 1999,
        "is_outlets": 2,
        "storage_num": 5,
        "vip2_price": 0,
        "max_sort_id": 7,
        "product_skn": 51151880,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1460079513,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 235191,
        "edit_time": 1460079513,
        "vip3_price": 0,
        "product_name": "SLY 印花百搭短袖T恤",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "SLY",
        "sales_phrase": null,
        "is_new": "Y",
        "brand_domain": "sly",
        "vip1_price": 0,
        "cn_alphabet": "SLYTXu0308AP900120OWHT",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/08/20/10/016cfe6585d4c3a253d726fd6fd56baeca.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "255850",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "http://img10.static.yhbimg.com/goodsimg/2015/08/19/08/017662a76ce5edddb4334dc533fa0ba83c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "309083",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/08/20/10/016cfe6585d4c3a253d726fd6fd56baeca.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 778,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 349,
        "sales_num": 0,
        "stock_number": 7,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 7,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51132403,
        "tags": [
          "is_new"
        ]
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 237071,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV Anger vision Longsleeve",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "MISBHV",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVANGERVISIONLONGSLEEVEBLACKNO128HeiSe",
        "gender": "3",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2015/09/14/02/01d9dabd21d7235a5e1a48310c6952fc5c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "257090",
            "cover_1": "http://img10.static.yhbimg.com/goodsimg/2015/12/16/06/015adc253f157faf36a851962ed80209e1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311465",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/09/14/02/01d9dabd21d7235a5e1a48310c6952fc5c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 589,
        "sales_num": 1,
        "stock_number": 12,
        "market_price": 729,
        "is_outlets": 2,
        "storage_num": 12,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51133390,
        "tags": []
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 237087,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV After Dark T-shirt",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "MISBHV",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVAFTERDARKTSHIRTWHITENO136BaiSe",
        "gender": "3",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/09/11/07/01187518eb2ee650ad227d3d1315654bfe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "257098",
            "cover_1": "http://img12.static.yhbimg.com/goodsimg/2015/09/30/05/022be028d0334e2c2f315d99702d48fe85.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311481",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/09/11/07/01187518eb2ee650ad227d3d1315654bfe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 329,
        "sales_num": 0,
        "stock_number": 2,
        "market_price": 409,
        "is_outlets": 2,
        "storage_num": 2,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51133398,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 247925,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV×Yohood PHUCK YO HOOD LONGSLEEVE",
        "is_advance": "N",
        "middle_sort_id": 16,
        "brand_name": "MISBHV",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVYOHOODPHUCKYOHOODLONGSLEEVE",
        "gender": "3",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/09/10/06/02446cd7d1c92d2a35ae52448118261819.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 119,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "263319",
            "cover_1": "http://img13.static.yhbimg.com/goodsimg/2015/09/19/10/0275f3f4cecfc3c5440bc2c25609a502a6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "323607",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/09/10/06/02446cd7d1c92d2a35ae52448118261819.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 539,
        "sales_num": 34,
        "stock_number": 171,
        "market_price": 899,
        "is_outlets": 2,
        "storage_num": 171,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51138952,
        "tags": []
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 237089,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV After Dark T-shirt",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "MISBHV",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVAFTERDARTTSHIRTBLACKNO137HeiSe",
        "gender": "3",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/09/11/07/026c769970b56603d6740246f745a4119c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "257099",
            "cover_1": "http://img12.static.yhbimg.com/goodsimg/2015/09/30/05/0258012014dd47a8a2e14ebf4dfee5b0e0.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311483",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/09/11/07/026c769970b56603d6740246f745a4119c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 0,
        "sales_price": 329,
        "sales_num": 0,
        "stock_number": 1,
        "market_price": 409,
        "is_outlets": 2,
        "storage_num": 1,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51133399,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 237067,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV Anger vision T-shirt",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "MISBHV",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVANGERVISIONTSHIRTWHITENO125BaiSe",
        "gender": "3",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/09/11/06/0219ec24f66794fede016793a982385707.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "257088",
            "cover_1": "http://img10.static.yhbimg.com/goodsimg/2015/12/16/06/014e782d67560396ae39d831892f33f3ab.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311461",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/09/11/06/0219ec24f66794fede016793a982385707.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 107,
        "sales_price": 399,
        "sales_num": 2,
        "stock_number": 33,
        "market_price": 489,
        "is_outlets": 2,
        "storage_num": 33,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51133388,
        "tags": []
      },
      {
        "shelve_time": 1459546807,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 237069,
        "edit_time": 1459546807,
        "vip3_price": 0,
        "product_name": "MISBHV Anger vision T-shirt",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "MISBHV",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "misbhv",
        "vip1_price": 0,
        "cn_alphabet": "MISBHVANGERVISIONTSHIRTBLACKNO126HeiSe",
        "gender": "3",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/09/11/06/01c573883fb2db1e334e3622d6cd21cf0f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "257089",
            "cover_1": "http://img10.static.yhbimg.com/goodsimg/2015/12/16/06/01fbf8829f0ef3cee8d69313ab72c7a02e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311463",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/09/11/06/01c573883fb2db1e334e3622d6cd21cf0f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 700,
        "yohood_id": null,
        "is_promotion": 107,
        "sales_price": 399,
        "sales_num": 1,
        "stock_number": 31,
        "market_price": 489,
        "is_outlets": 2,
        "storage_num": 31,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51133389,
        "tags": []
      },
      {
        "shelve_time": 1459145574,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 161429,
        "edit_time": 1459145574,
        "vip3_price": 0,
        "product_name": "supreme-lala 拼色女士单鞋",
        "is_advance": "N",
        "middle_sort_id": 48,
        "brand_name": "supreme-lala",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "supremelala",
        "vip1_price": 0,
        "cn_alphabet": "SUPREMELALANvShiXie143SH004",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2015/03/11/09/02a1e92bb73c0bb57413bcb54843ee270a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 151,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "211692",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "220027",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/03/11/09/012799fee87b8c523c78234297cd55ef53.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "211693",
            "cover_1": "",
            "color_id": "4",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "220029",
            "color_name": "棕色",
            "color_code": "8b5402",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/03/11/09/02a1e92bb73c0bb57413bcb54843ee270a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 380,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 650,
        "sales_num": 12,
        "stock_number": 27,
        "market_price": 1299,
        "is_outlets": 2,
        "storage_num": 27,
        "vip2_price": 0,
        "max_sort_id": 6,
        "product_skn": 51095617,
        "tags": []
      },
      {
        "shelve_time": 1458785700,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 245887,
        "edit_time": 1455415776,
        "vip3_price": 0,
        "product_name": "EVISU 牛仔蓝休闲运动裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "EVISU",
        "sales_phrase": "",
        "is_new": "N",
        "brand_domain": "evisu",
        "vip1_price": 0,
        "cn_alphabet": "AU15WWPP1200",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2015/11/19/07/0137e0e1ef1bc392286a09aac2122a98bc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "262215",
            "cover_1": "",
            "color_id": "7",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "321399",
            "color_name": "蓝色",
            "color_code": "0000fe",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/11/19/07/0137e0e1ef1bc392286a09aac2122a98bc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 496,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 899,
        "sales_num": 0,
        "stock_number": 12,
        "market_price": 1590,
        "is_outlets": 2,
        "storage_num": 12,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51137927,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 174087,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 破洞拉链装饰紧身裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSKuZi1051500810",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/022fc26230e8e0d6c0e08b30a640f18268.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "211334",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "236445",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/022fc26230e8e0d6c0e08b30a640f18268.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 463,
        "sales_num": 1,
        "stock_number": 2,
        "market_price": 798,
        "is_outlets": 2,
        "storage_num": 2,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51095338,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 174089,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 破铜拉链装饰紧身裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSKuZi1051500810",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01de1299a084fc3d9dcceef54aeb32a5cd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "211332",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "236447",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01de1299a084fc3d9dcceef54aeb32a5cd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 463,
        "sales_num": 5,
        "stock_number": 5,
        "market_price": 798,
        "is_outlets": 2,
        "storage_num": 5,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51095336,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179819,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 领圈装饰网纱拼接长款背心",
        "is_advance": "N",
        "middle_sort_id": 14,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSLingQuanZhuangShiWangShaPinJieChangKuanBeiXin1051701980",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/06/05/10/029b1f044650dd4b2e75f17f9cc114b5c1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 117,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223712",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243959",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/06/05/10/029b1f044650dd4b2e75f17f9cc114b5c1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 369,
        "sales_num": 1,
        "stock_number": 5,
        "market_price": 528,
        "is_outlets": 2,
        "storage_num": 5,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105038,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179821,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 骷髅印花雪纺连帽衫",
        "is_advance": "N",
        "middle_sort_id": 12,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSYinHuaXueFangLianMaoShan1051712260",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/015887c61f694e434a9a2f8f9af9e54422.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 115,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223713",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243961",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/015887c61f694e434a9a2f8f9af9e54422.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "223714",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243963",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/06/03/08/0156085edb442084955d6b76df3fe1cdae.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 463,
        "sales_num": 3,
        "stock_number": 6,
        "market_price": 798,
        "is_outlets": 2,
        "storage_num": 6,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105039,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 155779,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 网纱拼接印花短裙",
        "is_advance": "N",
        "middle_sort_id": 32,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSZhenZhiDuanQun1051601250",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/02/17/03/02b002d9f8d4ce63a7f0952341666021de.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 135,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "208343",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "http://img13.static.yhbimg.com/goodsimg/2015/02/17/03/02cabb099ab98fdf74eb0b9cc8ba840427.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "213503",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/02/17/03/02b002d9f8d4ce63a7f0952341666021de.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 405,
        "sales_num": 7,
        "stock_number": 4,
        "market_price": 698,
        "is_outlets": 2,
        "storage_num": 4,
        "vip2_price": 0,
        "max_sort_id": 4,
        "product_skn": 51092797,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 155783,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 豹纹印花吊带衫",
        "is_advance": "N",
        "middle_sort_id": 14,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSDiaoDaiShan1051700740",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/02e0869596ae7507cdaca23943967e54b3.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 117,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "208344",
            "cover_1": "",
            "color_id": "4",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "213507",
            "color_name": "棕色",
            "color_code": "8b5402",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/02e0869596ae7507cdaca23943967e54b3.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 299,
        "sales_num": 1,
        "stock_number": 12,
        "market_price": 428,
        "is_outlets": 2,
        "storage_num": 12,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51092798,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 38584,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 薄纱八卦阵印花短袖衬衫",
        "is_advance": "N",
        "middle_sort_id": 12,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSShangYi1031401700",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2014/12/25/02/0254950520998d1ebb1cf6e01ca569e8fb.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 115,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "96698",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "http://img12.static.yhbimg.com/goodsimg/2014/04/09/09/029c78a3e879bc7ad8e0b17c42a2ba3e1e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "59605",
            "color_name": "白",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2014/04/03/03/01315b24bb618dcb42f90e21e3d3b25b41.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "96699",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "http://img13.static.yhbimg.com/goodsimg/2014/04/09/09/027139ecf6deb464ff7f8c2de06378f392.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "59606",
            "color_name": "黑",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2014/12/25/02/0254950520998d1ebb1cf6e01ca569e8fb.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 445,
        "sales_num": 34,
        "stock_number": 1,
        "market_price": 768,
        "is_outlets": 2,
        "storage_num": 1,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51009912,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 170625,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 骷髅印花短裙",
        "is_advance": "N",
        "middle_sort_id": 32,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSDuanQun1051601430",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/11/03/01dace953ef0045a43544642319b32f8d9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 135,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "211308",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "231303",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/11/03/01dace953ef0045a43544642319b32f8d9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 339,
        "sales_num": 1,
        "stock_number": 1,
        "market_price": 598,
        "is_outlets": 2,
        "storage_num": 1,
        "vip2_price": 0,
        "max_sort_id": 4,
        "product_skn": 51095312,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179805,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 骷髅印花别针装饰背心",
        "is_advance": "N",
        "middle_sort_id": 14,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSBieZhenZaoXingWuXiuTEE1051702170",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/015f72883b40858d14301b8786d3bdf5d4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 117,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223703",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243941",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/015f72883b40858d14301b8786d3bdf5d4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "223704",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "http://img12.static.yhbimg.com/goodsimg/2015/08/13/10/02603565107ee1ece58d3c04cbb04e917b.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "243943",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/05/19/09/01f185f5740a064d2706d8518dfa433f20.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 349,
        "sales_num": 17,
        "stock_number": 1,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 1,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105031,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179807,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 领圈装饰露肩修身TEE",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSLuJianXiuShenTEE1051422150",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/022a4e1d7583d962c76df3b0527c02a9d8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223705",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "http://img12.static.yhbimg.com/goodsimg/2015/05/28/10/02f93da825920944b150c31c83ed7a286a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "color_value": "",
            "goods_id": "243945",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2015/05/28/09/0168425ae683289dacc50e17717b032f5f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "223706",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243947",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/022a4e1d7583d962c76df3b0527c02a9d8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 369,
        "sales_num": 4,
        "stock_number": 13,
        "market_price": 528,
        "is_outlets": 2,
        "storage_num": 13,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105032,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179811,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 条纹印花无袖连衣裙",
        "is_advance": "N",
        "middle_sort_id": 31,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSTiaoWenYinHuaWuXiuLianYiQun1051402210",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/0293b0fd8615beb3a2a83b0a3773ef10f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 134,
        "is_special": "N",
        "is_soon_sold_out": "Y",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223708",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "243951",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/0293b0fd8615beb3a2a83b0a3773ef10f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 626,
        "sales_num": 13,
        "stock_number": 2,
        "market_price": 1080,
        "is_outlets": 2,
        "storage_num": 2,
        "vip2_price": 0,
        "max_sort_id": 4,
        "product_skn": 51105034,
        "tags": [
          "is_soon_sold_out"
        ]
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179877,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款荧光色短袖防晒衫",
        "is_advance": "N",
        "middle_sort_id": 12,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSYingGuangSeDuanXiuFangShaiShan1051702620",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/01bbd9dfbc5c922f138cd5388b5f224d5a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 115,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223748",
            "cover_1": "",
            "color_id": "6",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244031",
            "color_name": "绿色",
            "color_code": "47ba17",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/06/18/09/013daf48bdb97cd16b8aa518e32dc364d6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "223749",
            "cover_1": "",
            "color_id": "11",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244033",
            "color_name": "红色",
            "color_code": "ee0000",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/01bbd9dfbc5c922f138cd5388b5f224d5a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 422,
        "sales_num": 3,
        "stock_number": 11,
        "market_price": 728,
        "is_outlets": 2,
        "storage_num": 11,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105067,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179909,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 骷髅印花针织套装",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSKuLouYinHuaChenShan1051702610",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/02cd80a32e35d0b13cfcc1f6b4f2c9b291.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223772",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244079",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/02cd80a32e35d0b13cfcc1f6b4f2c9b291.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 619,
        "sales_num": 2,
        "stock_number": 20,
        "market_price": 880,
        "is_outlets": 2,
        "storage_num": 20,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105083,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179915,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 不规则设计短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSBuGuiZeSheJiTEE1051702750",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/10/013dee1bd964c74fbd07cad0f8d8a0ca79.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223776",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244087",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/10/013dee1bd964c74fbd07cad0f8d8a0ca79.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 299,
        "sales_num": 3,
        "stock_number": 7,
        "market_price": 428,
        "is_outlets": 2,
        "storage_num": 7,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105086,
        "tags": []
      },
      {
        "shelve_time": 1458028269,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179921,
        "edit_time": 1458028269,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款千鸟格流苏短裤",
        "is_advance": "N",
        "middle_sort_id": 28,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSQianNiaoGeLiuSuDuanKu1051502780",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01f56622f2e4fea28992c76ad55bf77293.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 131,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223780",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244095",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01f56622f2e4fea28992c76ad55bf77293.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 489,
        "sales_num": 3,
        "stock_number": 6,
        "market_price": 698,
        "is_outlets": 2,
        "storage_num": 6,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51105089,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179899,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款网纱拼接印花T恤",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSWangShaPinJieYinHuaTEE1051702670",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/11/02/025f1e1ee3fd063ab283ef0150069d8017.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223764",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244063",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/11/02/025f1e1ee3fd063ab283ef0150069d8017.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 349,
        "sales_num": 0,
        "stock_number": 19,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 19,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105078,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179891,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款网纱拼接短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSWangShaPinJieLianYiQun1051702810",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/021df075e03cd1b7c7dbaf05f86ac8f7d6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223759",
            "cover_1": "",
            "color_id": "6",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244053",
            "color_name": "绿色",
            "color_code": "47ba17",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/06/17/02/02d6416f519cdbc30ad72930e631410bc5.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "223760",
            "cover_1": "",
            "color_id": "11",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244055",
            "color_name": "红色",
            "color_code": "ee0000",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/03/10/09/021df075e03cd1b7c7dbaf05f86ac8f7d6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 439,
        "sales_num": 0,
        "stock_number": 14,
        "market_price": 628,
        "is_outlets": 2,
        "storage_num": 14,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105074,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179893,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款花朵装饰印花T恤",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSHuaDuoZhuangShiYinHuaLianYiQun1051422660",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01f6501084ee2acb928b0ac421ea657ab1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223761",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244057",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01f6501084ee2acb928b0ac421ea657ab1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 439,
        "sales_num": 0,
        "stock_number": 14,
        "market_price": 628,
        "is_outlets": 2,
        "storage_num": 14,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105075,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179895,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款花朵装饰印花短袖T 黑色",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSHuaDuoZhuangShiYinHuaLianYiQun1051422660",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01be7663e449f01d48b8009d3cd20fedf9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223762",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244059",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/01be7663e449f01d48b8009d3cd20fedf9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 439,
        "sales_num": 1,
        "stock_number": 28,
        "market_price": 628,
        "is_outlets": 2,
        "storage_num": 28,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105076,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179897,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款网纱拼接印花短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSWangShaPinJieYinHuaTEE1051702670",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/01f71624488f4832cd5bcd18f22c7de1ae.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223763",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244061",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/09/01f71624488f4832cd5bcd18f22c7de1ae.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 349,
        "sales_num": 0,
        "stock_number": 9,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 9,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105077,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179901,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款假领装饰骷髅印花短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSJiaLingZhuangShiYinHuaTEE1051702680",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/026eddd1b7d230c4f7889b42989d1d25ab.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223765",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244065",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/06/29/08/025194e66c22daaeec97e1980e7e9abed0.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "223766",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244067",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/09/026eddd1b7d230c4f7889b42989d1d25ab.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 439,
        "sales_num": 1,
        "stock_number": 19,
        "market_price": 628,
        "is_outlets": 2,
        "storage_num": 19,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105079,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 229379,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 条纹两件套长款连衣裙",
        "is_advance": "N",
        "middle_sort_id": 31,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSChangKuanLiangJianTao1052400640",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/10/0118c972ea26410ff28d771d35f5393e03.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 134,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "252445",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "302275",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "",
            "is_default": "N"
          },
          {
            "product_skc": "257111",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "311523",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/10/0118c972ea26410ff28d771d35f5393e03.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 469,
        "sales_num": 0,
        "stock_number": 3,
        "market_price": 980,
        "is_outlets": 2,
        "storage_num": 3,
        "vip2_price": 0,
        "max_sort_id": 4,
        "product_skn": 51129498,
        "tags": [
          "is_discount"
        ]
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 229403,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款宗教印花修身短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSYinHuaTEE1052700520",
        "gender": "2",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/03/11/03/02f8e5f7325e09b11ddacf157fe28fc0b9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "252457",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "302299",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/03/11/03/02f8e5f7325e09b11ddacf157fe28fc0b9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 349,
        "sales_num": 0,
        "stock_number": 7,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 7,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51129510,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 1,
        "product_id": 179881,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款抽绳设计骷髅短袖T",
        "is_advance": "N",
        "middle_sort_id": 11,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSChouShengSheJiTEE1051702550",
        "gender": "2",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/0177f6e39e254ffef05b2481a46e8f409d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 114,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223752",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244039",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/03/10/09/0177f6e39e254ffef05b2481a46e8f409d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 106,
        "sales_price": 349,
        "sales_num": 3,
        "stock_number": 3,
        "market_price": 498,
        "is_outlets": 2,
        "storage_num": 3,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105069,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179913,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款流苏印花短卫衣",
        "is_advance": "N",
        "middle_sort_id": 16,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSLiuSuYinHuaDuanWeiYi1051712730",
        "gender": "2",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/10/0251aa018573bbdb632c8df69ad05bda4f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 119,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223774",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244083",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/03/10/10/0251aa018573bbdb632c8df69ad05bda4f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "223775",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244085",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2015/06/29/07/0139300e7b72492c7f01384b733d2838da.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 463,
        "sales_num": 0,
        "stock_number": 10,
        "market_price": 798,
        "is_outlets": 2,
        "storage_num": 10,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105085,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179919,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款格子印花连体裤",
        "is_advance": "N",
        "middle_sort_id": 26,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSGeZiYinHuaLianTiKu1051402770",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/10/01b36edf1ca869d4ec5e0627685abf0d67.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 129,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223778",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244091",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/10/10/01b36edf1ca869d4ec5e0627685abf0d67.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          },
          {
            "product_skc": "223779",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244093",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/07/10/05/020f888f344dc9240486772493ceab1cd0.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 742,
        "sales_num": 1,
        "stock_number": 13,
        "market_price": 1280,
        "is_outlets": 2,
        "storage_num": 13,
        "vip2_price": 0,
        "max_sort_id": 3,
        "product_skn": 51105088,
        "tags": []
      },
      {
        "shelve_time": 1458028212,
        "is_limited": "N",
        "vip_discount_type": 3,
        "product_id": 179923,
        "edit_time": 1458028212,
        "vip3_price": 0,
        "product_name": "GLAD NEWS 女款格子印花短衬衫",
        "is_advance": "N",
        "middle_sort_id": 12,
        "brand_name": "GLAD NEWS",
        "sales_phrase": null,
        "is_new": "N",
        "brand_domain": "gladnews",
        "vip1_price": 0,
        "cn_alphabet": "GLADNEWSGeZiYinHuaDuanChenShan1051202720",
        "gender": "2",
        "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/03/11/03/010119102aee40461ea50075b0fedc610e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "small_sort_id": 115,
        "is_special": "N",
        "is_soon_sold_out": "N",
        "status": 1,
        "vip_price": 0,
        "goods_list": [
          {
            "product_skc": "223781",
            "cover_1": "",
            "color_id": "1",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244097",
            "color_name": "白色",
            "color_code": "FFFFFF",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/06/23/06/02233678c92c5c3c1fa26aa2a3815db6c7.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "N"
          },
          {
            "product_skc": "223782",
            "cover_1": "",
            "color_id": "2",
            "status": "1",
            "cover_2": "",
            "color_value": "",
            "goods_id": "244099",
            "color_name": "黑色",
            "color_code": "333333",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/03/11/03/010119102aee40461ea50075b0fedc610e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
            "is_default": "Y"
          }
        ],
        "is_discount": "Y",
        "brand_id": 317,
        "yohood_id": null,
        "is_promotion": 105,
        "sales_price": 568,
        "sales_num": 1,
        "stock_number": 8,
        "market_price": 980,
        "is_outlets": 2,
        "storage_num": 8,
        "vip2_price": 0,
        "max_sort_id": 1,
        "product_skn": 51105090,
        "tags": []
      }
    ],
    "page_total": 26,
    "page": 1,
    "filter": {
      "parameter_927": {
        "sub": [
          {
            "standard_name": "图案t恤",
            "standard_id": "5255"
          },
          {
            "standard_name": "纯色t恤",
            "standard_id": "5257"
          },
          {
            "standard_name": "logot恤",
            "standard_id": "5253"
          }
        ],
        "standard_name": "经典款型",
        "standard_id": "927"
      },
      "parameter_787": {
        "sub": [
          {
            "standard_name": "圆领",
            "standard_id": "4438"
          },
          {
            "standard_name": "v领",
            "standard_id": "4439"
          },
          {
            "standard_name": "高领",
            "standard_id": "4443"
          }
        ],
        "standard_name": "领型",
        "standard_id": "787"
      },
      "specialoffer": "Y",
      "parameter_981": {
        "sub": [
          {
            "standard_name": "正常",
            "standard_id": "5371"
          },
          {
            "standard_name": "喇叭袖",
            "standard_id": "5367"
          },
          {
            "standard_name": "小飞袖",
            "standard_id": "5369"
          },
          {
            "standard_name": "蝙蝠袖",
            "standard_id": "5365"
          }
        ],
        "standard_name": "袖型",
        "standard_id": "981"
      },
      "parameter_788": {
        "sub": [
          {
            "standard_name": "适中",
            "standard_id": "4445"
          },
          {
            "standard_name": "长款",
            "standard_id": "4446"
          },
          {
            "standard_name": "短款",
            "standard_id": "4444"
          }
        ],
        "standard_name": "衣长",
        "standard_id": "788"
      },
      "size": [
        {
          "size_name": "F",
          "size_id": 199
        },
        {
          "size_name": "M",
          "size_id": 203
        },
        {
          "size_name": "S",
          "size_id": 207
        },
        {
          "size_name": "L",
          "size_id": 201
        },
        {
          "size_name": "XS",
          "size_id": 213
        },
        {
          "size_name": "XL",
          "size_id": 211
        },
        {
          "size_name": "38码",
          "size_id": 104
        },
        {
          "size_name": "39码",
          "size_id": 109
        },
        {
          "size_name": "37码",
          "size_id": 100
        },
        {
          "size_name": "36码",
          "size_id": 96
        },
        {
          "size_name": "26英寸",
          "size_id": 59
        },
        {
          "size_name": "27英寸",
          "size_id": 62
        },
        {
          "size_name": "85",
          "size_id": 177
        },
        {
          "size_name": "95",
          "size_id": 187
        },
        {
          "size_name": "115",
          "size_id": 335
        },
        {
          "size_name": "125",
          "size_id": 336
        },
        {
          "size_name": "105",
          "size_id": 5
        },
        {
          "size_name": "25英寸",
          "size_id": 56
        },
        {
          "size_name": "28英寸",
          "size_id": 65
        },
        {
          "size_name": "41 1/2码",
          "size_id": 118
        },
        {
          "size_name": "40 1/2码",
          "size_id": 114
        },
        {
          "size_name": "44码",
          "size_id": 133
        },
        {
          "size_name": "35码",
          "size_id": 90
        },
        {
          "size_name": "42 1/2码",
          "size_id": 123
        },
        {
          "size_name": "42码",
          "size_id": 125
        },
        {
          "size_name": "29英寸",
          "size_id": 68
        },
        {
          "size_name": "43 1/2码",
          "size_id": 126
        },
        {
          "size_name": "41码",
          "size_id": 122
        },
        {
          "size_name": "43码",
          "size_id": 129
        },
        {
          "size_name": "34码",
          "size_id": 84
        },
        {
          "size_name": "39 1/2码",
          "size_id": 106
        },
        {
          "size_name": "45码",
          "size_id": 135
        },
        {
          "size_name": "37 1/2码",
          "size_id": 98
        },
        {
          "size_name": "40码",
          "size_id": 116
        },
        {
          "size_name": "34/35",
          "size_id": 300
        },
        {
          "size_name": "36/37",
          "size_id": 301
        },
        {
          "size_name": "38/39",
          "size_id": 302
        },
        {
          "size_name": "XXL",
          "size_id": 216
        },
        {
          "size_name": "24英寸",
          "size_id": 52
        },
        {
          "size_name": "36 1/2码",
          "size_id": 94
        },
        {
          "size_name": "38 1/2码",
          "size_id": 103
        },
        {
          "size_name": "S/M",
          "size_id": 208
        },
        {
          "size_name": "23 1/2码",
          "size_id": 329
        },
        {
          "size_name": "24 1/2码",
          "size_id": 339
        },
        {
          "size_name": "23码",
          "size_id": 48
        },
        {
          "size_name": "24码",
          "size_id": 51
        },
        {
          "size_name": "44 1/2码",
          "size_id": 131
        },
        {
          "size_name": "5码",
          "size_id": 143
        },
        {
          "size_name": "6码",
          "size_id": 147
        },
        {
          "size_name": "7码",
          "size_id": 168
        },
        {
          "size_name": "36 2/3码",
          "size_id": 364
        },
        {
          "size_name": "37 1/3码",
          "size_id": 365
        },
        {
          "size_name": "39 1/3码",
          "size_id": 366
        },
        {
          "size_name": "30英寸",
          "size_id": 73
        }
      ],
      "new": "Y",
      "parameter_790": {
        "sub": [
          {
            "standard_name": "正常",
            "standard_id": "4451"
          },
          {
            "standard_name": "修身",
            "standard_id": "4450"
          },
          {
            "standard_name": "宽松",
            "standard_id": "4452"
          }
        ],
        "standard_name": "版型",
        "standard_id": "790"
      },
      "style": [
        {
          "style_name": "街头",
          "style_id": 991
        },
        {
          "style_name": "甜美",
          "style_id": 1104
        },
        {
          "style_name": "前卫",
          "style_id": 1105
        },
        {
          "style_name": "简约",
          "style_id": 1000
        },
        {
          "style_name": "可爱",
          "style_id": 1102
        },
        {
          "style_name": "运动",
          "style_id": 989
        },
        {
          "style_name": "中性",
          "style_id": 1097
        },
        {
          "style_name": "朋克",
          "style_id": 996
        },
        {
          "style_name": "高街",
          "style_id": 1107
        },
        {
          "style_name": "日系",
          "style_id": 1003
        },
        {
          "style_name": "户外",
          "style_id": 990
        },
        {
          "style_name": "趣味",
          "style_id": 992
        },
        {
          "style_name": "学院",
          "style_id": 999
        },
        {
          "style_name": "性感",
          "style_id": 1106
        },
        {
          "style_name": "暗黑",
          "style_id": 997
        },
        {
          "style_name": "英伦",
          "style_id": 1004
        },
        {
          "style_name": "韩版",
          "style_id": 1096
        },
        {
          "style_name": "复古",
          "style_id": 1108
        },
        {
          "style_name": "百搭",
          "style_id": 1095
        },
        {
          "style_name": "时尚",
          "style_id": 1098
        },
        {
          "style_name": "简洁",
          "style_id": 1101
        },
        {
          "style_name": "工装",
          "style_id": 1103
        },
        {
          "style_name": "民族",
          "style_id": 998
        }
      ],
      "color": [
        {
          "color_id": 2,
          "color_value": "",
          "color_code": "333333",
          "color_name": "黑色"
        },
        {
          "color_id": 1,
          "color_value": "",
          "color_code": "FFFFFF",
          "color_name": "白色"
        },
        {
          "color_id": 7,
          "color_value": "",
          "color_code": "0000fe",
          "color_name": "蓝色"
        },
        {
          "color_id": 11,
          "color_value": "",
          "color_code": "ee0000",
          "color_name": "红色"
        },
        {
          "color_id": 3,
          "color_value": "",
          "color_code": "b9b7af",
          "color_name": "灰色"
        },
        {
          "color_id": 9,
          "color_value": "",
          "color_code": "ffeb00",
          "color_name": "黄色"
        },
        {
          "color_id": 15,
          "color_value": "http://img02.static.yohobuy.com/adpic/2014/01/27/13/0272608508f09e2bf7eb5543bf5cc70d31.png",
          "color_code": "#fffff",
          "color_name": "彩色"
        },
        {
          "color_id": 6,
          "color_value": "",
          "color_code": "47ba17",
          "color_name": "绿色"
        },
        {
          "color_id": 4,
          "color_value": "",
          "color_code": "8b5402",
          "color_name": "棕色"
        },
        {
          "color_id": 14,
          "color_value": "",
          "color_code": "FFD83D",
          "color_name": "金色"
        },
        {
          "color_id": 13,
          "color_value": "http://static.yohobuy.com/images/color_p2.png",
          "color_code": "",
          "color_name": "银色"
        },
        {
          "color_id": 12,
          "color_value": "",
          "color_code": "ff5c01",
          "color_name": "橙色"
        },
        {
          "color_id": 8,
          "color_value": "",
          "color_code": "710098",
          "color_name": "紫色"
        }
      ],
      "gender": {
        "2,3": "GIRLS",
        "1,3": "BOYS"
      },
      "brand": [
        {
          "id": 317,
          "brand_name_en": "GLAD NEWS",
          "brand_alif": "G",
          "brand_domain": "gladnews",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2012/09/11/15/0123e4e026aa22f9ddc1883c0be23c6bdc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "GLAD NEWS",
          "brand_keyword": "马丁"
        },
        {
          "id": 380,
          "brand_name_en": "supreme-lala",
          "brand_alif": "S",
          "brand_domain": "supremelala",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/12/08/15/01c26c361f3b634a55ac09af5af6b62700.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "秀芙瑞拉",
          "brand_name": "supreme-lala",
          "brand_keyword": "秀芙瑞拉"
        },
        {
          "id": 653,
          "brand_name_en": "casselini",
          "brand_alif": "C",
          "brand_domain": "casselini",
          "is_hot": "",
          "hot_keyword": "casselini",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2014/11/05/09/0157535787c0ad76cd04756a0351ce5b1f.png?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "casselini",
          "brand_keyword": "casselini"
        },
        {
          "id": 778,
          "brand_name_en": "SLY",
          "brand_alif": "S",
          "brand_domain": "sly",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/12/03/14/0146c40132cf144bbcc9b1283bcfc559c6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "SLY",
          "brand_keyword": ""
        },
        {
          "id": 720,
          "brand_name_en": "nba style",
          "brand_alif": "N",
          "brand_domain": "nbastyle",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/03/16/02093ab54939eaf5e86ac69afbd04bc435.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "NBA STYLE",
          "brand_keyword": "潮流，时尚"
        },
        {
          "id": 554,
          "brand_name_en": "X-GIRL",
          "brand_alif": "X",
          "brand_domain": "xgirl",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/12/09/14/01f9101ac1a25cfa5dfc526d0b3c54facf.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "X-GIRL",
          "brand_keyword": "日系、街头、休闲"
        },
        {
          "id": 657,
          "brand_name_en": "MOUSSY",
          "brand_alif": "M",
          "brand_domain": "moussy",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/12/07/10/01c6a2c5872a23d09cd2535f1628af782e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "MOUSSY",
          "brand_keyword": "moussy"
        },
        {
          "id": 419,
          "brand_name_en": "HASO",
          "brand_alif": "H",
          "brand_domain": "haso",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2016/01/19/13/015018929ef6a739e8531d3eaec4ef0552.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "HASO",
          "brand_keyword": "哈搜"
        },
        {
          "id": 1066,
          "brand_name_en": "momot",
          "brand_alif": "M",
          "brand_domain": "momot",
          "is_hot": "N",
          "hot_keyword": "MOMOT的产品在韩国娱乐界和时尚界具有很高知名度，这些产品在韩国、日本、法国等地深受年轻人的追捧。",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/11/04/17/01911d16e2fa93d4ae8a048489f9dd37bd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "MOMOT",
          "brand_keyword": "纸玩具,DIY,玩偶,手工,韩国玩具,漫威,迪士尼,三星,NIKE,MCM,暴雪娱乐,"
        },
        {
          "id": 656,
          "brand_name_en": "iplaybox",
          "brand_alif": "I",
          "brand_domain": "iplaybox",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2014/11/24/14/02aec251d72c28e044654b194c1c13ae20.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "iplaybox",
          "brand_keyword": "可爱,中性,韩版"
        },
        {
          "id": 448,
          "brand_name_en": "CUBE SUGAR",
          "brand_alif": "C",
          "brand_domain": "cubesugar",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2014/12/09/15/0282ab4fe9b95529ca0994bae4b69027a0.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "可布淑各",
          "brand_name": "CUBE SUGAR",
          "brand_keyword": "tee,连衣裙,衬衫"
        },
        {
          "id": 613,
          "brand_name_en": "GR8",
          "brand_alif": "G",
          "brand_domain": "gr8",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2014/09/18/02/02886952b99ca8f618988863c82680d84c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "GR8",
          "brand_name": "GR8",
          "brand_keyword": ""
        },
        {
          "id": 864,
          "brand_name_en": "the Studio K",
          "brand_alif": "T",
          "brand_domain": "thestudiok",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/09/10/11/02e466c81a0a04d7c03a33877b5aaf5919.png?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "the Studio K",
          "brand_keyword": ""
        },
        {
          "id": 1073,
          "brand_name_en": "Funny Paper",
          "brand_alif": "F",
          "brand_domain": "funnypaper",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/11/11/15/0125eeba46c9abae57b74c2f93b785a826.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "Funny Paper",
          "brand_keyword": "环保,安全，循环再使用"
        },
        {
          "id": 784,
          "brand_name_en": "Perfume Nana",
          "brand_alif": "X",
          "brand_domain": "xsnn",
          "is_hot": "N",
          "hot_keyword": "简约 童装 法式 浪漫 可爱",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/07/09/17/0257ab1815252fba3a632f92a0d88e2db3.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "香水娜娜",
          "brand_name": "香水娜娜",
          "brand_keyword": "简约,可爱,潮流"
        },
        {
          "id": 233,
          "brand_name_en": "KADAKADA",
          "brand_alif": "K",
          "brand_domain": "kadakada",
          "is_hot": "N",
          "hot_keyword": "独特简约的设计 创造属于自己的风格",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2016/02/19/16/02519aeff75eb839dc298fa73466bf81f6.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "KADAKADA",
          "brand_keyword": "日系 KADAKADA"
        },
        {
          "id": 341,
          "brand_name_en": "oniarai",
          "brand_alif": "G",
          "brand_domain": "oniarai",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/12/07/11/014b602ed4a046e687c9fe95f023be9cf5.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "鬼洗",
          "brand_keyword": ""
        },
        {
          "id": 700,
          "brand_name_en": "MISBHV",
          "brand_alif": "M",
          "brand_domain": "misbhv",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/17/11/02e01a8a93fc52e4474050ff4c2d294da9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "MISBHV",
          "brand_keyword": "MISBHV,权志龙,欧美"
        },
        {
          "id": 755,
          "brand_name_en": "",
          "brand_alif": "R",
          "brand_domain": "rawrow",
          "is_hot": "N",
          "hot_keyword": "rawrow",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/07/31/16/028b7642aaa0cb24c3c14ca7f478e848be.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "RAWROW",
          "brand_keyword": "韩国,手包,背包，护照包，毛线帽"
        },
        {
          "id": 637,
          "brand_name_en": "pink mars ",
          "brand_alif": "P",
          "brand_domain": "pinkmars",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/12/09/17/01b7146929266875b2090765772778e80b.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "PINK MARS",
          "brand_keyword": ""
        },
        {
          "id": 754,
          "brand_name_en": "",
          "brand_alif": "G",
          "brand_domain": "gaze",
          "is_hot": "N",
          "hot_keyword": "gaze",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/07/31/16/0156df13e648925b8a5289683c1e8263ca.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "GAZE",
          "brand_keyword": "iPhone手机壳,钱包,卡包,iPad保护壳"
        },
        {
          "id": 482,
          "brand_name_en": "pancoat",
          "brand_alif": "P",
          "brand_domain": "pancoat",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/11/02/16/02ab195dc1de30d59d860058b579512cf2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "盼酷",
          "brand_name": "pancoat",
          "brand_keyword": "鸭子"
        },
        {
          "id": 241,
          "brand_name_en": "Onitsuka Tiger",
          "brand_alif": "O",
          "brand_domain": "onitsukatiger",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/12/03/16/01b1086d3cdf2480fec90a5017bf94c35b.png?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "鬼冢株式会社",
          "brand_name": "Onitsuka Tiger",
          "brand_keyword": "鬼冢虎,Onitsuka Tiger"
        },
        {
          "id": 863,
          "brand_name_en": "LOW CLASSIC",
          "brand_alif": "L",
          "brand_domain": "lowclassic",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/12/07/10/0289fd0b5ff0b697612ced5f8ad27c8c67.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "LOW CLASSIC",
          "brand_keyword": ""
        },
        {
          "id": 456,
          "brand_name_en": "FOSS",
          "brand_alif": "F",
          "brand_domain": "foss",
          "is_hot": "Y",
          "hot_keyword": "",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/10/09/02e51337f1d107bdae04ee34d1f3273ea9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "FOSS",
          "brand_keyword": "New Balance,三叶草,ASICS,FOSS"
        },
        {
          "id": 899,
          "brand_name_en": "IKUMI",
          "brand_alif": "I",
          "brand_domain": "ikumi",
          "is_hot": "N",
          "hot_keyword": "IKUMI",
          "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/09/09/14/0174b297526d37ad7fea4f759504a5a46a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "IKUMI",
          "brand_keyword": "IKUMI"
        },
        {
          "id": 991,
          "brand_name_en": "LITTLE SUNNY BITE",
          "brand_alif": "L",
          "brand_domain": "littlesunnybite",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/12/03/14/02455940fe75e5f5760ff7b1845895735e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "LITTLE SUNNY BITE",
          "brand_keyword": "LITTLE SUNNY BITE"
        },
        {
          "id": 496,
          "brand_name_en": "EVISU",
          "brand_alif": "E",
          "brand_domain": "evisu",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/12/07/10/018461d3a02eed2ad8c67e6ad8b97c7e52.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "惠美寿",
          "brand_name": "EVISU",
          "brand_keyword": "EVISU,高端牛仔,福神"
        },
        {
          "id": 774,
          "brand_name_en": "Oni signal",
          "brand_alif": "O",
          "brand_domain": "onisignal",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/09/16/02dc519badd48f47de125a7463ab202c20.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "Oni signal",
          "brand_keyword": ""
        },
        {
          "id": 410,
          "brand_name_en": "Head Porter",
          "brand_alif": "H",
          "brand_domain": "headporter",
          "is_hot": "",
          "hot_keyword": "",
          "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/12/07/18/02de57f67bd98ab11f237342651d1dd99c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "Head Porter",
          "brand_keyword": ""
        },
        {
          "id": 881,
          "brand_name_en": "",
          "brand_alif": "R",
          "brand_domain": "rickowens",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/09/07/10/011582bccb8984c103f243a0845a9a0940.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "Rick Owens DRKSHDW",
          "brand_keyword": ""
        },
        {
          "id": 950,
          "brand_name_en": "Losers",
          "brand_alif": "L",
          "brand_domain": "losers",
          "is_hot": "N",
          "hot_keyword": "",
          "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/09/22/17/011ac9021811a91c78490f040f507eeb3c.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
          "brand_name_cn": "",
          "brand_name": "Losers",
          "brand_keyword": ""
        }
      ],
      "minsort": [],
      "group_sort": [
        {
          "category_name": "上衣",
          "category_id": "18",
          "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/01d48022e08742f1c96766caa6484593ce.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "227,173,125,258,121,123,119,124,118,122,115,117,114,293,116,413,407,405,397,374,373"
          },
          "sub": [
            {
              "category_name": "T恤",
              "category_id": "70",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "114,293,373"
              }
            },
            {
              "category_name": "衬衫",
              "category_id": "65",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "115,399,400,374"
              }
            },
            {
              "category_name": "西装",
              "category_id": "63",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "122"
              }
            },
            {
              "category_name": "POLO",
              "category_id": "75",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "116"
              }
            },
            {
              "category_name": "背心",
              "category_id": "68",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "117"
              }
            },
            {
              "category_name": "卫衣",
              "category_id": "54",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "119,397"
              }
            },
            {
              "category_name": "夹克",
              "category_id": "55",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "124,405"
              }
            },
            {
              "category_name": "毛衣/针织",
              "category_id": "42",
              "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02d48022e08742f1c96766caa6484593ce.jpg?imageView/{mode}/w/{width}/h/{height}",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "258,401"
              }
            },
            {
              "category_name": "马甲",
              "category_id": "58",
              "sort_ico": "",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "118"
              }
            },
            {
              "category_name": "大衣/风衣",
              "category_id": "22",
              "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/01d48022e08742f1c96766caa6484593ce.jpg?imageView/{mode}/w/{width}/h/{height}",
              "parent_id": "18",
              "relation_parameter": {
                "sort": "125,407"
              }
            },
            {
              "category_name": "防风外套",
              "category_id": "207",
              "sort_ico": "",
              "parent_id": "5",
              "relation_parameter": {
                "sort": "227"
              }
            },
            {
              "category_name": "棉衣",
              "category_id": "211",
              "sort_ico": "",
              "parent_id": "5",
              "relation_parameter": {
                "sort": "123"
              }
            },
            {
              "category_name": "羽绒服",
              "category_id": "213",
              "sort_ico": "",
              "parent_id": "5",
              "relation_parameter": {
                "sort": "121"
              }
            }
          ]
        },
        {
          "category_name": "裤装",
          "category_id": "25",
          "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/029b1a20d4cf319e0e8035cacf2d1d231f.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "348,346,131,133,129,130,389,385,377,376"
          },
          "sub": [
            {
              "category_name": "休闲裤",
              "category_id": "80",
              "sort_ico": "",
              "parent_id": "25",
              "relation_parameter": {
                "sort": "129,376"
              }
            },
            {
              "category_name": "牛仔裤",
              "category_id": "82",
              "sort_ico": "",
              "parent_id": "25",
              "relation_parameter": {
                "sort": "130,389"
              }
            },
            {
              "category_name": "短裤",
              "category_id": "93",
              "sort_ico": "",
              "parent_id": "25",
              "relation_parameter": {
                "sort": "131"
              }
            },
            {
              "category_name": "打底裤/紧身裤",
              "category_id": "96",
              "sort_ico": "",
              "parent_id": "25",
              "relation_parameter": {
                "sort": "133"
              }
            },
            {
              "category_name": "西裤",
              "category_id": "81",
              "sort_ico": "",
              "parent_id": "25",
              "relation_parameter": {
                "sort": "348"
              }
            },
            {
              "category_name": "打底裤 /紧身裤",
              "category_id": "64",
              "sort_ico": "",
              "parent_id": "7",
              "relation_parameter": {
                "sort": "385"
              }
            }
          ]
        },
        {
          "category_name": "裙装",
          "category_id": "31",
          "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/0296101c1d5d176ce2b03a409014307516.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "134,135,378,379"
          },
          "sub": [
            {
              "category_name": "连衣裙",
              "category_id": "83",
              "sort_ico": "",
              "parent_id": "31",
              "relation_parameter": {
                "sort": "134,378"
              }
            },
            {
              "category_name": "半身裙",
              "category_id": "94",
              "sort_ico": "",
              "parent_id": "31",
              "relation_parameter": {
                "sort": "135,379"
              }
            }
          ]
        },
        {
          "category_name": "鞋靴",
          "category_id": "52",
          "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02a4c4324531f3e0c857e5605410110baa.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "147,149,148,151,231,383,375"
          },
          "sub": [
            {
              "category_name": "休闲/运动鞋",
              "category_id": "143",
              "sort_ico": "",
              "parent_id": "52",
              "relation_parameter": {
                "sort": "147,375"
              }
            },
            {
              "category_name": "靴子",
              "category_id": "135",
              "sort_ico": "",
              "parent_id": "52",
              "relation_parameter": {
                "sort": "148"
              }
            },
            {
              "category_name": "时装鞋",
              "category_id": "123",
              "sort_ico": "",
              "parent_id": "11",
              "relation_parameter": {
                "sort": "151"
              }
            },
            {
              "category_name": "凉鞋/凉拖",
              "category_id": "113",
              "sort_ico": "",
              "parent_id": "11",
              "relation_parameter": {
                "sort": "149"
              }
            },
            {
              "category_name": "保养护理",
              "category_id": "126",
              "sort_ico": "",
              "parent_id": "11",
              "relation_parameter": {
                "sort": "231"
              }
            }
          ]
        },
        {
          "category_name": "包类",
          "category_id": "59",
          "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/0155e4ec81db538c58a52f3066e396aac5.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "152,153,238,239,240,349,157,342,156,161,300,160,233,341,340,210,339,351,195,196,197"
          },
          "sub": [
            {
              "category_name": "双肩包",
              "category_id": "174",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "152"
              }
            },
            {
              "category_name": "手拎包/单肩包",
              "category_id": "176",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "153,195,196,197"
              }
            },
            {
              "category_name": "钱包/卡包/手包/钥匙包",
              "category_id": "194",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "238,239,240,349"
              }
            },
            {
              "category_name": "腰包",
              "category_id": "167",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "157"
              }
            },
            {
              "category_name": "电脑包",
              "category_id": "200",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "156"
              }
            },
            {
              "category_name": "储物包",
              "category_id": "166",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "161,300"
              }
            },
            {
              "category_name": "环保包",
              "category_id": "199",
              "sort_ico": "",
              "parent_id": "59",
              "relation_parameter": {
                "sort": "160"
              }
            }
          ]
        },
        {
          "category_name": "服配",
          "category_id": "76",
          "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02101f43a49ac92594f51ca543dd691096.jpg?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "2",
          "relation_parameter": {
            "sort": "186,235,163,224,322,323,324,325,326,327,328,329,330,331,72,74,75,76,142,77,78,79,80,199,213,217,218,234,303,305,306,307,334,162,316,320,164,317,295,321"
          },
          "sub": [
            {
              "category_name": "帽子",
              "category_id": "138",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "163,224,322,323,324,325,326,327,328,329,330,331"
              }
            },
            {
              "category_name": "首饰",
              "category_id": "130",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "72,74,75,76"
              }
            },
            {
              "category_name": "袜子",
              "category_id": "145",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "142"
              }
            },
            {
              "category_name": "配饰",
              "category_id": "133",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "77,78,79,80,199,213,217,218,234,303,305,306,307,334"
              }
            },
            {
              "category_name": "手表",
              "category_id": "131",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "162"
              }
            },
            {
              "category_name": "围巾",
              "category_id": "110",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "316"
              }
            },
            {
              "category_name": "手套",
              "category_id": "124",
              "sort_ico": "",
              "parent_id": "76",
              "relation_parameter": {
                "sort": "164"
              }
            }
          ]
        },
        {
          "category_name": "数码3C",
          "category_id": "21",
          "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/01216590160aab8904825c18ca096af5fc.png?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "4",
          "relation_parameter": {
            "sort": "185,211,313,212,171,113,200,398"
          },
          "sub": [
            {
              "category_name": "手机/ipad壳套",
              "category_id": "148",
              "sort_ico": "",
              "parent_id": "21",
              "relation_parameter": {
                "sort": "313"
              }
            },
            {
              "category_name": "数码配件",
              "category_id": "146",
              "sort_ico": "",
              "parent_id": "21",
              "relation_parameter": {
                "sort": "211"
              }
            }
          ]
        },
        {
          "category_name": "家居生活",
          "category_id": "20",
          "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02df48fa9d48b3cb32116a6d2037833826.png?imageView/{mode}/w/{width}/h/{height}",
          "parent_id": "4",
          "relation_parameter": {
            "sort": "281,282,283,284,292,304,267,268,269,270,271,272,273,274,275,276,277,332,333,353,285,110,111,112,184,302,343,344,399,355"
          },
          "sub": [
            {
              "category_name": "居家",
              "category_id": "140",
              "sort_ico": "",
              "parent_id": "20",
              "relation_parameter": {
                "sort": "267,268,269,270,271,272,273,274,275,276,277,332,333,353"
              }
            },
            {
              "category_name": "玩具娱乐",
              "category_id": "134",
              "sort_ico": "",
              "parent_id": "20",
              "relation_parameter": {
                "sort": "281,282,283,284,292,304"
              }
            },
            {
              "category_name": "文具",
              "category_id": "132",
              "sort_ico": "",
              "parent_id": "20",
              "relation_parameter": {
                "sort": "283,110,111,112,184"
              }
            }
          ]
        }
      ],
      "priceRange": {
        "0,299": "￥0-299",
        "300,489": "￥300-489",
        "490,939": "￥490-939",
        "940,99999": "￥939以上"
      }
    }
  },
  "code": 200
}
```
