## 1、获取品类对应的size##

（/sort_sizes.json）
请求方式：get
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|breaking|String|否|1|1|1:断码 0：非断码，传空字符串则表示不限|
|storage_num|String|否|1|1|sku库存的最小值|
|sort|String|否|119|null|小分类id，以逗号隔开|
|size|String|否|203|null|尺码 Id,以逗号隔开|
|productStatus|String|否|1|1|商品状态1：上架 非1：下架，主动传空字符串表示不限|
|attribute_not|String|否|2|2|1: 取赠品 2：不取赠品，主动传空字符串表示不限|

  
请求示例
http://192.168.10.64:8080/yohosearch/sort_sizes.json?breaking=1&storage_num=1

### 响应
code为200即为成功且只会返回200，其他code表示失败。
响应JSON格式如下所示:
```json
{
  "code": 200,
  "message": "success",
  "data": {
    "total": 3,
    "list": [
      {
        "small_sort_id": 119,
        "middle_sort_id": 16,
        "max_sort_id": 1,
        "count": 2,
        "sizes": [
          {
            "size_id": 203,
            "size_name": "M"
          },
          {
            "size_id": 271,
            "size_name": "52"
          }
        ]
      },
      {
        "small_sort_id": 114,
        "middle_sort_id": 11,
        "max_sort_id": 1,
        "count": 5,
        "sizes": [
          {
            "size_id": 201,
            "size_name": "L"
          },
          {
            "size_id": 203,
            "size_name": "M"
          },
          {
            "size_id": 211,
            "size_name": "XL"
          },
          {
            "size_id": 207,
            "size_name": "S"
          },
          {
            "size_id": 199,
            "size_name": "F"
          }
        ]
      },
      {
        "small_sort_id": 433,
        "middle_sort_id": 429,
        "max_sort_id": 365,
        "count": 1,
        "sizes": [
          {
            "size_id": 199,
            "size_name": "F"
          }
        ]
      }
    ]
  }
}
```


## 2、根据品类、库存、断码等获取商品列表（fix search.json的库存功能）##
（/sort_size_products.json）
请求方式：get
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|storage_num|String|否|1|1|sku库存的最小值，不传默认1|
|breaking|String|否|1|为1|1:断码 0：非断码，不传默认1|
|sort|String|否|119|null|小分类id，以逗号隔开，不传默认空|
|size|String|否|203|null|尺码 Id,以逗号隔开，不传默认空|
|status|String|否|1|1|商品状态1：上架 非1：下架，不传默认为1|

|其他参数|||||同search.json的参数|


  
请求示例
http://192.168.10.64:8080/yohosearch/sort_size_products.json?breaking=1&storage_num=1&sort=119&size=203

### 响应
code为200即为成功且只会返回200，其他code表示失败。 
响应JSON格同search.json
