# 全球购和yoho商品适配 接口文档

目前全球购和yoho商品在搜索引擎中的索引是不同的，分别是tplproduct 和productindex。由于productindex的字段远远多于tplproduct的字段，所以整个融合过程会分为几个阶段，循序渐进来完成2个商品共用一个索引。

### version 1.0.0


## 全球购转yoho商品

#### 接口地址
测试环境：http://192.168.102.224:8085/search-adaptor/tpl/adaptor/toYoho
#### 请求参数
无

#### 接口返回
```json
{
  "code": 130000,
  "data": [
    {
      "basePinRatio": 0,
      "brandId": 1,
      "breakingRate": 0,
      "colorIds": "2",
      "discountScore": 0,
      "editTime": 1464068696,
      "gender": "1",
      "islimited": "2",
      "marketPrice": 23544,
      "maxSortId": 1,
      "middleSortId": 0,
      "productName": "CITY CAMO BD衬衫",
      "productSkn": 5000000,
      "salesPrice": 1437,
      "shelveTime": 1452671199,
      "sizeIds": "/2015/10/28/10/021c47d3447ca7874702cc04d4d5d511df.jpg",
      "smallSortId": 115,
      "status": 5
    }
  ]
}
```

## yoho商品转全球购

#### 接口地址
测试环境：http://192.168.102.224:8085/search-adaptor/tpl/adaptor/toTpl
#### 接口参数
| Param Name | Param Type | Required | Param Value | Desc  |
| :------- | ------: | ---: | ---: | ---: |
| brandIds | List<Integer> | true | [15,20] | 需要转换的brandId  |

参数示例：
[15,20,716]
#### 接口返回

```json
{
  "code": 130000,
  "data": [
    {
      "autoShelf": 0,
      "brandId": 716,
      "currencyId": "5",
      "gender": "2",
      "goodsPrice": "398",
      "isLimited": "N",
      "productName": "有瘾 原创设计  翻领格子长款毛呢外套大衣",
      "productSkn": 51187789,
      "shelfTime": "1451552504",
      "siteId": 0,
      "sortFour": 85,
      "sortOne": 0,
      "sortThree": 13,
      "sortTwo": 3,
      "status": 1,
      "stockStatus": 0,
      "tagPrice": "1088",
      "updateTime": "1451552504",
      "urlStatus": 0
    }
  ]
}
```

