## 1、获取用户的验证信息 ##

获取用户的验证信息（method=web.passport.getUserVerifyInfo）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|string|否|123456|0|用户id| 

注意，通用的头部没有列出。  
请求示例  
http://127.0.0.1:8080/gateway?method=web.passport.getUserVerifyInfo&uid=12345

### 响应
code为200即为成功，否则是失败。 
响应参数，data部分  

| 参数名称 | 参数类型 | 示例 | 默认值 | 备注 |  
|:-------| -----:|-----:|-----:|-----:|  
|email|string|123@139.com||用户email|  
|emailVerify|string|N||是否验证过邮箱(Y-是；N-否)|  
|emailVerifyTime|string|2015-01-01 12:00:00||验证邮箱时间|  
|mobile|string|13912345678||用户手机|  
|mobileVerify|string|N||是否验证过手机(Y-是；N-否)|  
|mobileVerifyTime|string|2015-01-01 12:00:00||验证手机时间|  
|uid|int|6030455||用户id|  
用户响应JSON格式如下所示:
```json
{
  "code": 200,
  "data": {
    "email": "123abc@139.com",
    "emailVerify": "N",
    "emailVerifyTime": "",
    "mobile": "",
    "mobileVerify": "Y",
    "mobileVerifyTime": "2015-11-13 14:14:35",
    "uid": 6030455
  },
  "message": "操作成功"
}
```

----------
