## 保存预支付信息接口

### 接口说明
| 接口说明 | 接口说明 | 
| :-- | -----: |
| 请求域名 | http://api.yoho.cn/ |
| 接口名 | app.order.savePrePayInfo |
| 接口说明 | 在选择支付方式时，保存预支付信息。 |
| http请求方式 | GET/POST |

### 请求参数
| 名称 | 类型 | 是否必须 | 示例值 | 默认值 | 描述 | 
| :-- | :--  | :--  | :-- | :-- | :-- |
| method | string | 是 | app.order.savePrePayInfo | | |
| uid | int | 是 | 3236556 | | |
| orderCode | int | 是 | 111111111 | | |
| payment | int | 是 | 1 | 1 | 支付方式 |

#### 支付方式payment
| # | 备注 | 
| :-- | --: |
|  1 | 财付通 |
|  2 | 支付宝 |
|  3 | 建设银行 |
|  4 | 网银在线 |
|  5 | 招商银行 |
|  6 | 环迅IPS |
|  7 | 首信易 |
|  8 | 快钱神州行 |
|  9 | 快钱 |
| 10 | 网银信用卡 |
| 11 | 盛付通 |
| 12 | 支付宝直连 |
| 13 | 支付宝快捷网关 |
| 14 | 银联手机支付 |
| 15 | 支付宝手机 |
| 16 | 通联支付 |
| 17 | 支付宝扫码支付 |
| 18 | 阿里wap支付 |
| 19 | 微信支付 |
| 20 | 极简手机支付 |
| 21 | 微信扫码支付 |
| 22 | wap微信支付 |
| 23 | 百度钱包 |
| 24 | mpos支付 |
| 25 | 银联在线支付 |
| 26 | QQ钱包手机支付 |
| 40 | QQ支付 |

> 备注：app 支付宝支付 发送15 （包括支付宝手机和支付宝wap）

### 请求示例
http://192.168.102.205:8080/gateway?method=app.order.savePrePayInfo&uid=8041834&orderCode=111111111&payment=1&debug=XYZ
#### 正常返回结果
```json
{
	"alg": "SALT_MD5",
	"code": ​200,
	"data": [ ],
	"md5": "6d729d4b35f10fc73531210bd7ecff91",
	"message": "ok"
}
```