## 取消订单
app.SpaceOrders.close
 - order.findUidByOrderCode
 - order.closeOrderByCode
  - users.refundYohoCoin
  - users.cancelReturnRedenvelopes
  - promotion.cancelOrderCouponUse
  - promotion.updatePromotionCodeHistory
  - promotion.cancelLimitCodeUseRecord

## 更新订单支付方式
app.SpaceOrders.updateOrdersPaymentByCode
 - order.updateOrdersPaymentByCode (deprecated)

## 订单取消原因列表(没有)
app.SpaceOrders.closeReasons

## 确认收货
app.SpaceOrders.confirm
 - order.confirmOrderByCode
  - 单满199元返200元优惠券(MQ)
  - ERP同步确认订单(MQ)
  - 7天后赠送有货币(MQ)
 - order.getOrdersByCode

app.SpaceOrders.success
 - order.success

## 删除订单
app.SpaceOrders.delOrderByCode
 - order.deleteOrderByCode

## 获取电子票列表
app.SpaceOrders.getQrByOrderCode
 - order.getQrByOrderCode
  - product.queryProductBasicInfo

## 订单列表
app.SpaceOrders.get
 - order.getOrderCount
 - order.getOrderList
  - product.queryOrderListByProductIds

## 订单详情
app.SpaceOrders.detail
 - order.findUidByOrderCode
 - order.orderDetail
  - product.queryOrderListByProductIds
  - users.getAreaByCode

## 修改订单收货地址
app.SpaceOrders.updateDeliveryAddress
 - order.updateDeliveryAddress
  - users.getAreaByCode
  - users.getAddress

## 根据uid,获取订单状态统计信息
app.SpaceOrders.getOrdersStatusStatisticsByUid
 - order.getOrdersStatusStatisticsByUid

## 根据uid,status,获取订单数量
app.SpaceOrders.getOrdersCountByUidAndStatus
 - order.getOrdersCountByUidAndStatus

## 根据订单号,获取订单
app.SpaceOrders.getOrdersByCode
 - order.getOrdersByCode

## 支付确认
app.SpaceOrders.payConfirm
 - order.payConfirm

## 查询一段时间内的订单
erp.SpaceOrders.findOrderCodeByCreateTimeBetween
 - order.findOrderCodeByCreateTimeBetween

## 历史订单列表
app.SpaceOrders.history
 - order.getHistoryOrderCount
 - order.getHistoryOrderList

## 获取用户的订单总数
web.SpaceOrders.getOrderCountByUid
 - order.getOrderCountByUid
  - users.refundYohoCoin

## 通过ID获取支付途径
web.SpaceOrders.getPaymentById
 - order.getPaymentById

## 获取所有支付途径
web.SpaceOrders.getPaymentList
 - order.getPaymentList

## ERP提交订单状态（MQ）
web.SpaceOrders.submitOrderStatus
 
## 获取订单的支付银行
web.SpaceOrders.getPaymentList
 - order.getOrderPayBank
  - users.refundYohoCoin

## 添加订单支付银行记录
web.SpaceOrders.addOrderPayBank
 - order.addOrderPayBank

## 更改订单支付银行记录
web.SpaceOrders.modifyOrderPayBank
 - order.modifyOrderPayBank

## 保存预支付信息
app.order.savePrePayInfo
 - order.saveOrUpdatePrePayment

## 订单支付方式主动查询接口（内部接口）
web.SpaceOrders.paymentQuery
 - order.paymentOrderQuery

## 订单退款（内部接口，不提供外部使用）
/erp/order/paymentRefund
 - order.paymentRefund

## 订单退款（内部接口，不提供外部使用）
web.SpaceOrders.paymentRefundQuery
 - order.paymentRefundQuery

## 获取订单花呗分期详情
app.SpaceOrders.getAntHbfqDetail
 - order.getAntHbfqDetail

## 获取物流详情信息
app.express.get
 - order.findUidByOrderCode
 - order.findLogisticsDetail

## 获取物流详情信息
app.express.li
 - order.findUidByOrderCode
 - order.findLogisticsDetail
 
## 获取物流公司列表
app.express.getExpressCompany
 - order.getNewExpress
 
## 获取最新退换货物流信息
app.express.li
 - order.findUidByOrderCode
 - order.findLogisticsDetail
 
## 获取退换货物流信息
app.express.getRefundExpress
 - order.getRefundExpress
 
## 获取退换货订单列表
app.refund.getList
 - order.getList
  - product.batchQueryProductBasicInfo
  - product.batchQueryGoodsById

## 获取退货订单商品列表
app.refund.goodsList
 - order.goodsList
  - product.batchQueryIsSupportRefundExchange
  - product.queryRefundProductByIds

## 提交退货申请
app.refund.submit
 - order.submit
  - users.getAreaByCode

## 退货详情
app.refund.detail
 - order.detail
  - product.batchQueryProductBasicInfo
  - product.batchQueryGoodsById

## 保存快递信息
app.refund.setexpress
 - order.setExpress

## 取消退货
app.refund.cancel
 - order.refundCancel

## 换货商品返回方式
app.change.getDelivery
 - order.queryDeliveryList
  - users.getAreaByCode

## 获取换货订单商品列表
order.queryChangeGoodsList
 - order.queryChangeGoodsList
  - product.batchQueryIsSupportRefundExchange
  - product.queryChangeProductByIds

## 提交换货申请
app.change.submit
 - order.submitChangeGoods
  - product.batchQueryGoodsById
  - users.getAddress
  - users.getAreaByCode
  - product.batchDecreaseStorageBySkuId

## 换货详情
app.change.detail
 - order.queryChangeGoodsDetail
  - product.batchQueryProductBasicInfo
  - product.queryChangeProductByIds

## 保存快递信息
app.change.setexpress
 - order.setChangeExpress

## 取消换货
app.change.cancel
 - order.changeCancel
 
 .## 添加购物车
app.Shopping.add
 - order.addShopping
  - product.queryStorageBySkuId
  - product.queryProductBasicInfo

## 查询购物车
app.Shopping.cart
 - order.cartShopping
  - product.queryProductShopCartBySkuIds 
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 查询购物车 前端发送购物车信息
app.Shopping.cartByLocal
 - order.cartShopping
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 增加数量
app.Shopping.increase
 - order.increaseShopping
  
## 减少数量
app.Shopping.decrease
 - order.decreaseShopping

## 更换商品
app.Shopping.swap
 - order.swapShopping

## 移除商品到收藏夹
app.Shopping.addfavorite
 - order.addfavorite
  - product.batchAddFavorite

## 删除购物车商品
app.Shopping.addfavorite
 - order.removeShopping

## 限购商品立即购买接口
app.Shopping.easyPayment
 - order.paymentShopping
  - users.getAddress
  - users.getDefaultAddress
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns


## 获取购物车总数
app.Shopping.count
 - oorder.countShopping

## 选中购物商品
app.Shopping.selected
 - order.selectedShopping

## 算费
app.Shopping.compute
 - order.computeShopping
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns
  - users.getAddress
  - users.getDefaultAddress

## 使用优惠券
app.Shopping.useCoupon
 - order.useCouponShopping
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 下单
app.Shopping.submit
 - order.submitShopping
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns
  - users.getAddress
  - product.queryStorageBySkuIds
  - product.queryStorageNumBySkuId
  - product.batchDecreaseStorageBySkuId
  - users.useRedenvelopes
  - users.changeYohoCoin
  - promotion.useCoupon
  - promotion.addPromotionCodeHistory
  - promotion.addLimitCodeUseRecord

## 获取erp失败订单数量
app.Shopping.erpSubmitStat
 - order.erpSubmitStat

## 优惠码
app.Shopping.usePromotionCode
 - order.usePromotionCode
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns
  - promotion.queryProdBuyLimitList

## 再次购买
app.Shopping.readd
 - order.readd

## 先执行selectd操作，然后查询购物车
app.Shopping.selectedAndCart
 - order.selectedAndCart
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 先删除购物车商品，然后查询购物
app.Shopping.removeAndCart
 - order.removeAndCart
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 先移入收藏夹商品，然后查询购物
app.Shopping.addfavoriteAndCart
 - order.addfavoriteAndCart
  - product.batchAddFavorite
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 统计可用的优惠券张数
app.Shopping.countUsableCoupon
 - order.countUsableCoupon
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 统计可用和不可用的优惠券列表
app.Shopping.listCoupon
 - order.listCoupon
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.auditCodPay
  - promotion.checkLimitCode
  - promotion.queryUserNoUsedCoupons
  - promotion.queryCheckedCoupon
  - product.queryAddCostProducts
  - product.queryProductGiftBySkns

## 电子票添加
app.shopping.ticket
 - order.addAndQueryTicket
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount

## 电子票下单
app.shopping.submitTicket
 - order.submitTicket
  - product.queryProductShopCartBySkuIds
  - promotion.queryProdBuyLimitList
  - users.getYohoCoinFilterLogId
  - users.selectRedenvelopesCount
  - order.issueTicket
   - message.smsSend
   - promotion.sendUserManyCoupons

 
 
 
 
 
 
 
 
 
 