
### 前台向ERP同步订单支付信息

#### 接口描述： 前台系统接收到订单支付成功消息之后，发送MQ消息到后台
#### 接口定义
  - 接口类型: `MQ`
  - MQ位置： 阿里云、aws
  - Exchange: `amq.topic`
  - Routing Key: `order.payment`


``` javascript
{
  "orderCode":  "123456",
  "status": 200,
  "statusData": {
     "paymentCode": 123,
     "bankCode":  "1",
     "bankName": "ali",
     "amount":  100.01,
     "payment": 12,
     "payOrderCode": "122",
     "tradeNo":  "2222",
     "bankBillNo": "111"
  }

}
```
