## 商品详情页的评论列表

method=show.productShareOrderList
http://api.yoho.cn/?app_version=4.6.0&client_secret=5890227f160bce1eda31c17b6aee1373&client_type=android&filterId=7&gender=1%2C3&limit=10&method=show.productShareOrderList&os_version=android4.4.4%3AChe1-CL20&page=1&productId=267663&screen_size=720x1280&session_key=3e961b56cc8d802a56f817609cf4d4b0&uid=9963947&v=7&yh_channel=1

### 请求参数
| 参数名称        |    参数类型 | 可否为空 |       示例 |  默认值 |                            备注 |
| :---------- | ------: | ---: | -------: | ---: | ----------------------------: |
| productId         |  String |    否 |        267663 | null |                            商品productId |
| limit   |  Integer |    是 |        15 | 15 |                            每页大小 |
| page        | Integer |    是 |        1 | 1 |                            分页 |
| filterId      |  Integer |    是 |        0 | 0 |                            1：一星，2：二星，3：三星，4：四星，5：五星，7:全部，6：有图 |


### 返回示例
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "fileter": [
            {
                "filterId": "7",
                "msg": "全部",
                "num": "7"
            },
            {
                "filterId": "6",
                "msg": "有图",
                "num": "4"
            },
            {
                "filterId": "5",
                "msg": "五星",
                "num": "3"
            },
            {
                "filterId": "4",
                "msg": "四星",
                "num": "2"
            }
        ],
        "pageResponse": {
            "list": [
                {
                    "anonymous": false,
                    "content": "没有图片上那么长",
                    "createTime": 1466347124,
                    "erpSkuId": "880348",
                    "goods": {
                        "brand": {
                            "brand_alif": "N",
                            "brand_doamin": "nike",
                            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                            "brand_name": "Nike",
                            "id": 248,
                            "is_hot": "N"
                        },
                        "buy_number": 1,
                        "color_name": "黑色",
                        "goodsId": 346413,
                        "goods_amount": 435,
                        "goods_image": "http://img12.static.yhbimg.com/goodsimg/2015/09/28/10/024353652c828bb91b2d664ced95d4bba9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_price": 435,
                        "goods_type": "1",
                        "productId": 267663,
                        "product_url": "http://m.yohobuy.com/product/pro_267663_346413/NIKEFREETR5PRINTNvZiXunLianXie704695014.html",
                        "pruduct_name": "Nike FREE TR 5 PRINT 女子训练鞋",
                        "size_name": "37 1/2码"
                    },
                    "goodsId": "346413",
                    "height": 0,
                    "id": 2558241,
                    "isHideHeight": 0,
                    "orderId": "14015588",
                    "productId": "267663",
                    "recomReward": false,
                    "satisfied": 4,
                    "shareOrderTagList": [
                        {
                            "createTime": 1466347124,
                            "imageId": 559227,
                            "isFlip": 1,
                            "posX": 5398,
                            "posY": 4546,
                            "tagId": 248,
                            "tagName": "Nike",
                            "type": 1
                        }
                    ],
                    "shareReward": true,
                    "size": "MIDDLE",
                    "uid": "9711797",
                    "url": "http://img12.static.yhbimg.com/sns/2016/06/19/22/02b030c7f467b86bb1d31673947a59f37f.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2016/6/20/21/0138eb349abca455e4ab143fbc4a8a131a.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "疯人愿",
                        "uid": 9711797,
                        "vipLevel": 2
                    },
                    "weight": 0
                },
                {
                    "anonymous": false,
                    "content": "立刻穿上 哈哈 不错哦",
                    "createTime": 1466068081,
                    "erpSkuId": "880349",
                    "goods": {
                        "brand": {
                            "brand_alif": "N",
                            "brand_doamin": "nike",
                            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                            "brand_name": "Nike",
                            "id": 248,
                            "is_hot": "N"
                        },
                        "buy_number": 1,
                        "color_name": "黑色",
                        "goodsId": 346413,
                        "goods_amount": 435,
                        "goods_image": "http://img12.static.yhbimg.com/goodsimg/2015/09/28/10/024353652c828bb91b2d664ced95d4bba9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_price": 435,
                        "goods_type": "1",
                        "productId": 267663,
                        "product_url": "http://m.yohobuy.com/product/pro_267663_346413/NIKEFREETR5PRINTNvZiXunLianXie704695014.html",
                        "pruduct_name": "Nike FREE TR 5 PRINT 女子训练鞋",
                        "size_name": "38码"
                    },
                    "goodsId": "346413",
                    "id": 2535303,
                    "isHideHeight": 0,
                    "orderId": "14008370",
                    "productId": "267663",
                    "recomReward": false,
                    "satisfied": 5,
                    "shareOrderTagList": [
                        {
                            "createTime": 1466068081,
                            "imageId": 543801,
                            "isFlip": 1,
                            "moodType": "",
                            "posX": 5013,
                            "posY": 5013,
                            "tagId": 248,
                            "tagName": "Nike",
                            "type": 1
                        }
                    ],
                    "shareReward": true,
                    "size": "MIDDLE",
                    "uid": "6436719",
                    "url": "http://img13.static.yhbimg.com/sns/2016/06/16/17/027f2b863d2b7d351348c97ef9aaddabfe.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2016/6/17/5/0143cca9b7c6a7525184e6d24967b379de.720558.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "183****9150",
                        "uid": 6436719,
                        "vipLevel": 1
                    }
                },
                {
                    "anonymous": false,
                    "content": "不错，很软。运动时穿很合适",
                    "createTime": 1465202462,
                    "erpSkuId": "880351",
                    "goods": {
                        "brand": {
                            "brand_alif": "N",
                            "brand_doamin": "nike",
                            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                            "brand_name": "Nike",
                            "id": 248,
                            "is_hot": "N"
                        },
                        "buy_number": 1,
                        "color_name": "黑色",
                        "goodsId": 346413,
                        "goods_amount": 669,
                        "goods_image": "http://img12.static.yhbimg.com/goodsimg/2015/09/28/10/024353652c828bb91b2d664ced95d4bba9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_price": 669,
                        "goods_type": "1",
                        "productId": 267663,
                        "product_url": "http://m.yohobuy.com/product/pro_267663_346413/NIKEFREETR5PRINTNvZiXunLianXie704695014.html",
                        "pruduct_name": "Nike FREE TR 5 PRINT 女子训练鞋",
                        "size_name": "39码"
                    },
                    "goodsId": "346413",
                    "id": 2486475,
                    "isHideHeight": 0,
                    "orderId": "12715201",
                    "productId": "267663",
                    "recomReward": false,
                    "satisfied": 5,
                    "shareReward": false,
                    "size": "MIDDLE",
                    "uid": "3474341",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2015/08/16/01/0285b2e9dc2b2cd4053b82e26264bb8cf6.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "kafo",
                        "uid": 3474341,
                        "vipLevel": 3
                    }
                },
                {
                    "anonymous": false,
                    "content": "好看，一开始还怕大，上脚很好！！",
                    "createTime": 1464015240,
                    "erpSkuId": "880347",
                    "goods": {
                        "brand": {
                            "brand_alif": "N",
                            "brand_doamin": "nike",
                            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                            "brand_name": "Nike",
                            "id": 248,
                            "is_hot": "N"
                        },
                        "buy_number": 1,
                        "color_name": "黑色",
                        "goodsId": 346413,
                        "goods_amount": 719,
                        "goods_image": "http://img12.static.yhbimg.com/goodsimg/2015/09/28/10/024353652c828bb91b2d664ced95d4bba9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_price": 719,
                        "goods_type": "1",
                        "productId": 267663,
                        "product_url": "http://m.yohobuy.com/product/pro_267663_346413/NIKEFREETR5PRINTNvZiXunLianXie704695014.html",
                        "pruduct_name": "Nike FREE TR 5 PRINT 女子训练鞋",
                        "size_name": "36 1/2码"
                    },
                    "goodsId": "346413",
                    "height": 0,
                    "id": 2412947,
                    "isHideHeight": 0,
                    "orderId": "13390960",
                    "productId": "267663",
                    "recomReward": false,
                    "satisfied": 4,
                    "shareOrderTagList": [
                        {
                            "createTime": 1464015240,
                            "imageId": 462621,
                            "isFlip": 1,
                            "posX": 5458,
                            "posY": 4097,
                            "tagId": 248,
                            "tagName": "Nike",
                            "type": 1
                        }
                    ],
                    "shareReward": true,
                    "size": "MIDDLE",
                    "uid": "13747698",
                    "url": "http://img13.static.yhbimg.com/sns/2016/05/23/14/0203102ec9d59c462adf653db4e1ea5c66.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "userInfo": {
                        "nickName": "188****0130",
                        "uid": 13747698,
                        "vipLevel": 1
                    },
                    "weight": 0
                },
                {
                    "anonymous": false,
                    "content": "很棒 很轻巧",
                    "createTime": 1451999315,
                    "erpSkuId": "880347",
                    "goods": {
                        "brand": {
                            "brand_alif": "N",
                            "brand_doamin": "nike",
                            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                            "brand_name": "Nike",
                            "id": 248,
                            "is_hot": "N"
                        },
                        "buy_number": 1,
                        "color_name": "黑色",
                        "goodsId": 346413,
                        "goods_amount": 719,
                        "goods_image": "http://img12.static.yhbimg.com/goodsimg/2015/09/28/10/024353652c828bb91b2d664ced95d4bba9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_price": 719,
                        "goods_type": "1",
                        "productId": 267663,
                        "product_url": "http://m.yohobuy.com/product/pro_267663_346413/NIKEFREETR5PRINTNvZiXunLianXie704695014.html",
                        "pruduct_name": "Nike FREE TR 5 PRINT 女子训练鞋",
                        "size_name": "36 1/2码"
                    },
                    "goodsId": "346413",
                    "id": 1647202,
                    "isHideHeight": 0,
                    "orderId": "8918181",
                    "productId": "267663",
                    "recomReward": false,
                    "satisfied": 5,
                    "shareOrderTagList": [
                        {
                            "createTime": 1451999315,
                            "imageId": 29478,
                            "isFlip": 1,
                            "moodType": "",
                            "posX": 5013,
                            "posY": 5013,
                            "tagId": 248,
                            "tagName": "Nike",
                            "type": 1
                        }
                    ],
                    "shareReward": true,
                    "size": "MIDDLE",
                    "uid": "6666109",
                    "url": "http://img10.static.yhbimg.com/sns/2016/01/05/13/01409005798fb0af1827e3cf322f002b2a.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2015/08/01/21/01dd74fd3de191dcd162529a9957a4d59a.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "淡泊。",
                        "uid": 6666109,
                        "vipLevel": 3
                    }
                },
                {
                    "content": "很轻巧 舒服",
                    "createTime": 1450746874,
                    "goods": {
                        "color_name": "黑色",
                        "size_name": "37 1/2码"
                    },
                    "id": 1556256,
                    "productId": "267663",
                    "uid": "6666109",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2015/08/01/21/01dd74fd3de191dcd162529a9957a4d59a.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "淡泊。",
                        "uid": 6666109,
                        "vipLevel": 3
                    }
                },
                {
                    "content": "一般吧",
                    "createTime": 1449494248,
                    "goods": {
                        "color_name": "黑色",
                        "size_name": "38码"
                    },
                    "id": 1456342,
                    "productId": "267663",
                    "uid": "8161147",
                    "userInfo": {
                        "headIco": "http://head.static.yhbimg.com/yhb-head/2015/05/29/20/02bedbece8b92cc744bb016c8f28394103.jpg?imageView/{mode}/w/{width}/h/{height}",
                        "nickName": "Daredevil",
                        "uid": 8161147,
                        "vipLevel": 2
                    }
                }
            ],
            "pageNo": 1,
            "pageSize": 10,
            "totalCount": 7,
            "totalPage": 1
        }
    },
    "message": "成功"
}
```
