## 商品详情页的咨询列表

method=app.consult.li
http://api.yoho.cn/?app_version=4.6.0&client_secret=b2246b4a676c70d0ead5ceb39b075e3b&client_type=android&gender=1%2C3&limit=30&method=app.consult.li&os_version=android4.4.4%3AChe1-CL20&page=1&product_id=330563&screen_size=720x1280&session_key=a672e4b0bfe87a4e4bf46d6bf960036e&uid=9963947&v=7&yh_channel=1 HTTP/1.1

### 请求参数
| 参数名称        |    参数类型 | 可否为空 |       示例 |  默认值 |                            备注 |
| :---------- | ------: | ---: | -------: | ---: | ----------------------------: |
| page         |  Integer |    是 |        1 | 1 |                            分页 |
| limit   |  Integer |    是 |        10 | 10 |                            每页大小 |
| uid        | Integer |    是 |        123456| 0 |                            用户id |
| product_id      |  Integer |    否 |        5007942 | 无 |                            产品id |


### 返回示例
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "list": [
            {
                "answer": "此款商品是限时限量抢购的，购买方式为:打开有货APP扫描二维码获取限购码。手快有,手慢无哦,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-06-23 21:19:47",
                "ask": "限购码还有吗",
                "ask_time": "2016-06-23 21:19:05",
                "id": 3368526,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51264842，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-06-05 19:41:32",
                "ask": "还会补货吗",
                "ask_time": "2016-06-05 19:39:09",
                "id": 3292464,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "我们陆续会有新品上市，请多多关注我们网站信息，同时您也可以下载手机APP来关注我们的信息。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-05-24 11:21:27",
                "ask": "什么时候有上架？",
                "ask_time": "2016-05-24 10:24:32",
                "id": 3243398,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "很抱歉，这款商品是限量出售的。建议您看看其他款式。我们网站内容丰富多彩，更有万千商品等着您挑选。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-05-07 14:20:27",
                "ask": "app上显示限购码已被抢光，是没办法购买了吗？",
                "ask_time": "2016-05-06 18:41:18",
                "id": 3161694,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，您可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-04-23 16:12:57",
                "ask": "请问还补货么！",
                "ask_time": "2016-04-23 13:04:13",
                "id": 3096471,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "您将鼠标移动到获取限购码上会出现二维码，您可以扫描二维码，很方便的。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-04-11 11:39:40",
                "ask": "哪里获得二维码",
                "ask_time": "2016-04-11 11:19:37",
                "id": 3040615,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "此款已售罄，为您推荐其他款式商品编码51220643，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-04-08 12:57:27",
                "ask": "还有42码吗，超级想要！",
                "ask_time": "2016-04-08 08:57:23",
                "id": 3026363,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "打开APP扫描二维码，即可获得限购码，感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-04-02 15:20:27",
                "ask": "怎么样获取限购码",
                "ask_time": "2016-04-02 09:17:11",
                "id": 2996023,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为 51205277，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-03-27 14:59:59",
                "ask": "什么时候补货啊 超级喜欢这款啊",
                "ask_time": "2016-03-27 14:34:58",
                "id": 2970171,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51192684，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-03-22 11:11:20",
                "ask": "什么时候补货不会不补了吧",
                "ask_time": "2016-03-21 16:48:44",
                "id": 2944475,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为 51205272，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-03-16 10:48:04",
                "ask": "要不要买这么快，我日咧",
                "ask_time": "2016-03-16 00:06:50",
                "id": 2914273,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51197262，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-02-16 11:19:40",
                "ask": "什么时候补货",
                "ask_time": "2016-02-07 16:46:13",
                "id": 2717045,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为 51108182，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-29 18:01:11",
                "ask": "补货吗",
                "ask_time": "2016-01-29 17:52:05",
                "id": 2659935,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51199309，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-29 11:09:35",
                "ask": "这个什么时候有货。",
                "ask_time": "2016-01-28 18:21:58",
                "id": 2650907,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51192684，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-27 11:28:22",
                "ask": "这个还会补货吗？",
                "ask_time": "2016-01-26 15:32:33",
                "id": 2631697,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51197244，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-24 18:49:44",
                "ask": "什么时候补货",
                "ask_time": "2016-01-23 10:42:03",
                "id": 2603151,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51189235，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-22 10:12:02",
                "ask": "什么时候补货",
                "ask_time": "2016-01-21 20:48:16",
                "id": 2591549,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51192684，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-20 12:35:44",
                "ask": "什么时候回货",
                "ask_time": "2016-01-19 16:59:03",
                "id": 2574187,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51189231，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-16 13:49:26",
                "ask": "还会有货吗",
                "ask_time": "2016-01-15 01:33:43",
                "id": 2539413,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51189235，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-15 11:02:47",
                "ask": "鞋子多久还会有货啊急急急",
                "ask_time": "2016-01-14 20:11:46",
                "id": 2537403,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51192684，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-13 09:53:18",
                "ask": "还会不会有货？",
                "ask_time": "2016-01-12 22:12:54",
                "id": 2524273,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51192684，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-13 12:44:55",
                "ask": "这款鞋子什么时候再有货？",
                "ask_time": "2016-01-12 17:07:23",
                "id": 2522043,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51158563，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-12 08:29:43",
                "ask": "啥时候补货",
                "ask_time": "2016-01-11 23:42:38",
                "id": 2518335,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51189235，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-09 17:39:28",
                "ask": "这双没货了么  什么时候才有货呢？",
                "ask_time": "2016-01-09 15:46:57",
                "id": 2500961,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "建议您用尺子测量下“脚跟到脚尖的直线长度”，再参照此款商品“尺码信息”选择适合您的尺码。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-08 10:37:56",
                "ask": "是不是会偏大",
                "ask_time": "2016-01-08 10:17:49",
                "id": 2493205,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51158561，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-08 14:50:26",
                "ask": "40.5的还补货吗。",
                "ask_time": "2016-01-08 09:21:41",
                "id": 2492977,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51158579，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-08 15:12:03",
                "ask": "40.5的还会补货吗，心好痛",
                "ask_time": "2016-01-08 04:32:37",
                "id": 2492653,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "此款已售罄，为您推荐其他款式商品编码51184975，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-06 14:23:47",
                "ask": "好想买，可是没有码子了。",
                "ask_time": "2016-01-06 07:15:15",
                "id": 2481561,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品补货时间暂时无法确定，向您推荐类似款，商品编号为51184975，您可以将此编号输入搜索框，按搜索结果找到该款商品。您还可以“收藏”该商品同时“关注”该品牌，实时关注并登录“MY有货”点击查看“收藏商品”，补货到仓后可直接购买,感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-06 15:55:55",
                "ask": "41码什么时候有货啊",
                "ask_time": "2016-01-05 19:03:04",
                "id": 2478983,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            },
            {
                "answer": "该款商品暂时无法补货，我们向您推荐类似款，商品编号为51184975，您可以将此编号输入搜索框，按搜索结果找到该款商品。感谢您对Yoho!Buy有货的支持，祝您购物愉快！",
                "answer_time": "2016-01-06 14:07:25",
                "ask": "什么时候补货？",
                "ask_time": "2016-01-05 17:27:18",
                "id": 2478301,
                "is_like": "N",
                "is_useful": "N",
                "like": "0",
                "total": 105,
                "useful": "0"
            }
        ],
        "page": 1,
        "page_total": 4,
        "total": 105
    },
    "md5": "32acfe9f0911373e103747237d2e9d70",
    "message": "获取咨询信息成功."
}
```
