## 1、获取店铺装修的所有资源接口##

（method=app.shopsdecorator.getList）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|int|否|346122|0|店铺id|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?app_version=4.0.0&debug=XYZ&client_secret=e1520774fd4f8f228584ff80c99b809c&client_type=android&method=app.shopsdecorator.getList&shop_id=323&os_version=android4.4.2%3AMX4&screen_size=1152x1920&v=7

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "plateform": "PC",
    "list": [
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"data\":[{\"endTime\":\"2016-04-20 05:25:00\",\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/18/16/02e900441e4d114c1e76fc9106496a136d.png\",\"startTime\":\"2016-04-19 05:25:00\",\"url\":\"http://list.yohobuy.com/?msort=1,3&size=203&gender=1,3&price=1900,99999\"}],\"position\":1}]",
        "resource_id": 3008,
        "resource_name": "signboard",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"data\":[{\"endTime\":\"2016-04-27 10:50:00\",\"src\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/0217f120f32bea34b9a86747e1ab7814c7.png\",\"startTime\":\"2016-04-22 06:30:00\",\"url\":\"http://item.yohobuy.com/product/pro_312773_402531/LIFEAFTERLIFEXiuXianJiuFenKuLALA6019P84.html?from=list-c-1,3_2_49\"},{\"endTime\":\"2016-04-27 00:00:00\",\"publishStatus\":0,\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/18/17/02cceb61cf7abc68aee0c203b11f8f18b6.png\",\"startTime\":\"2016-04-27 10:50:00\",\"url\":\"http://list.yohobuy.com/?msort=10&order=s_p_asc\"}],\"position\":2},{\"__index\":1,\"_num\":1,\"data\":[{\"endTime\":\"2016-04-21 05:25:00\",\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/15/16/0255275ea731571c5b821a5979adda70af.png\",\"startTime\":\"2016-04-13 04:20:00\",\"url\":\"http://item.yohobuy.com/product/pro_329049_423329/STAGELOVETATTOOHOODIEO5410900189.html?from=list-c-16_2_7\"}],\"position\":1}]",
        "resource_id": 3010,
        "resource_name": "oneRowTwoColImages",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"productId\":\"248483\",\"productName\":\"oh my girl 女款卡通图案刺绣宽松卫衣 黄色\",\"productSkn\":\"51139230\",\"salesPrice\":\"148\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/09/10/02/02a8d190a113a14cf1df59710f37b1d6f5.jpg\",\"url\":\"\"},{\"productId\":\"276733\",\"productName\":\"oh my girl 字母绣圆领套头卫衣\",\"productSkn\":\"51153821\",\"salesPrice\":\"138\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/09/05/021fecadaa2b3f3e56b81d45f4337339bf.jpg\",\"url\":\"\"},{\"productId\":\"253857\",\"productName\":\"oh my girl 女款单排扣修身显瘦半身包臀裙\",\"productPrice\":\"129\",\"productSkn\":\"51141967\",\"salesPrice\":\"129\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/09/10/02/01860b6cfaea387180328812e9ed82c905.jpg\",\"url\":\"\"},{\"productId\":\"320527\",\"productName\":\"oh my girl 卡通别针茧形毛呢大衣\",\"productSkn\":\"51177908\",\"salesPrice\":\"338\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/01ab5e40704ac84c7fccfeeea1a8af4395.jpg\"},{\"productId\":\"320551\",\"productName\":\"oh my girl 貉子毛领牛筋滑雪羽绒服\",\"productSkn\":\"51177920\",\"salesPrice\":\"438\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/05/01844d8bfcb6934c13ec63f47bb1938253.jpg\"},{\"productId\":\"320547\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177918\",\"salesPrice\":\"418\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/06/0107ff9f0fd7b0560095411322c93ee474.jpg\"},{\"productId\":\"180187\",\"productName\":\"ohmygirl女款韩式黑色破洞显瘦小脚牛仔裤\",\"productSkn\":\"51105206\",\"salesPrice\":\"168\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/05/08/09/01ef57de039d02e57eb2de57f67a0e61f4.jpg\"},{\"productId\":\"320545\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177917\",\"salesPrice\":\"418\",\"src\":\"http://img12.static.yhbimg.com/goodsimg/2015/12/20/06/02c57a53a31454334ca02417baa9c0d4d4.jpg\"},{\"productId\":\"320529\",\"productName\":\"oh my girl 星星提花蝙蝠袖圆领针织衫\",\"productSkn\":\"51177909\",\"salesPrice\":\"149\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/016cfe085c509c85d28d90d7d786c085cd.jpg\"},{\"productId\":\"320519\",\"productName\":\"oh my girl 拼皮气眼星星呢子大衣\",\"productSkn\":\"51177904\",\"salesPrice\":\"378\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/08/011f0c0503d4b0bad5e38324fb65845bd4.jpg\"},{\"productId\":\"253833\",\"productName\":\"oh my girl 女款拉链休闲修身长袖长款牛仔夹克\",\"productSkn\":\"51141953\",\"salesPrice\":\"199\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/10/26/02/019a510c8fa2a234dd7d8478e6d2a82282.jpg\"},{\"productId\":\"253827\",\"productName\":\"oh my girl 女款短款套头纯色女卫衣 黑色\",\"productSkn\":\"51141951\",\"salesPrice\":\"99\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/09/09/06/013718255ac08b31a695cf0fecd7b0cf61.jpg\"},{\"productId\":\"253841\",\"productName\":\"oh my girl 女款涂鸦印花七分袖圆领潮T\",\"productSkn\":\"51141957\",\"salesPrice\":\"129\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/09/09/10/0105d363ff66ad741caf1a14b394dd9dce.jpg\"},{\"productId\":\"227447\",\"productName\":\"oh my girl女款假两件镂空网格宽松七分裤\",\"productSkn\":\"51128541\",\"salesPrice\":\"119\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/08/06/05/013d2f5e1a25a51304edde49da9005e664.jpg\"},{\"productId\":\"227421\",\"productName\":\"oh my girl 镂空网格拼接短袖T恤\",\"productSkn\":\"51128402\",\"salesPrice\":\"69\",\"src\":\"http://img12.static.yhbimg.com/goodsimg/2015/07/30/06/0212cd14438d82984c0766e86e60f3335e.jpg\"}]",
        "resource_id": 3012,
        "resource_name": "allHotProducts",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"detailSrc\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/15/16/02d1cd765f70ab956a889328ad8dd33867.png\",\"isShowShopName\":\"N\",\"shopSrc\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/0246553a5de084cb7187fff00e17ab89eb.png\"}]",
        "resource_id": 3014,
        "resource_name": "shopTopBanner",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"brandIco\":\"http://img10.static.yhbimg.com\\\\brandLogo/2015/12/09/18/01f0a673a35624a32e8b51d3a9b57124cd.jpg\",\"brandName\":\"oh my girl\",\"brandNameCn\":\"\",\"brandNameEn\":\"oh my girl\",\"id\":702,\"saleType\":1,\"status\":1}]",
        "resource_id": 3016,
        "resource_name": "brandBrowse",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"enName\":\"engasd\",\"isShowInApp\":\"Y\",\"name\":\"默认商品\",\"position\":1,\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/15/16/02f2fde7eecd0bac3324ea3ad266650eae.png\",\"title\":\"经典元素\",\"url\":\"http://item.yohobuy.com/product/pro_356241_454882/Dr.Black%20hunfangcaixiannankuanzhenzhishan.html\"}]",
        "resource_id": 3018,
        "resource_name": "recommend",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"detailSrc\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/15/16/02d1cd765f70ab956a889328ad8dd33867.png\",\"isShowShopName\":\"N\",\"isUsed\":\"N\",\"shopSrc\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/0246553a5de084cb7187fff00e17ab89eb.png\"}]",
        "resource_id": 3020,
        "resource_name": "shopTopBanner_APP",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"position\":1,\"src\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/027f13f607a409288872c35e98673bba10.png\",\"title\":\"标题\",\"url\":\"http://item.yohobuy.com/product/pro_329049_423329/STAGELOVETATTOOHOODIEO5410900189.html?from=list-c-16_2_7\"}]",
        "resource_id": 3022,
        "resource_name": "hotRecommend",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"data\":[{\"endTime\":\"2016-04-27 10:50:00\",\"src\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/0217f120f32bea34b9a86747e1ab7814c7.png\",\"startTime\":\"2016-04-22 06:30:00\",\"url\":\"http://item.yohobuy.com/product/pro_312773_402531/LIFEAFTERLIFEXiuXianJiuFenKuLALA6019P84.html?from=list-c-1,3_2_49\"}],\"isUsed\":\"Y\",\"position\":2},{\"__index\":1,\"_num\":1,\"data\":[{\"endTime\":\"2016-04-21 05:25:00\",\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/15/16/0255275ea731571c5b821a5979adda70af.png\",\"startTime\":\"2016-04-13 04:20:00\",\"url\":\"http://item.yohobuy.com/product/pro_329049_423329/STAGELOVETATTOOHOODIEO5410900189.html?from=list-c-16_2_7\"},{\"endTime\":\"2016-04-28 00:00:00\",\"publishStatus\":0,\"src\":\"http://img12.static.yhbimg.com/yhb-img02/2016/04/18/16/0201888d3eb50d8f312b53bca36fd4b9e9.png\",\"startTime\":\"2016-04-21 05:25:00\",\"url\":\"http://item.yohobuy.com/product/pro_312773_402531/LIFEAFTERLIFEXiuXianJiuFenKuLALA6019P84.html?from=list-c-1,3_2_49\"}],\"isUsed\":\"Y\",\"position\":1}]",
        "resource_id": 3024,
        "resource_name": "oneRowTwoColImages_APP",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"name\":\"\",\"url\":\"\"},{\"name\":\"\",\"url\":\"\"},{\"name\":\"\",\"url\":\"\"}]",
        "resource_id": 3026,
        "resource_name": "navigationBar",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"isUsed\":\"Y\",\"position\":1,\"productId\":\"248483\",\"productName\":\"oh my girl 女款卡通图案刺绣宽松卫衣 黄色\",\"productSkn\":\"51139230\",\"salesPrice\":\"148\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/09/10/02/02a8d190a113a14cf1df59710f37b1d6f5.jpg\",\"url\":\"\"},{\"__index\":1,\"_num\":1,\"isUsed\":\"Y\",\"position\":2,\"productId\":\"253857\",\"productName\":\"oh my girl 女款单排扣修身显瘦半身包臀裙\",\"productSkn\":\"51141967\",\"salesPrice\":\"158\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/09/10/02/01860b6cfaea387180328812e9ed82c905.jpg\",\"url\":\"\"},{\"__index\":2,\"_num\":2,\"isUsed\":\"Y\",\"position\":6,\"productId\":\"320529\",\"productName\":\"oh my girl 星星提花蝙蝠袖圆领针织衫\",\"productPrice\":\"149\",\"productSkn\":\"51177909\",\"salesPrice\":\"199\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/12/20/08/016cfe085c509c85d28d90d7d786c085cd.jpg\",\"url\":\"\"},{\"__index\":3,\"_num\":3,\"isUsed\":\"Y\",\"position\":3,\"productId\":\"276733\",\"productName\":\"oh my girl 字母绣圆领套头卫衣\",\"productSkn\":\"51153821\",\"salesPrice\":\"138\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/09/05/021fecadaa2b3f3e56b81d45f4337339bf.jpg\",\"url\":\"\"},{\"__index\":4,\"_num\":4,\"isUsed\":\"Y\",\"position\":4,\"productId\":\"276745\",\"productName\":\"oh my girl 纯色镂空绣花卫衣\",\"productSkn\":\"51153827\",\"salesPrice\":\"138\",\"src\":\"http://img12.static.yhbimg.com\\\\goodsimg/2015/11/08/04/022041af8539fb713629c1e82195898f55.jpg\",\"url\":\"\"},{\"__index\":5,\"_num\":5,\"isUsed\":\"Y\",\"position\":5,\"productId\":\"276747\",\"productName\":\"oh my girl 五边形绣绣标圆领卫衣\",\"productSkn\":\"51153828\",\"salesPrice\":\"178\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/08/04/0261be4e1af1763e411d2fefb1134ab3df.jpg\",\"url\":\"\"}]",
        "resource_id": 3028,
        "resource_name": "newProducts",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "{\"hot\":[{\"name\":\"MORE\",\"position\":0,\"url\":\"\"}],\"new\":[{\"name\":\"MORE\",\"position\":0,\"url\":\"\"}]}",
        "resource_id": 3030,
        "resource_name": "goodsTabBar",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "null",
        "resource_id": 3032,
        "resource_name": "hotProducts_APP",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"data\":[{\"endTime\":\"2016-04-15 07:30:00\",\"src\":\"http://img13.static.yhbimg.com/yhb-img02/2016/04/15/16/0215fd82fa8e0d87a735a0afb19cc6b3f9.png\",\"startTime\":\"2016-04-13 00:00:00\",\"url\":\"http://2percent.yohobuy.com/?gender=2,3\\\\n\"}],\"position\":1}]",
        "resource_id": 3034,
        "resource_name": "largeSlideImg",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"productId\":\"248483\",\"productName\":\"oh my girl 女款卡通图案刺绣宽松卫衣 黄色\",\"productSkn\":\"51139230\",\"salesPrice\":\"148\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/09/10/02/02a8d190a113a14cf1df59710f37b1d6f5.jpg\",\"url\":\"\"},{\"productId\":\"276733\",\"productName\":\"oh my girl 字母绣圆领套头卫衣\",\"productSkn\":\"51153821\",\"salesPrice\":\"138\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/09/05/021fecadaa2b3f3e56b81d45f4337339bf.jpg\",\"url\":\"\"},{\"productId\":\"253857\",\"productName\":\"oh my girl 女款单排扣修身显瘦半身包臀裙\",\"productPrice\":\"129\",\"productSkn\":\"51141967\",\"salesPrice\":\"129\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/09/10/02/01860b6cfaea387180328812e9ed82c905.jpg\",\"url\":\"\"}]",
        "resource_id": 3036,
        "resource_name": "hotProducts",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"position\":1,\"productId\":\"320503\",\"productName\":\"oh my girl 黑色高领修身针织衫\",\"productSkn\":\"51177896\",\"salesPrice\":\"128\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/12/20/08/0128d00029919beca2e2a53014785e7c1a.jpg\",\"url\":\"\"},{\"__index\":1,\"_num\":1,\"position\":2,\"productId\":\"320561\",\"productName\":\"oh my girl 卡通刺绣加绒连帽卫衣连衣裙\",\"productSkn\":\"51177925\",\"salesPrice\":\"138\",\"src\":\"http://img12.static.yhbimg.com\\\\goodsimg/2015/12/20/05/028918029cbffea3a85fce07a295b672f2.jpg\",\"url\":\"\"},{\"__index\":2,\"_num\":2,\"position\":3,\"productId\":\"320515\",\"productName\":\"oh my girl 不对称拉链圆领针织衫\",\"productSkn\":\"51177902\",\"salesPrice\":\"168\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/12/20/08/01491b4642f0511b33900dbf892cd22979.jpg\",\"url\":\"\"},{\"__index\":3,\"_num\":3,\"position\":4,\"productId\":\"320559\",\"productName\":\"oh my girl 灰白撞色长款连帽卫衣\",\"productSkn\":\"51177924\",\"salesPrice\":\"168\",\"src\":\"http://img12.static.yhbimg.com\\\\goodsimg/2015/12/20/05/02143fc4e1d5283ace8762b85095771c40.jpg\",\"url\":\"\"},{\"__index\":5,\"_num\":5,\"position\":6,\"productId\":\"320507\",\"productName\":\"oh my girl 箭头图案提花毛圆领针织衫\",\"productSkn\":\"51177898\",\"salesPrice\":\"258\",\"src\":\"http://img11.static.yhbimg.com\\\\goodsimg/2015/12/20/08/013c06cb8ffb34a42811b0aa1172ba8efa.jpg\",\"url\":\"\"},{\"__index\":4,\"_num\":4,\"position\":5,\"productId\":\"320523\",\"productName\":\"oh my girl 星空呢子棒球夹克\",\"productPrice\":\"338\",\"productSkn\":\"51177906\",\"salesPrice\":\"138\",\"src\":\"http://img11.static.yhbimg.com\\\\goodsimg/2015/12/20/08/0139d4dbf9511c50c55f0bf5387a9e80a9.jpg\",\"url\":\"\"},{\"productId\":\"320515\",\"productName\":\"oh my girl 不对称拉链圆领针织衫\",\"productSkn\":\"51177902\",\"salesPrice\":\"168\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/08/01491b4642f0511b33900dbf892cd22979.jpg\"},{\"productId\":\"320519\",\"productName\":\"oh my girl 拼皮气眼星星呢子大衣\",\"productSkn\":\"51177904\",\"salesPrice\":\"378\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/011f0c0503d4b0bad5e38324fb65845bd4.jpg\"},{\"productId\":\"320521\",\"productName\":\"oh my girl 纯色双层呢子斗篷\",\"productSkn\":\"51177905\",\"salesPrice\":\"348\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/01572940402f39ca523f61e014a607ea04.jpg\"},{\"productId\":\"320523\",\"productName\":\"oh my girl 星空呢子棒球夹克\",\"productSkn\":\"51177906\",\"salesPrice\":\"338\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/08/0139d4dbf9511c50c55f0bf5387a9e80a9.jpg\"},{\"productId\":\"320527\",\"productName\":\"oh my girl 卡通别针茧形毛呢大衣\",\"productSkn\":\"51177908\",\"salesPrice\":\"338\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/01ab5e40704ac84c7fccfeeea1a8af4395.jpg\"},{\"productId\":\"320543\",\"productName\":\"oh my girl 加厚胸章装饰短款棉衣\",\"productSkn\":\"51177916\",\"salesPrice\":\"338\",\"src\":\"http://img12.static.yhbimg.com/goodsimg/2015/12/20/07/020bba986d76094f60e2165f52eddcbffe.jpg\"},{\"productId\":\"320541\",\"productName\":\"oh my girl 加厚胸章装饰短款棉衣\",\"productSkn\":\"51177915\",\"salesPrice\":\"338\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/07/019b940a4f267d52cf2395a95053a4fc24.jpg\"},{\"productId\":\"320539\",\"productName\":\"oh my girl 纯色中长款连帽棉衣\",\"productSkn\":\"51177914\",\"salesPrice\":\"399\",\"src\":\"http://img13.static.yhbimg.com/goodsimg/2015/12/20/07/029dfdab8d9c049b0aabbfc3674df8e962.jpg\"},{\"productId\":\"320545\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177917\",\"salesPrice\":\"418\",\"src\":\"http://img13.static.yhbimg.com/goodsimg/2015/12/20/06/02c57a53a31454334ca02417baa9c0d4d4.jpg\"},{\"productId\":\"320551\",\"productName\":\"oh my girl 貉子毛领牛筋滑雪羽绒服\",\"productSkn\":\"51177920\",\"salesPrice\":\"438\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/05/01844d8bfcb6934c13ec63f47bb1938253.jpg\"},{\"productId\":\"320549\",\"productName\":\"oh my girl 帽里撞色大毛领羽绒服\",\"productSkn\":\"51177919\",\"salesPrice\":\"399\",\"src\":\"http://img13.static.yhbimg.com/goodsimg/2015/12/20/06/024d8c3f211d3767666550fe8a2fc513cb.jpg\"},{\"productId\":\"320547\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177918\",\"salesPrice\":\"418\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/06/0107ff9f0fd7b0560095411322c93ee474.jpg\"}]",
        "resource_id": 3038,
        "resource_name": "allNewProducts",
        "template_id": 220
      },
      {
        "decorator_id": 220,
        "resource_data": "[{\"__index\":0,\"_num\":0,\"isUsed\":\"Y\",\"position\":1,\"productId\":\"248483\",\"productName\":\"oh my girl 女款卡通图案刺绣宽松卫衣 黄色\",\"productSkn\":\"51139230\",\"salesPrice\":\"148\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/09/10/02/02a8d190a113a14cf1df59710f37b1d6f5.jpg\",\"url\":\"\"},{\"__index\":1,\"_num\":1,\"isUsed\":\"Y\",\"position\":2,\"productId\":\"253857\",\"productName\":\"oh my girl 女款单排扣修身显瘦半身包臀裙\",\"productSkn\":\"51141967\",\"salesPrice\":\"158\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/09/10/02/01860b6cfaea387180328812e9ed82c905.jpg\",\"url\":\"\"},{\"__index\":2,\"_num\":2,\"isUsed\":\"Y\",\"position\":6,\"productId\":\"320529\",\"productName\":\"oh my girl 星星提花蝙蝠袖圆领针织衫\",\"productPrice\":\"149\",\"productSkn\":\"51177909\",\"salesPrice\":\"199\",\"src\":\"http://img10.static.yhbimg.com\\\\goodsimg/2015/12/20/08/016cfe085c509c85d28d90d7d786c085cd.jpg\",\"url\":\"\"},{\"__index\":3,\"_num\":3,\"isUsed\":\"Y\",\"position\":3,\"productId\":\"276733\",\"productName\":\"oh my girl 字母绣圆领套头卫衣\",\"productSkn\":\"51153821\",\"salesPrice\":\"138\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/09/05/021fecadaa2b3f3e56b81d45f4337339bf.jpg\",\"url\":\"\"},{\"__index\":4,\"_num\":4,\"isUsed\":\"Y\",\"position\":4,\"productId\":\"276745\",\"productName\":\"oh my girl 纯色镂空绣花卫衣\",\"productSkn\":\"51153827\",\"salesPrice\":\"138\",\"src\":\"http://img12.static.yhbimg.com\\\\goodsimg/2015/11/08/04/022041af8539fb713629c1e82195898f55.jpg\",\"url\":\"\"},{\"__index\":5,\"_num\":5,\"isUsed\":\"Y\",\"position\":5,\"productId\":\"276747\",\"productName\":\"oh my girl 五边形绣绣标圆领卫衣\",\"productSkn\":\"51153828\",\"salesPrice\":\"178\",\"src\":\"http://img13.static.yhbimg.com\\\\goodsimg/2015/11/08/04/0261be4e1af1763e411d2fefb1134ab3df.jpg\",\"url\":\"\"},{\"productId\":\"320527\",\"productName\":\"oh my girl 卡通别针茧形毛呢大衣\",\"productSkn\":\"51177908\",\"salesPrice\":\"338\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/08/01ab5e40704ac84c7fccfeeea1a8af4395.jpg\"},{\"productId\":\"320551\",\"productName\":\"oh my girl 貉子毛领牛筋滑雪羽绒服\",\"productSkn\":\"51177920\",\"salesPrice\":\"438\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/05/01844d8bfcb6934c13ec63f47bb1938253.jpg\"},{\"productId\":\"320547\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177918\",\"salesPrice\":\"418\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/06/0107ff9f0fd7b0560095411322c93ee474.jpg\"},{\"productId\":\"180187\",\"productName\":\"ohmygirl女款韩式黑色破洞显瘦小脚牛仔裤\",\"productSkn\":\"51105206\",\"salesPrice\":\"168\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/05/08/09/01ef57de039d02e57eb2de57f67a0e61f4.jpg\"},{\"productId\":\"320545\",\"productName\":\"oh my girl A字斗篷短款羽绒服\",\"productSkn\":\"51177917\",\"salesPrice\":\"418\",\"src\":\"http://img13.static.yhbimg.com/goodsimg/2015/12/20/06/02c57a53a31454334ca02417baa9c0d4d4.jpg\"},{\"productId\":\"320529\",\"productName\":\"oh my girl 星星提花蝙蝠袖圆领针织衫\",\"productSkn\":\"51177909\",\"salesPrice\":\"149\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/12/20/08/016cfe085c509c85d28d90d7d786c085cd.jpg\"},{\"productId\":\"320519\",\"productName\":\"oh my girl 拼皮气眼星星呢子大衣\",\"productSkn\":\"51177904\",\"salesPrice\":\"378\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/12/20/08/011f0c0503d4b0bad5e38324fb65845bd4.jpg\"},{\"productId\":\"253833\",\"productName\":\"oh my girl 女款拉链休闲修身长袖长款牛仔夹克\",\"productSkn\":\"51141953\",\"salesPrice\":\"199\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/10/26/02/019a510c8fa2a234dd7d8478e6d2a82282.jpg\"},{\"productId\":\"253827\",\"productName\":\"oh my girl 女款短款套头纯色女卫衣 黑色\",\"productSkn\":\"51141951\",\"salesPrice\":\"99\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/09/09/06/013718255ac08b31a695cf0fecd7b0cf61.jpg\"},{\"productId\":\"253841\",\"productName\":\"oh my girl 女款涂鸦印花七分袖圆领潮T\",\"productSkn\":\"51141957\",\"salesPrice\":\"129\",\"src\":\"http://img11.static.yhbimg.com/goodsimg/2015/09/09/10/0105d363ff66ad741caf1a14b394dd9dce.jpg\"},{\"productId\":\"227447\",\"productName\":\"oh my girl女款假两件镂空网格宽松七分裤\",\"productSkn\":\"51128541\",\"salesPrice\":\"119\",\"src\":\"http://img10.static.yhbimg.com/goodsimg/2015/08/06/05/013d2f5e1a25a51304edde49da9005e664.jpg\"},{\"productId\":\"227421\",\"productName\":\"oh my girl 镂空网格拼接短袖T恤\",\"productSkn\":\"51128402\",\"salesPrice\":\"69\",\"src\":\"http://img12.static.yhbimg.com/goodsimg/2015/07/30/06/0212cd14438d82984c0766e86e60f3335e.jpg\"}]",
        "resource_id": 3040,
        "resource_name": "allHotProducts_APP",
        "template_id": 220
      }
    ],
    "template_type": "2"
  },
  "md5": "fd303cbac6a29e0914426a89aa578ff8",
  "message": "shops decorator source  data."
}
```
## 2、查询店铺介绍接口##

（method=app.shops.getIntro）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|int|否|346122|0|店铺id|
|uid|int|否|310121|0|用户id|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?app_version=4.0.0&debug=XYZ&client_secret=e1520774fd4f8f228584ff80c99b809c&client_type=android&method=app.shops.getIntro&shop_id=323&uid=340121&os_version=android4.4.2%3AMX4&screen_size=1152x1920&v=7
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "is_favorite": "N",
    "mult_brand_shop_type": "1",
    "shop_domain": "ohmygirl",
    "shop_intro": "ohmygirl提炼出上世纪美国街头文化元素，融入简洁、时髦、中性的设计，推崇女性追寻自由，向往不羁的后现代风生活。OMG始终追求创意的自由和优良的品质，只为独特女性打造独特的生活品味。",
    "shop_logo": "",
    "shop_name": "oh my girl",
    "shops_id": 323
  },
  "md5": "0abf5bf8e3d8813312ec89a8d28294dc",
  "message": "query successed!"
}
```
## 3、查询店铺下面的所有品牌##

（method=app.shops.getShopsBrands）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|int|否|346122|0|店铺id|


注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?app_version=4.0.0&debug=XYZ&client_secret=e1520774fd4f8f228584ff80c99b809c&client_type=android&method=app.shops.getShopsBrands&shop_id=323&os_version=android4.4.2%3AMX4&screen_size=1152x1920&v=7
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2015/12/09/18/01f0a673a35624a32e8b51d3a9b57124cd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_id": 702,
            "brand_name": "oh my girl"
        }
    ],
    "md5": "ca1b9595cacbea56318a3d3877588c79",
    "message": "query successed!"
}
```
## 4、搜索店铺内商品：跳转搜索页，搜索页样式与首页搜索相同##

（method=app.search.li）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|string|是|649|null|店铺id|
|limit|int|是|20|20|每页记录数|
|order|string|否|s_t_desc|无|排序方式，具体参考app的请求报文|
|page|int|是|1|1|当前页|
|yh_channel|int|是|1|1|频道：类型分为：男生、女生、潮童、创意生活|
|query|string|是|MACROPUS|无|搜索词|

注意，通用的头部没有列出，其他条件同原来保持一致。  
请求示例
http://devapi.yoho.cn:58078/gateway/?limit=20&method=app.search.li&order=s_n_desc&page=1&productSize=240x319&shop_id=649&v=7&yh_channel=&query=MACROPUS&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brand": {
            "brand_banner": "http://img10.static.yhbimg.com/brandBanner/2015/09/01/06/0142d728f29fc769c43f4f91f9b87af9b4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_domain": "dgk",
            "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/10/09/02cbccfbe4f1f611d2ac70b643f504b5f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_name": "DGK",
            "id": 699
        },
        "filter": {
            "brand": [
                {
                    "brand_alif": "D",
                    "brand_domain": "dgk",
                    "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/10/09/02cbccfbe4f1f611d2ac70b643f504b5f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "DGK",
                    "brand_name": "DGK",
                    "brand_name_cn": "",
                    "brand_name_en": "DGK",
                    "hot_keyword": "",
                    "id": 699,
                    "is_hot": "N"
                }
            ],
            "color": [
                {
                    "color_code": "333333",
                    "color_id": 2,
                    "color_name": "黑色",
                    "color_value": ""
                },
                {
                    "color_code": "FFFFFF",
                    "color_id": 1,
                    "color_name": "白色",
                    "color_value": ""
                },
                {
                    "color_code": "#fffff",
                    "color_id": 15,
                    "color_name": "彩色",
                    "color_value": "http://img02.static.yohobuy.com/adpic/2014/01/27/13/0272608508f09e2bf7eb5543bf5cc70d31.png"
                },
                {
                    "color_code": "ee0000",
                    "color_id": 11,
                    "color_name": "红色",
                    "color_value": ""
                },
                {
                    "color_code": "0000fe",
                    "color_id": 7,
                    "color_name": "蓝色",
                    "color_value": ""
                },
                {
                    "color_code": "b9b7af",
                    "color_id": 3,
                    "color_name": "灰色",
                    "color_value": ""
                },
                {
                    "color_code": "8b5402",
                    "color_id": 4,
                    "color_name": "棕色",
                    "color_value": ""
                },
                {
                    "color_code": "ffeb00",
                    "color_id": 9,
                    "color_name": "黄色",
                    "color_value": ""
                }
            ],
            "discount": {
                "0.4,0.699": {
                    "count": 20,
                    "name": "4~6"
                },
                "0.7,0.999": {
                    "count": 11,
                    "name": "7~9"
                }
            },
            "gender": {
                "1,3": "BOYS",
                "2,3": "GIRLS"
            },
            "group_sort": [
                {
                    "category_id": "25",
                    "category_name": "裤装",
                    "node_count": 0,
                    "parent_id": "2",
                    "relation_parameter": {
                        "sort": "348,346,131,133,129,130"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/029b1a20d4cf319e0e8035cacf2d1d231f.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "80",
                            "category_name": "休闲裤",
                            "node_count": 0,
                            "parent_id": "25",
                            "relation_parameter": {
                                "sort": "129"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "82",
                            "category_name": "牛仔裤",
                            "node_count": 0,
                            "parent_id": "25",
                            "relation_parameter": {
                                "sort": "114,293,130"
                            },
                            "sort_ico": ""
                        }
                    ]
                },
                {
                    "category_id": "20",
                    "category_name": "家居生活",
                    "node_count": 0,
                    "parent_id": "4",
                    "relation_parameter": {
                        "sort": "281,292,304,267,268,269,270,271,272,273,274,275,276,277,332,333,353,355,110,112,184,302,343,344,399"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2016/04/25/15/02c73b1ed1dcf65b22bb1c752ceaf1a9a2.png",
                    "sub": [
                        {
                            "category_id": "137",
                            "category_name": "运动装备",
                            "node_count": 0,
                            "parent_id": "20",
                            "relation_parameter": {
                                "sort": "285,302,343,344,399"
                            },
                            "sort_ico": ""
                        }
                    ]
                },
                {
                    "category_id": "76",
                    "category_name": "服配",
                    "node_count": 0,
                    "parent_id": "2",
                    "relation_parameter": {
                        "sort": "186,235,163,224,322,323,324,325,326,327,328,329,330,331,72,74,75,76,142,77,78,79,80,199,213,217,218,234,303,305,306,307,334,162,316,320,164,317,295,321"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02101f43a49ac92594f51ca543dd691096.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "127",
                            "category_name": "太阳镜/眼镜",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "235,186"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "138",
                            "category_name": "帽子",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "330,331,322,224,323,324,325,326,327,328,329,163"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "145",
                            "category_name": "袜子",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "142"
                            },
                            "sort_ico": ""
                        }
                    ]
                }
            ],
            "priceRange": {
                "0,249": "￥0-249",
                "250,349": "￥250-349",
                "350,639": "￥350-639",
                "640,99999": "￥639以上"
            },
            "size": [
                {
                    "size_id": 207,
                    "size_name": "S"
                },
                {
                    "size_id": 201,
                    "size_name": "L"
                },
                {
                    "size_id": 203,
                    "size_name": "M"
                },
                {
                    "size_id": 211,
                    "size_name": "XL"
                },
                {
                    "size_id": 199,
                    "size_name": "F"
                },
                {
                    "size_id": 216,
                    "size_name": "XXL"
                },
                {
                    "size_id": 65,
                    "size_name": "28英寸"
                },
                {
                    "size_id": 73,
                    "size_name": "30英寸"
                },
                {
                    "size_id": 78,
                    "size_name": "32英寸"
                },
                {
                    "size_id": 86,
                    "size_name": "34英寸"
                },
                {
                    "size_id": 97,
                    "size_name": "36英寸"
                }
            ]
        },
        "page": 1,
        "page_total": 2,
        "product_list": [
            {
                "brand_domain": "dgk",
                "brand_id": 699,
                "brand_name": "DGK",
                "cn_alphabet": "DGKDIVISIONPOMBEANIENAVYREDOFFDB125",
                "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/12/27/06/02e5f1c326cb212ffb7faeffbb2be21e04.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "edit_time": 1451272373,
                "gender": "1",
                "goods_list": [
                    {
                        "color_code": "0000fe",
                        "color_id": "7",
                        "color_name": "蓝色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "",
                        "goods_id": "432565",
                        "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/12/27/06/02e5f1c326cb212ffb7faeffbb2be21e04.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "324244",
                        "status": "1"
                    }
                ],
                "is_advance": "N",
                "is_discount": "N",
                "is_limited": "N",
                "is_new": "N",
                "is_outlets": 2,
                "is_promotion": 103,
                "is_soon_sold_out": "N",
                "is_special": "N",
                "market_price": 349,
                "max_sort_id": 8,
                "middle_sort_id": 60,
                "product_id": 336699,
                "product_name": "DGK Division Pom Beanie 条纹拼接翻边帽",
                "product_skn": 51187891,
                "sales_num": 0,
                "sales_phrase": "",
                "sales_price": 349,
                "shelve_time": 1451272373,
                "small_sort_id": 323,
                "status": 1,
                "stock_number": 6,
                "storage_num": 6,
                "tags": [],
                "vip1_price": 331.55,
                "vip2_price": 314.1,
                "vip3_price": 307.12,
                "vip_discount_type": 3,
                "vip_price": 0
            }
        ],
        "shop": [
            {
                "shop_domain": "dgk",
                "shop_logo": "",
                "shop_name": "DGK",
                "shops_id": 356,
                "shops_type": 2
            }
        ],
        "standard": [
            {
                "standard_id": "789",
                "standard_name": "袖长",
                "sub": [
                    {
                        "standard_id": "4447",
                        "standard_name": "短袖"
                    },
                    {
                        "standard_id": "4449",
                        "standard_name": "长袖"
                    },
                    {
                        "standard_id": "4448",
                        "standard_name": "7分袖"
                    }
                ]
            },
            {
                "standard_id": "787",
                "standard_name": "领型",
                "sub": [
                    {
                        "standard_id": "4438",
                        "standard_name": "圆领"
                    }
                ]
            },
            {
                "standard_id": "788",
                "standard_name": "衣长",
                "sub": [
                    {
                        "standard_id": "4445",
                        "standard_name": "适中"
                    }
                ]
            },
            {
                "standard_id": "983",
                "standard_name": "肩型",
                "sub": [
                    {
                        "standard_id": "5375",
                        "standard_name": "落肩"
                    }
                ]
            },
            {
                "standard_id": "981",
                "standard_name": "袖型",
                "sub": [
                    {
                        "standard_id": "5371",
                        "standard_name": "正常"
                    }
                ]
            }
        ],
        "total": 70
    },
    "md5": "180c63a1fa675532012b71d0d51e23ea",
    "message": "Search List."
}
```
## 5、查询该店铺下所有二级品类##

（method=app.shop.getSortInfo）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|int|否|356|无|店铺id|
|yh_channel|string|是|1|无|频道|
|gender|string|是|1|无|性别|

请求示例
http://devapi.yoho.cn:58078/?app_version=4.0.0&debug=XYZ&method=app.shop.getSortInfo&shop_id=356&v=7
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "category_id": "5",
            "category_name": "上衣",
            "node_count": 0,
            "parent_id": "1",
            "relation_parameter": {
                "sort": "598"
            },
            "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/01d48022e08742f1c96766caa6484593ce.jpg",
            "sub": [
                {
                    "category_id": "45",
                    "category_name": "T恤",
                    "node_count": 0,
                    "parent_id": "5",
                    "relation_parameter": {
                        "sort": "114,293"
                    },
                    "sort_ico": ""
                },
                {
                    "category_id": "61",
                    "category_name": "卫衣",
                    "node_count": 0,
                    "parent_id": "5",
                    "relation_parameter": {
                        "sort": "119"
                    },
                    "sort_ico": ""
                },
                {
                    "category_id": "72",
                    "category_name": "夹克",
                    "node_count": 0,
                    "parent_id": "5",
                    "relation_parameter": {
                        "sort": "124"
                    },
                    "sort_ico": ""
                }
            ]
        },
        {
            "category_id": "8",
            "category_name": "裤装",
            "node_count": 0,
            "parent_id": "1",
            "relation_parameter": {
                "sort": "131,129,346,133,348,130,114,293"
            },
            "sort_ico": "http://img10.static.yhbimg.com/taobaocms/2016/04/18/14/016bd577221e94e560d4686ec51f94a479.jpg",
            "sub": [
                {
                    "category_id": "92",
                    "category_name": "牛仔裤",
                    "node_count": 0,
                    "parent_id": "8",
                    "relation_parameter": {
                        "sort": "114,293,130"
                    },
                    "sort_ico": ""
                },
                {
                    "category_id": "80",
                    "category_name": "休闲裤",
                    "node_count": 0,
                    "parent_id": "25",
                    "relation_parameter": {
                        "sort": "129"
                    },
                    "sort_ico": ""
                }
            ]
        },
        {
            "category_id": "20",
            "category_name": "家居生活",
            "node_count": 0,
            "parent_id": "4",
            "relation_parameter": {
                "sort": "281,282,283,284,292,304,267,268,269,270,271,272,273,274,275,276,277,332,333,353,355,285,110,111,112,184,302,343,344,399"
            },
            "sort_ico": "",
            "sub": [
                {
                    "category_id": "137",
                    "category_name": "运动装备",
                    "node_count": 0,
                    "parent_id": "20",
                    "relation_parameter": {
                        "sort": "285,302,343,344,399"
                    },
                    "sort_ico": ""
                }
            ]
        },
        {
            "category_id": "76",
            "category_name": "服配",
            "node_count": 0,
            "parent_id": "2",
            "relation_parameter": {
                "sort": "186,235,163,224,322,323,324,325,326,327,328,329,330,331,72,74,75,76,142,77,78,79,80,199,213,217,218,234,303,305,306,307,334,162,316,320,164,317,295,321"
            },
            "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02101f43a49ac92594f51ca543dd691096.jpg?imageView/{mode}/w/{width}/h/{height}",
            "sub": [
                {
                    "category_id": "127",
                    "category_name": "太阳镜/眼镜",
                    "node_count": 0,
                    "parent_id": "76",
                    "relation_parameter": {
                        "sort": "235,186"
                    },
                    "sort_ico": ""
                },
                {
                    "category_id": "138",
                    "category_name": "帽子",
                    "node_count": 0,
                    "parent_id": "76",
                    "relation_parameter": {
                        "sort": "330,331,322,224,323,324,325,326,327,328,329,163"
                    },
                    "sort_ico": ""
                },
                {
                    "category_id": "145",
                    "category_name": "袜子",
                    "node_count": 0,
                    "parent_id": "76",
                    "relation_parameter": {
                        "sort": "142"
                    },
                    "sort_ico": ""
                }
            ]
        }
    ],
    "md5": "ad1e8c830435e1330222c65f130accfa",
    "message": "Shop sort Intro"
}
```
## 6、查询该店铺下全部商品##

（method=app.search.li）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|shop_id|string|是|649|null|店铺id|
|limit|int|是|20|20|每页记录数|
|order|string|否|s_t_desc|无|排序方式，具体参考app的请求报文|
|page|int|是|1|1|当前页|
|yh_channel|int|是|1|1|频道：类型分为：男生、女生、潮童、创意生活|
|query|string|是|MACROPUS|无|搜索词|

注意，通用的头部没有列出，其他条件同原来保持一致。  
请求示例
http://devapi.yoho.cn:58078/gateway/?limit=20&method=app.search.li&order=s_n_desc&page=1&productSize=240x319&shop_id=649&v=7&yh_channel=
&query=MACROPUS&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brand": {
            "brand_banner": "http://img10.static.yhbimg.com/brandBanner/2015/09/01/06/0142d728f29fc769c43f4f91f9b87af9b4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_domain": "dgk",
            "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/10/09/02cbccfbe4f1f611d2ac70b643f504b5f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_name": "DGK",
            "id": 699
        },
        "filter": {
            "brand": [
                {
                    "brand_alif": "D",
                    "brand_domain": "dgk",
                    "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/12/10/09/02cbccfbe4f1f611d2ac70b643f504b5f2.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "DGK",
                    "brand_name": "DGK",
                    "brand_name_cn": "",
                    "brand_name_en": "DGK",
                    "hot_keyword": "",
                    "id": 699,
                    "is_hot": "N"
                }
            ],
            "color": [
                {
                    "color_code": "333333",
                    "color_id": 2,
                    "color_name": "黑色",
                    "color_value": ""
                },
                {
                    "color_code": "FFFFFF",
                    "color_id": 1,
                    "color_name": "白色",
                    "color_value": ""
                },
                {
                    "color_code": "#fffff",
                    "color_id": 15,
                    "color_name": "彩色",
                    "color_value": "http://img02.static.yohobuy.com/adpic/2014/01/27/13/0272608508f09e2bf7eb5543bf5cc70d31.png"
                },
                {
                    "color_code": "ee0000",
                    "color_id": 11,
                    "color_name": "红色",
                    "color_value": ""
                },
                {
                    "color_code": "0000fe",
                    "color_id": 7,
                    "color_name": "蓝色",
                    "color_value": ""
                },
                {
                    "color_code": "b9b7af",
                    "color_id": 3,
                    "color_name": "灰色",
                    "color_value": ""
                },
                {
                    "color_code": "8b5402",
                    "color_id": 4,
                    "color_name": "棕色",
                    "color_value": ""
                },
                {
                    "color_code": "ffeb00",
                    "color_id": 9,
                    "color_name": "黄色",
                    "color_value": ""
                }
            ],
            "discount": {
                "0.4,0.699": {
                    "count": 20,
                    "name": "4~6"
                },
                "0.7,0.999": {
                    "count": 11,
                    "name": "7~9"
                }
            },
            "gender": {
                "1,3": "BOYS",
                "2,3": "GIRLS"
            },
            "group_sort": [
                {
                    "category_id": "25",
                    "category_name": "裤装",
                    "node_count": 0,
                    "parent_id": "2",
                    "relation_parameter": {
                        "sort": "348,346,131,133,129,130"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/029b1a20d4cf319e0e8035cacf2d1d231f.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "80",
                            "category_name": "休闲裤",
                            "node_count": 0,
                            "parent_id": "25",
                            "relation_parameter": {
                                "sort": "129"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "82",
                            "category_name": "牛仔裤",
                            "node_count": 0,
                            "parent_id": "25",
                            "relation_parameter": {
                                "sort": "114,293,130"
                            },
                            "sort_ico": ""
                        }
                    ]
                },
                {
                    "category_id": "20",
                    "category_name": "家居生活",
                    "node_count": 0,
                    "parent_id": "4",
                    "relation_parameter": {
                        "sort": "281,292,304,267,268,269,270,271,272,273,274,275,276,277,332,333,353,355,110,112,184,302,343,344,399"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2016/04/25/15/02c73b1ed1dcf65b22bb1c752ceaf1a9a2.png",
                    "sub": [
                        {
                            "category_id": "137",
                            "category_name": "运动装备",
                            "node_count": 0,
                            "parent_id": "20",
                            "relation_parameter": {
                                "sort": "285,302,343,344,399"
                            },
                            "sort_ico": ""
                        }
                    ]
                },
                {
                    "category_id": "76",
                    "category_name": "服配",
                    "node_count": 0,
                    "parent_id": "2",
                    "relation_parameter": {
                        "sort": "186,235,163,224,322,323,324,325,326,327,328,329,330,331,72,74,75,76,142,77,78,79,80,199,213,217,218,234,303,305,306,307,334,162,316,320,164,317,295,321"
                    },
                    "sort_ico": "http://img12.static.yhbimg.com/taobaocms/2015/09/01/14/02101f43a49ac92594f51ca543dd691096.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "127",
                            "category_name": "太阳镜/眼镜",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "235,186"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "138",
                            "category_name": "帽子",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "330,331,322,224,323,324,325,326,327,328,329,163"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "145",
                            "category_name": "袜子",
                            "node_count": 0,
                            "parent_id": "76",
                            "relation_parameter": {
                                "sort": "142"
                            },
                            "sort_ico": ""
                        }
                    ]
                }
            ],
            "priceRange": {
                "0,249": "￥0-249",
                "250,349": "￥250-349",
                "350,639": "￥350-639",
                "640,99999": "￥639以上"
            },
            "size": [
                {
                    "size_id": 207,
                    "size_name": "S"
                },
                {
                    "size_id": 201,
                    "size_name": "L"
                },
                {
                    "size_id": 203,
                    "size_name": "M"
                },
                {
                    "size_id": 211,
                    "size_name": "XL"
                },
                {
                    "size_id": 199,
                    "size_name": "F"
                },
                {
                    "size_id": 216,
                    "size_name": "XXL"
                },
                {
                    "size_id": 65,
                    "size_name": "28英寸"
                },
                {
                    "size_id": 73,
                    "size_name": "30英寸"
                },
                {
                    "size_id": 78,
                    "size_name": "32英寸"
                },
                {
                    "size_id": 86,
                    "size_name": "34英寸"
                },
                {
                    "size_id": 97,
                    "size_name": "36英寸"
                }
            ]
        },
        "page": 1,
        "page_total": 2,
        "product_list": [
            {
                "brand_domain": "dgk",
                "brand_id": 699,
                "brand_name": "DGK",
                "cn_alphabet": "DGKDIVISIONPOMBEANIENAVYREDOFFDB125",
                "default_images": "http://img13.static.yhbimg.com/goodsimg/2015/12/27/06/02e5f1c326cb212ffb7faeffbb2be21e04.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "edit_time": 1451272373,
                "gender": "1",
                "goods_list": [
                    {
                        "color_code": "0000fe",
                        "color_id": "7",
                        "color_name": "蓝色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "",
                        "goods_id": "432565",
                        "images_url": "http://img13.static.yhbimg.com/goodsimg/2015/12/27/06/02e5f1c326cb212ffb7faeffbb2be21e04.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "324244",
                        "status": "1"
                    }
                ],
                "is_advance": "N",
                "is_discount": "N",
                "is_limited": "N",
                "is_new": "N",
                "is_outlets": 2,
                "is_promotion": 103,
                "is_soon_sold_out": "N",
                "is_special": "N",
                "market_price": 349,
                "max_sort_id": 8,
                "middle_sort_id": 60,
                "product_id": 336699,
                "product_name": "DGK Division Pom Beanie 条纹拼接翻边帽",
                "product_skn": 51187891,
                "sales_num": 0,
                "sales_phrase": "",
                "sales_price": 349,
                "shelve_time": 1451272373,
                "small_sort_id": 323,
                "status": 1,
                "stock_number": 6,
                "storage_num": 6,
                "tags": [],
                "vip1_price": 331.55,
                "vip2_price": 314.1,
                "vip3_price": 307.12,
                "vip_discount_type": 3,
                "vip_price": 0
            }
        ],
        "shop": [
            {
                "shop_domain": "dgk",
                "shop_logo": "",
                "shop_name": "DGK",
                "shops_id": 356,
                "shops_type": 2
            }
        ],
        "standard": [
            {
                "standard_id": "789",
                "standard_name": "袖长",
                "sub": [
                    {
                        "standard_id": "4447",
                        "standard_name": "短袖"
                    },
                    {
                        "standard_id": "4449",
                        "standard_name": "长袖"
                    },
                    {
                        "standard_id": "4448",
                        "standard_name": "7分袖"
                    }
                ]
            },
            {
                "standard_id": "787",
                "standard_name": "领型",
                "sub": [
                    {
                        "standard_id": "4438",
                        "standard_name": "圆领"
                    }
                ]
            },
            {
                "standard_id": "788",
                "standard_name": "衣长",
                "sub": [
                    {
                        "standard_id": "4445",
                        "standard_name": "适中"
                    }
                ]
            },
            {
                "standard_id": "983",
                "standard_name": "肩型",
                "sub": [
                    {
                        "standard_id": "5375",
                        "standard_name": "落肩"
                    }
                ]
            },
            {
                "standard_id": "981",
                "standard_name": "袖型",
                "sub": [
                    {
                        "standard_id": "5371",
                        "standard_name": "正常"
                    }
                ]
            }
        ],
        "total": 70
    },
    "md5": "180c63a1fa675532012b71d0d51e23ea",
    "message": "Search List."
}
```
## 7、店铺内商品筛选##

（method=app.search.brand）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|yh_channel|string|是|1|null|频道id|
|brand|string|是|649|null|品牌id|
|shop_id|string|是|649|null|店铺id|
|order|string|是|s_n_desc|null|排序规则|
|limit|int|是|20|20|每页数据大小|
|page|int|是|1|1|当前页|
|gender|string|是|1,3|null|性别，筛选条件|
|color|string|是|2|null|颜色，筛选条件|
|price|string|是|220,339|null|价格，筛选条件|
|size|string|是|109|null|尺码，筛选条件|
|p_d|string|是|0.4,0.699|null|折扣，筛选条件|
|sort|string|是|114,293|null|品类，筛选条件|
|tags_filter|int|是|0|0|标签过滤  1:全球购羊头品牌标签过滤|

注意，通用的头部没有列出，其他条件同原来保持一致，如果不清楚可以参考app的请求报文。  
请求示例
http://devapi.yoho.cn:58078/gateway/?app_version=4.1.0&brand=144&client_secret=091b04ce5de86a8b0e0143ee513f9ed2&client_type=android&color=2
&gender=1%2C3&limit=20&method=app.search.brand&order=s_t_desc&os_version=android4.4.4%3AChe1-CL20&p_d=0.4%2C0.699&page=1&price=220%2C339
&productSize=240x319&screen_size=720x1280&size=109&sort=114%2C293&v=7&yh_channel=1&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brand": {
            "brand_banner": "http://img10.static.yhbimg.com/brandBanner/2015/07/20/02/01e3a6dc767d3bcce115a98c46f8e1a5c4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_domain": "macropus",
            "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2013/01/14/14/01fe59a9d032ed8a69552209c34948addb.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_name": "MACROPUS",
            "id": 350
        },
        "filter": {
            "brand": [
                {
                    "brand_alif": "M",
                    "brand_domain": "macropus",
                    "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2016/02/29/18/01a64543a610586706d5957c06e9821c1d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "",
                    "brand_name": "MACROPUS",
                    "brand_name_cn": "",
                    "brand_name_en": "MACROPUS",
                    "hot_keyword": "",
                    "id": 350,
                    "is_hot": "Y"
                }
            ],
            "color": [
                {
                    "color_code": "333333",
                    "color_id": 2,
                    "color_name": "黑色",
                    "color_value": ""
                },
                {
                    "color_code": "0000fe",
                    "color_id": 7,
                    "color_name": "蓝色",
                    "color_value": ""
                },
                {
                    "color_code": "b9b7af",
                    "color_id": 3,
                    "color_name": "灰色",
                    "color_value": ""
                },
                {
                    "color_code": "47ba17",
                    "color_id": 6,
                    "color_name": "绿色",
                    "color_value": ""
                },
                {
                    "color_code": "ee0000",
                    "color_id": 11,
                    "color_name": "红色",
                    "color_value": ""
                },
                {
                    "color_code": "8b5402",
                    "color_id": 4,
                    "color_name": "棕色",
                    "color_value": ""
                },
                {
                    "color_code": "FFFFFF",
                    "color_id": 1,
                    "color_name": "白色",
                    "color_value": ""
                },
                {
                    "color_code": "ff5c01",
                    "color_id": 12,
                    "color_name": "橙色",
                    "color_value": ""
                },
                {
                    "color_code": "710098",
                    "color_id": 8,
                    "color_name": "紫色",
                    "color_value": ""
                },
                {
                    "color_code": "ffeb00",
                    "color_id": 9,
                    "color_name": "黄色",
                    "color_value": ""
                },
                {
                    "color_code": "#fffff",
                    "color_id": 15,
                    "color_name": "彩色",
                    "color_value": "http://img02.static.yohobuy.com/adpic/2014/01/27/13/0272608508f09e2bf7eb5543bf5cc70d31.png"
                },
                {
                    "color_code": "",
                    "color_id": 13,
                    "color_name": "银色",
                    "color_value": "http://static.yohobuy.com/images/color_p2.png"
                },
                {
                    "color_code": "FFD83D",
                    "color_id": 14,
                    "color_name": "金色",
                    "color_value": ""
                }
            ],
            "discount": {
                "0.01,0.399": {
                    "count": 28,
                    "name": "1~3"
                },
                "0.4,0.699": {
                    "count": 193,
                    "name": "4~6"
                },
                "0.7,0.999": {
                    "count": 7,
                    "name": "7~9"
                }
            },
            "gender": {
                "1,3": "BOYS",
                "2,3": "GIRLS"
            },
            "group_sort": [
                {
                    "category_id": "14",
                    "category_name": "包类",
                    "node_count": 0,
                    "parent_id": "1",
                    "relation_parameter": {
                        "sort": "152,153,196,238,239,240,349,157,342,156,161,300,160,233,341,340,210,339,351,195,197"
                    },
                    "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/0155e4ec81db538c58a52f3066e396aac5.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "136",
                            "category_name": "双肩包",
                            "node_count": 0,
                            "parent_id": "14",
                            "relation_parameter": {
                                "sort": "152"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "142",
                            "category_name": "手拎包/单肩包",
                            "node_count": 0,
                            "parent_id": "14",
                            "relation_parameter": {
                                "sort": "195,196,153,197"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "150",
                            "category_name": "腰包",
                            "node_count": 0,
                            "parent_id": "14",
                            "relation_parameter": {
                                "sort": "157"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "160",
                            "category_name": "电脑包",
                            "node_count": 0,
                            "parent_id": "14",
                            "relation_parameter": {
                                "sort": "156"
                            },
                            "sort_ico": ""
                        }
                    ]
                }
            ],
            "priceRange": {
                "0,119": "￥0-119",
                "120,169": "￥120-169",
                "170,269": "￥170-269",
                "270,99999": "￥269以上"
            },
            "size": [
                {
                    "size_id": 199,
                    "size_name": "F"
                },
                {
                    "size_id": 203,
                    "size_name": "M"
                },
                {
                    "size_id": 207,
                    "size_name": "S"
                }
            ]
        },
        "page": 1,
        "page_total": 14,
        "product_list": [
            {
                "brand_domain": "macropus",
                "brand_id": 350,
                "brand_name": "MACROPUS",
                "cn_alphabet": "MACROPUSShuangJianBaoMCPA601BK807",
                "default_images": "http://img10.static.yhbimg.com/goodsimg/2016/01/21/07/010fb0f71f0a0dce9619e097d5b9f6eb37.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "edit_time": 1457575980,
                "gender": "3",
                "goods_list": [
                    {
                        "color_code": "333333",
                        "color_id": "2",
                        "color_name": "黑色",
                        "color_value": "",
                        "cover_1": "http://img10.static.yhbimg.com/goodsimg/2016/01/21/07/010fb0f71f0a0dce9619e097d5b9f6eb37.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "cover_2": "",
                        "goods_id": "404967",
                        "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/01/04/11/018c2c3e31c131f773cd371bdeda2b8a8a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "Y",
                        "product_skc": "306738",
                        "status": "1"
                    },
                    {
                        "color_code": "0000fe",
                        "color_id": "7",
                        "color_name": "蓝色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "http://img13.static.yhbimg.com/goodsimg/2016/01/21/07/021eeadc25e5956078a62766de8c613902.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_id": "404969",
                        "images_url": "http://img12.static.yhbimg.com/goodsimg/2015/12/31/10/0242349adc8ca268b3945553c1e462440a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "306739",
                        "status": "1"
                    },
                    {
                        "color_code": "b9b7af",
                        "color_id": "3",
                        "color_name": "灰色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "http://img11.static.yhbimg.com/goodsimg/2016/01/21/07/017ee07092f40285d9cca35711fca60947.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "goods_id": "404971",
                        "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/01/04/06/015f740b62058711b47dc5a620c7a0ab97.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "306740",
                        "status": "1"
                    },
                    {
                        "color_code": "ee0000",
                        "color_id": "11",
                        "color_name": "红色",
                        "color_value": "",
                        "cover_1": "http://img12.static.yhbimg.com/goodsimg/2016/01/21/07/022b6e53cfc1ecb42d62cc1a44a1697a7a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "cover_2": "",
                        "goods_id": "404973",
                        "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/01/04/05/02820d9667af1de64df0dd4a3ed3489abd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "306741",
                        "status": "1"
                    }
                ],
                "is_advance": "N",
                "is_discount": "N",
                "is_limited": "N",
                "is_new": "Y",
                "is_outlets": 2,
                "is_promotion": 103,
                "is_soon_sold_out": "N",
                "is_special": "N",
                "market_price": 369,
                "max_sort_id": 7,
                "middle_sort_id": 49,
                "product_id": 314499,
                "product_name": "MACROPUS 时尚军装系列 双肩包(男女通用)",
                "product_skn": 51174855,
                "sales_num": 0,
                "sales_phrase": "",
                "sales_price": 369,
                "shelve_time": 1457575980,
                "small_sort_id": 152,
                "status": 1,
                "stock_number": 1073,
                "storage_num": 1073,
                "tags": [
                    "is_new"
                ],
                "vip1_price": 350.55,
                "vip2_price": 332.1,
                "vip3_price": 324.72,
                "vip_discount_type": 4,
                "vip_price": 295
            }
        ],
        "standard": [
            {
                "standard_id": "723",
                "standard_name": "电脑隔层",
                "sub": [
                    {
                        "standard_id": "3293",
                        "standard_name": "有"
                    },
                    {
                        "standard_id": "3294",
                        "standard_name": "无"
                    }
                ]
            },
            {
                "standard_id": "18",
                "standard_name": "面料材质",
                "sub": [
                    {
                        "standard_id": "128",
                        "standard_name": "帆布"
                    },
                    {
                        "standard_id": "3080",
                        "standard_name": "尼龙"
                    },
                    {
                        "standard_id": "3092",
                        "standard_name": "涤纶"
                    },
                    {
                        "standard_id": "131",
                        "standard_name": "呢子"
                    },
                    {
                        "standard_id": "134",
                        "standard_name": "灯芯绒"
                    },
                    {
                        "standard_id": "3091",
                        "standard_name": "太空棉"
                    },
                    {
                        "standard_id": "132",
                        "standard_name": "毛线"
                    },
                    {
                        "standard_id": "3279",
                        "standard_name": "聚酯纤维"
                    }
                ]
            },
            {
                "standard_id": "15",
                "standard_name": "款式细节",
                "sub": [
                    {
                        "standard_id": "104",
                        "standard_name": "logo图案"
                    },
                    {
                        "standard_id": "106",
                        "standard_name": "多口袋"
                    },
                    {
                        "standard_id": "100",
                        "standard_name": "图案印花"
                    },
                    {
                        "standard_id": "107",
                        "standard_name": "拼色"
                    },
                    {
                        "standard_id": "101",
                        "standard_name": "字母图案"
                    },
                    {
                        "standard_id": "103",
                        "standard_name": "绣标"
                    },
                    {
                        "standard_id": "109",
                        "standard_name": "纽扣装饰"
                    },
                    {
                        "standard_id": "108",
                        "standard_name": "金属装饰"
                    },
                    {
                        "standard_id": "111",
                        "standard_name": "贴布装饰"
                    }
                ]
            },
            {
                "standard_id": "21",
                "standard_name": "形状",
                "sub": [
                    {
                        "standard_id": "150",
                        "standard_name": "横款"
                    },
                    {
                        "standard_id": "149",
                        "standard_name": "长款"
                    },
                    {
                        "standard_id": "152",
                        "standard_name": "水桶形"
                    }
                ]
            }
        ],
        "total": 269
    },
    "md5": "d2e4119f80394b74e127b8ec3f9b8e2d",
    "message": "Search List."
}
```
## 8、收藏店铺接口##

（method=app.favorite.add）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|id|int|否|323|0|店铺id|
|fav_id|int|否|323|0|店铺id|
|type|string|否|shop|0|收藏的类型，brand、product、shop|
|gender|string|是|1,3|无|性别|
|uid|int|否|9963947|无|uid别|

注意，通用的头部没有列出，同原来收藏品牌接口。  
请求示例
http://devapi.yoho.cn:58078/?fav_id=356&gender=1%2C3&id=356&method=app.favorite.add&type=shop&uid=9963947&v=7&yh_channel=1&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "fav_id": 3030477
    },
    "md5": "8cd05100f51bdaed7fd4380e71e3af5b",
    "message": "收藏成功"
}
```
## 9、取消收藏店铺接口##

（method=app.favorite.cancel）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|id|int|否|323|0|店铺id|
|fav_id|int|否|323|0|店铺id|
|type|string|否|shop|0|收藏的类型，brand、product、shop|
|gender|string|是|1,3|无|性别|
|uid|int|否|9963947|无|uid别|

注意，通用的头部没有列出，同原来取消收藏品牌接口。  
请求示例
http://devapi.yoho.cn:58078/?fav_id=356&gender=1%2C3&id=356&method=app.favorite.cancel&type=shop&uid=9963947&v=7&yh_channel=1&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "fav_id": 3030477
    },
    "md5": "8cd05100f51bdaed7fd4380e71e3af5b",
    "message": "取消收藏成功"
}
```
## 10、查询收藏的品牌店铺列表（个人中心）接口##

（method=app.favorite.brand）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|int|否|5772257|无|uid|
|gender|string|是|1,3|无|性别|
|page|int|是|1|无|当前页|
|limit|int|是|20|无|每页大小|

注意，通用的头部没有列出，同原来查询收藏品牌列表接口。  
请求示例
http://devapi.yoho.cn:58078/gateway/?method=app.favorite.brand&uid=9963947&gender=1%2C3&limit=20&page=1&v=7&yh_channel=1&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json

```
## 11、商品详情页进入品牌店铺接口，根据品牌id查询店铺列表##

（method=app.shop.queryShopsByBrandId）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|brand_id|int|否|248|无|品牌id|

注意，通用的头部没有列出，同原来查询收藏品牌列表接口。  
请求示例
http://devapi.yoho.cn:58078/?method=app.shop.queryShopsByBrandId&brand_id=248&v=7&debug=XYZ
http://devapi.yoho.cn:58078/?method=app.shop.queryShopsByBrandId&brand_id=1555&v=7&debug=XYZ
### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "brand_domain": "nike",
            "brand_ico": "http://img12.static.yhbimg.com/brandLogo/2015/04/10/16/02963cdc1aeab10959bfeccc400aaa8de8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_id": 248,
            "brand_name": "Nike"
        }
    ],
    "md5": "f9123695ac14460c9c7d1d9cb5b4c6df",
    "message": "product brandshop Intro"
}
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "brand_domain": "34324",
            "brand_id": 1555,
            "brand_name": "feng1401",
            "shop_id": 625
        },
        {
            "brand_domain": "blackjack1",
            "brand_ico": "http://img10.static.yhbimg.com/yhfair/2016/03/30/20/01322b42db83b5c73a6235f2f2598a3713.jpg?imageView/0/w/100/h/100",
            "brand_id": 1555,
            "brand_name": "JIT`BLACKJACK旗舰店",
            "shop_id": 644
        },
        {
            "brand_domain": "ewrre",
            "brand_id": 1555,
            "brand_name": "feng-测试",
            "shop_id": 649
        },
        {
            "brand_domain": "eytty",
            "brand_id": 1555,
            "brand_name": "重头再来",
            "shop_id": 651
        },
        {
            "brand_domain": "shangjiaduan",
            "brand_ico": "http://img10.static.yhbimg.com/yhfair/2016/04/05/16/012fe6d6934ae06ca1c66af82b715e1487.jpg?imageView/0/w/100/h/100",
            "brand_id": 1555,
            "brand_name": "测试商家端-店铺",
            "shop_id": 653
        },
        {
            "brand_domain": "tyrtu",
            "brand_id": 1555,
            "brand_name": "复现问题",
            "shop_id": 655
        },
        {
            "brand_domain": "rtyry",
            "brand_id": 1555,
            "brand_name": "fff",
            "shop_id": 657
        }
    ],
    "md5": "489da61aab55c51847fd2b10ba3c6658",
    "message": "product brandshop Intro"
}
```
## 12、店铺内二级品类商品列表接口##

（method=app.search.category）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|categoryId|string|否|5|无|二级分类id|
|subCategoryId|string|是|45|无|三级分类id|
|sort|string|否|114,293|无|三级子分类id|
|shop_id|string|否|635|无|店铺id|
|limit|int|是|20|20|每页记录数|
|order|string|否|s_t_desc|无|排序方式，具体参考app的请求报文|
|page|int|是|1|1|当前页|

注意，通用的头部没有列出，同原来分类商品列表接口。  
请求示例
http://api.yoho.cn/?app_version=4.1.0&categoryId=5&client_secret=12f8bde3e01ee65c6961924eb55923ac&client_type=android&limit=20
&method=app.search.category&order=s_t_desc&os_version=android4.4.4%3AChe1-CL20&page=1&productSize=240x319&screen_size=720x1280&sort=114%2C293%2C116%2C117%2C115%2C119%2C124%2C122%2C413%2C258%2C173%2C227%2C125%2C118%2C121%2C123&subCategoryId=&v=7&yh_channel=1

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "filter": {
            "brand": [
                {
                    "brand_alif": "T",
                    "brand_domain": "thething",
                    "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/12/09/16/018d25bf4481ed2998bf33b294673a8535.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "thething,tee,polo,衬衫,裤类,包类,配件类",
                    "brand_name": "THETHING",
                    "brand_name_cn": "",
                    "brand_name_en": "THETHING",
                    "hot_keyword": "thething",
                    "id": 138,
                    "is_hot": "Y"
                },
                {
                    "brand_alif": "L",
                    "brand_domain": "lal",
                    "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2016/02/29/10/01d9f8e78a2e9daac091335266a874fee9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "潮流,快时尚,吴亦凡",
                    "brand_name": "Life·After Life",
                    "brand_name_cn": "",
                    "brand_name_en": "Life·After Life",
                    "hot_keyword": " Life after life 潮流 快时尚",
                    "id": 208,
                    "is_hot": "Y"
                }
            ],
            "color": [
                {
                    "color_code": "333333",
                    "color_id": 2,
                    "color_name": "黑色",
                    "color_value": ""
                },
                {
                    "color_code": "FFFFFF",
                    "color_id": 1,
                    "color_name": "白色",
                    "color_value": ""
                },
                {
                    "color_code": "0000fe",
                    "color_id": 7,
                    "color_name": "蓝色",
                    "color_value": ""
                },
                {
                    "color_code": "b9b7af",
                    "color_id": 3,
                    "color_name": "灰色",
                    "color_value": ""
                },
                {
                    "color_code": "ee0000",
                    "color_id": 11,
                    "color_name": "红色",
                    "color_value": ""
                },
                {
                    "color_code": "47ba17",
                    "color_id": 6,
                    "color_name": "绿色",
                    "color_value": ""
                },
                {
                    "color_code": "#fffff",
                    "color_id": 15,
                    "color_name": "彩色",
                    "color_value": "http://img02.static.yohobuy.com/adpic/2014/01/27/13/0272608508f09e2bf7eb5543bf5cc70d31.png"
                },
                {
                    "color_code": "ffeb00",
                    "color_id": 9,
                    "color_name": "黄色",
                    "color_value": ""
                },
                {
                    "color_code": "8b5402",
                    "color_id": 4,
                    "color_name": "棕色",
                    "color_value": ""
                },
                {
                    "color_code": "ff5c01",
                    "color_id": 12,
                    "color_name": "橙色",
                    "color_value": ""
                },
                {
                    "color_code": "710098",
                    "color_id": 8,
                    "color_name": "紫色",
                    "color_value": ""
                },
                {
                    "color_code": "",
                    "color_id": 13,
                    "color_name": "银色",
                    "color_value": "http://static.yohobuy.com/images/color_p2.png"
                },
                {
                    "color_code": "FFD83D",
                    "color_id": 14,
                    "color_name": "金色",
                    "color_value": ""
                }
            ],
            "discount": {
                "0.01,0.399": {
                    "count": 1987,
                    "name": "1~3"
                },
                "0.4,0.699": {
                    "count": 4860,
                    "name": "4~6"
                },
                "0.7,0.999": {
                    "count": 2117,
                    "name": "7~9"
                }
            },
            "gender": {
                "1,3": "BOYS",
                "2,3": "GIRLS"
            },
            "group_sort": [
                {
                    "category_id": "5",
                    "category_name": "上衣",
                    "node_count": 0,
                    "parent_id": "1",
                    "relation_parameter": {
                        "sort": "114,293,116,117,115,119,124,122,413,258,173,227,125,118,121,123"
                    },
                    "sort_ico": "http://img11.static.yhbimg.com/taobaocms/2015/09/01/14/01d48022e08742f1c96766caa6484593ce.jpg?imageView/{mode}/w/{width}/h/{height}",
                    "sub": [
                        {
                            "category_id": "45",
                            "category_name": "T恤",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "114,293"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "56",
                            "category_name": "衬衫",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "115"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "48",
                            "category_name": "POLO",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "116"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "53",
                            "category_name": "背心",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "117"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "66",
                            "category_name": "西装",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "122"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "61",
                            "category_name": "卫衣",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "119"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "72",
                            "category_name": "夹克",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "124"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "201",
                            "category_name": "毛衣/针织",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "258"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "213",
                            "category_name": "羽绒服",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "121"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "211",
                            "category_name": "棉衣",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "123"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "203",
                            "category_name": "大衣/风衣",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "125"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "205",
                            "category_name": "皮衣",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "173"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "207",
                            "category_name": "防风外套",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "227"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "209",
                            "category_name": "马甲",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "118"
                            },
                            "sort_ico": ""
                        },
                        {
                            "category_id": "78",
                            "category_name": "套装",
                            "node_count": 0,
                            "parent_id": "5",
                            "relation_parameter": {
                                "sort": "413"
                            },
                            "sort_ico": ""
                        }
                    ]
                }
            ],
            "priceRange": {
                "0,399": "￥0-399",
                "1700,99999": "￥1699以上",
                "400,659": "￥400-659",
                "660,1699": "￥660-1699"
            },
            "size": [
                {
                    "size_id": 203,
                    "size_name": "M"
                },
                {
                    "size_id": 201,
                    "size_name": "L"
                },
                {
                    "size_id": 211,
                    "size_name": "XL"
                },
                {
                    "size_id": 207,
                    "size_name": "S"
                },
                {
                    "size_id": 216,
                    "size_name": "XXL"
                },
                {
                    "size_id": 213,
                    "size_name": "XS"
                },
                {
                    "size_id": 218,
                    "size_name": "XXXL"
                },
                {
                    "size_id": 348,
                    "size_name": "XXXXL"
                },
                {
                    "size_id": 199,
                    "size_name": "F"
                },
                {
                    "size_id": 269,
                    "size_name": "48"
                },
                {
                    "size_id": 136,
                    "size_name": "46"
                },
                {
                    "size_id": 270,
                    "size_name": "50"
                },
                {
                    "size_id": 271,
                    "size_name": "52"
                },
                {
                    "size_id": 217,
                    "size_name": "XXS"
                },
                {
                    "size_id": 371,
                    "size_name": "XXXXXL"
                },
                {
                    "size_id": 113,
                    "size_name": "40"
                },
                {
                    "size_id": 267,
                    "size_name": "39"
                },
                {
                    "size_id": 268,
                    "size_name": "41"
                },
                {
                    "size_id": 102,
                    "size_name": "38"
                },
                {
                    "size_id": 110,
                    "size_name": "3码"
                },
                {
                    "size_id": 70,
                    "size_name": "2码"
                },
                {
                    "size_id": 225,
                    "size_name": "S+"
                },
                {
                    "size_id": 273,
                    "size_name": "42"
                },
                {
                    "size_id": 40,
                    "size_name": "1码"
                },
                {
                    "size_id": 204,
                    "size_name": "M/L"
                },
                {
                    "size_id": 130,
                    "size_name": "44"
                },
                {
                    "size_id": 208,
                    "size_name": "S/M"
                },
                {
                    "size_id": 327,
                    "size_name": "120"
                },
                {
                    "size_id": 333,
                    "size_name": "130"
                },
                {
                    "size_id": 334,
                    "size_name": "140"
                },
                {
                    "size_id": 343,
                    "size_name": "150"
                },
                {
                    "size_id": 105,
                    "size_name": "38英寸"
                },
                {
                    "size_id": 272,
                    "size_name": "54"
                },
                {
                    "size_id": 73,
                    "size_name": "30英寸"
                },
                {
                    "size_id": 78,
                    "size_name": "32英寸"
                },
                {
                    "size_id": 86,
                    "size_name": "34英寸"
                },
                {
                    "size_id": 97,
                    "size_name": "36英寸"
                }
            ]
        },
        "page": 1,
        "page_total": 715,
        "product_list": [
            {
                "brand_domain": "ericd",
                "brand_id": 1535,
                "brand_name": "ERICD",
                "cn_alphabet": "ERICDSMOKINGLIFEYinHuaTXu012S16",
                "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/04/26/07/022f6e40f68279b806e6029e6537dfcee4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "edit_time": 1461664088,
                "gender": "1",
                "goods_list": [
                    {
                        "color_code": "ee0000",
                        "color_id": "11",
                        "color_name": "红色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "",
                        "goods_id": "544441",
                        "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/04/26/07/022f6e40f68279b806e6029e6537dfcee4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "380649",
                        "status": "0"
                    }
                ],
                "is_advance": "N",
                "is_discount": "Y",
                "is_limited": "N",
                "is_new": "Y",
                "is_outlets": 2,
                "is_promotion": 108,
                "is_soon_sold_out": "N",
                "is_special": "N",
                "market_price": 218,
                "max_sort_id": 1,
                "middle_sort_id": 11,
                "product_id": 430521,
                "product_name": "ERICD smokinglife印花T恤",
                "product_skn": 51235165,
                "sales_num": 0,
                "sales_phrase": "入夏新品尝鲜",
                "sales_price": 109,
                "shelve_time": 1461664088,
                "small_sort_id": 114,
                "status": 1,
                "stock_number": 29,
                "storage_num": 29,
                "tags": [
                    "is_new"
                ],
                "vip1_price": 103.55,
                "vip2_price": 98.1,
                "vip3_price": 95.92,
                "vip_discount_type": 1,
                "vip_price": 0
            }
        ],
        "standard": [
            {
                "standard_id": "789",
                "standard_name": "袖长",
                "sub": [
                    {
                        "standard_id": "4447",
                        "standard_name": "短袖"
                    },
                    {
                        "standard_id": "4449",
                        "standard_name": "长袖"
                    },
                    {
                        "standard_id": "4448",
                        "standard_name": "7分袖"
                    },
                    {
                        "standard_id": "5431",
                        "standard_name": "5分袖"
                    },
                    {
                        "standard_id": "4740",
                        "standard_name": "无袖"
                    }
                ]
            },
            {
                "standard_id": "787",
                "standard_name": "领型",
                "sub": [
                    {
                        "standard_id": "4438",
                        "standard_name": "圆领"
                    },
                    {
                        "standard_id": "4439",
                        "standard_name": "v领"
                    },
                    {
                        "standard_id": "4442",
                        "standard_name": "polo领"
                    },
                    {
                        "standard_id": "4441",
                        "standard_name": "亨利领"
                    },
                    {
                        "standard_id": "4443",
                        "standard_name": "高领"
                    },
                    {
                        "standard_id": "5359",
                        "standard_name": "立领"
                    },
                    {
                        "standard_id": "4440",
                        "standard_name": "u领"
                    },
                    {
                        "standard_id": "5361",
                        "standard_name": "异形领"
                    }
                ]
            },
            {
                "standard_id": "788",
                "standard_name": "衣长",
                "sub": [
                    {
                        "standard_id": "4445",
                        "standard_name": "适中"
                    },
                    {
                        "standard_id": "4444",
                        "standard_name": "短款"
                    },
                    {
                        "standard_id": "4446",
                        "standard_name": "长款"
                    }
                ]
            },
            {
                "standard_id": "981",
                "standard_name": "袖型",
                "sub": [
                    {
                        "standard_id": "5371",
                        "standard_name": "正常"
                    },
                    {
                        "standard_id": "5369",
                        "standard_name": "小飞袖"
                    },
                    {
                        "standard_id": "5367",
                        "standard_name": "喇叭袖"
                    },
                    {
                        "standard_id": "5365",
                        "standard_name": "蝙蝠袖"
                    }
                ]
            },
            {
                "standard_id": "790",
                "standard_name": "版型",
                "sub": [
                    {
                        "standard_id": "4451",
                        "standard_name": "正常"
                    },
                    {
                        "standard_id": "4452",
                        "standard_name": "宽松"
                    },
                    {
                        "standard_id": "4450",
                        "standard_name": "修身"
                    }
                ]
            }
        ],
        "total": 14281
    },
    "md5": "0e78bd983f4918af1add3b873aa68938",
    "message": "Category Product List."
}
```
## 13、店铺内三级品类商品列表接口##

（method=app.search.category）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|categoryId|string|否|5|无|二级分类id|
|subCategoryId|string|否|45|无|三级分类id|
|sort|string|否|114,293|无|三级子分类id|
|limit|int|是|20|20|每页记录数|
|order|string|否|s_t_desc|无|排序方式，具体参考app的请求报文|
|page|int|是|1|1|当前页|

注意，通用的头部没有列出，同原来分类商品列表接口。  
请求示例
http://api.yoho.cn/?app_version=4.1.0&categoryId=5&client_secret=9b491dad7f82231c91eb09d181c297ef&client_type=android&limit=20&method=app.search.category
&order=s_t_desc&os_version=android4.4.4%3AChe1-CL20&page=1&productSize=240x319&screen_size=720x1280&sort=114%2C293&subCategoryId=45&v=7&yh_channel=1 

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "filter": {
            "brand": [
                {
                    "brand_alif": "B",
                    "brand_domain": "blackscale",
                    "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2015/11/09/14/01af9d05ed736e0148a1ef7f4ff23c39e6.png?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "宗教,暗黑,街头",
                    "brand_name": "Black Scale",
                    "brand_name_cn": "",
                    "brand_name_en": "Black Scale",
                    "hot_keyword": "",
                    "id": 707,
                    "is_hot": "N"
                }
            ],
            "color": [
                {
                    "color_code": "333333",
                    "color_id": 2,
                    "color_name": "黑色",
                    "color_value": ""
                }
            ],
            "discount": {
                "0.01,0.399": {
                    "count": 502,
                    "name": "1~3"
                },
                "0.4,0.699": {
                    "count": 1774,
                    "name": "4~6"
                },
                "0.7,0.999": {
                    "count": 1142,
                    "name": "7~9"
                }
            },
            "gender": {
                "1,3": "BOYS",
                "2,3": "GIRLS"
            },
            "priceRange": {
                "0,259": "￥0-259",
                "260,409": "￥260-409",
                "410,869": "￥410-869",
                "870,99999": "￥869以上"
            },
            "size": [
                {
                    "size_id": 203,
                    "size_name": "M"
                },
                {
                    "size_id": 201,
                    "size_name": "L"
                }
            ]
        },
        "page": 1,
        "page_total": 321,
        "product_list": [
            {
                "brand_domain": "ericd",
                "brand_id": 1535,
                "brand_name": "ERICD",
                "cn_alphabet": "ERICDSMOKINGLIFEYinHuaTXu012S16",
                "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/04/26/07/022f6e40f68279b806e6029e6537dfcee4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "edit_time": 1461664088,
                "gender": "1",
                "goods_list": [
                    {
                        "color_code": "ee0000",
                        "color_id": "11",
                        "color_name": "红色",
                        "color_value": "",
                        "cover_1": "",
                        "cover_2": "",
                        "goods_id": "544441",
                        "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/04/26/07/022f6e40f68279b806e6029e6537dfcee4.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                        "is_default": "N",
                        "product_skc": "380649",
                        "status": "0"
                    }
                ],
                "is_advance": "N",
                "is_discount": "Y",
                "is_limited": "N",
                "is_new": "Y",
                "is_outlets": 2,
                "is_promotion": 108,
                "is_soon_sold_out": "N",
                "is_special": "N",
                "market_price": 218,
                "max_sort_id": 1,
                "middle_sort_id": 11,
                "product_id": 430521,
                "product_name": "ERICD smokinglife印花T恤",
                "product_skn": 51235165,
                "sales_num": 0,
                "sales_phrase": "入夏新品尝鲜",
                "sales_price": 109,
                "shelve_time": 1461664088,
                "small_sort_id": 114,
                "status": 1,
                "stock_number": 29,
                "storage_num": 29,
                "tags": [
                    "is_new"
                ],
                "vip1_price": 103.55,
                "vip2_price": 98.1,
                "vip3_price": 95.92,
                "vip_discount_type": 1,
                "vip_price": 0
            }
        ],
        "standard": [
            {
                "standard_id": "789",
                "standard_name": "袖长",
                "sub": [
                    {
                        "standard_id": "4447",
                        "standard_name": "短袖"
                    },
                    {
                        "standard_id": "4449",
                        "standard_name": "长袖"
                    },
                    {
                        "standard_id": "4448",
                        "standard_name": "7分袖"
                    },
                    {
                        "standard_id": "5431",
                        "standard_name": "5分袖"
                    },
                    {
                        "standard_id": "4740",
                        "standard_name": "无袖"
                    }
                ]
            },
            {
                "standard_id": "787",
                "standard_name": "领型",
                "sub": [
                    {
                        "standard_id": "4438",
                        "standard_name": "圆领"
                    },
                    {
                        "standard_id": "4439",
                        "standard_name": "v领"
                    },
                    {
                        "standard_id": "4441",
                        "standard_name": "亨利领"
                    },
                    {
                        "standard_id": "4442",
                        "standard_name": "polo领"
                    },
                    {
                        "standard_id": "4443",
                        "standard_name": "高领"
                    },
                    {
                        "standard_id": "5359",
                        "standard_name": "立领"
                    },
                    {
                        "standard_id": "4440",
                        "standard_name": "u领"
                    },
                    {
                        "standard_id": "5361",
                        "standard_name": "异形领"
                    }
                ]
            },
            {
                "standard_id": "788",
                "standard_name": "衣长",
                "sub": [
                    {
                        "standard_id": "4445",
                        "standard_name": "适中"
                    },
                    {
                        "standard_id": "4444",
                        "standard_name": "短款"
                    },
                    {
                        "standard_id": "4446",
                        "standard_name": "长款"
                    }
                ]
            },
            {
                "standard_id": "981",
                "standard_name": "袖型",
                "sub": [
                    {
                        "standard_id": "5371",
                        "standard_name": "正常"
                    },
                    {
                        "standard_id": "5369",
                        "standard_name": "小飞袖"
                    },
                    {
                        "standard_id": "5367",
                        "standard_name": "喇叭袖"
                    },
                    {
                        "standard_id": "5365",
                        "standard_name": "蝙蝠袖"
                    }
                ]
            },
            {
                "standard_id": "790",
                "standard_name": "版型",
                "sub": [
                    {
                        "standard_id": "4451",
                        "standard_name": "正常"
                    },
                    {
                        "standard_id": "4452",
                        "standard_name": "宽松"
                    },
                    {
                        "standard_id": "4450",
                        "standard_name": "修身"
                    }
                ]
            }
        ],
        "total": 6416
    },
    "md5": "3294e4beb6a3c83349a3879e81d3c2ac",
    "message": "Category Product List."
}
```
## 14、yoho所有品牌列表接口##

（method=app.brand.brandlist）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|yh_channel|string|是|1|无|频道id|

品牌店铺需求，需要在品牌列表的每个品牌上增加用于跳转的枚举值type：
无店铺：0--->品牌页
无单品店有多品店：1--->搜索页
有单品店：2--->店铺页面
请求示例
http://127.0.0.1:8080/gateway/?method=app.brand.brandlist&v=7&yh_channel=1&debug=XYZ

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brands": {
            "": [
                {
                    "brand_alif": "",
                    "brand_domain": "dirtlun",
                    "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2016/03/23/13/02bcd71ac660607888bd58af8d21b8a0c1.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "",
                    "brand_name": "第二轮",
                    "brand_name_cn": "",
                    "brand_name_en": "第二轮",
                    "hot_keyword": "",
                    "id": "1559",
                    "is_hot": "2",
                    "is_show_new": "N",
                    "shop_id": 647,
                    "type": "2"
                },
                {
                    "brand_alif": "",
                    "brand_domain": "rtytry",
                    "brand_ico": "http://img10.static.yhbimg.com/brandLogo/2016/03/18/14/010e6e67e28597232f89fb4ddb34babf28.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "",
                    "brand_name": "请不要用我的品牌，谢谢",
                    "brand_name_cn": "",
                    "brand_name_en": "ytiuyi",
                    "hot_keyword": "",
                    "id": 1555,
                    "is_hot": "N",
                    "is_show_new": "N",
                    "type": "1"
                }
            ],
            "0~9": [
                {
                    "brand_alif": "5",
                    "brand_domain": "5preview",
                    "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2015/11/17/16/02202c3d541b9b0b67aaf32068b32f4884.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                    "brand_keyword": "趣味,休闲",
                    "brand_name": "5 PREVIEW",
                    "brand_name_cn": "",
                    "brand_name_en": "5 PREVIEW",
                    "hot_keyword": "",
                    "id": 526,
                    "is_hot": "N",
                    "is_show_new": "N",
                    "type": "0"
                }
            ]
        }
    },
    "message": "success"
}
```
## 15、根据品牌id查询店铺列表接口##

（method=app.shop.queryShopsByBrandId）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|brand_id|int|否|526|无|品牌id|

http://127.0.0.1:8080/gateway/?method=app.shop.queryShopsByBrandId&v=7&brand_id=526&debug=XYZ

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "brand_domain": "http://img13.static.yhbimg.com/brandLogo/2015/11/17/16/02202c3d541b9b0b67aaf32068b32f4884.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_id": 526,
            "brand_name": "5 PREVIEW"
        }
    ],
    "md5": "a69d83093e3d3ebc864a06e6da2ee17f",
    "message": "product brandshop Intro"
}

{
    "alg": "SALT_MD5",
    "code": 200,
    "data": [
        {
            "brand_domain": "",
            "brand_id": 1559,
            "brand_name": "新增店铺1222",
            "shop_id": 636
        },
        {
            "brand_domain": "/2016/03/29/20/0160698e7d0b06a2ed21cfbae3c50a32eb.jpg",
            "brand_id": 1559,
            "brand_name": "33333",
            "shop_id": 641
        },
        {
            "brand_domain": "",
            "brand_id": 1559,
            "brand_name": "了极乐空间立刻见拉开距离靠捡垃圾立刻见拉开距离靠捡垃圾立刻见李经理李经理建立建立极乐空间看见了据了解立刻见",
            "shop_id": 647
        },
        {
            "brand_domain": "/2016/04/08/16/0130ff219200cb6dcfc25b9a2c572133c3.jpg",
            "brand_id": 1559,
            "brand_name": "拉通测试店铺A勿动，谢谢！",
            "shop_id": 670
        },
        {
            "brand_domain": "/2016/04/09/14/013d7e1b2519d3f8c1ecbdd4e929fbf456.jpg",
            "brand_id": 1559,
            "brand_name": "周六加班测店铺",
            "shop_id": 672
        }
    ],
    "md5": "d4fb7018f27973c1f00ebaae579c02c7",
    "message": "product brandshop Intro"
}
```
## 16、pc端品牌页面跳转接口，根据domain查找shop_id##

（method=web.brand.byDomain）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|domain|string|否|andybrier|无|品牌domain|

品牌店铺需求，品牌上增加用于跳转的枚举值type：
无店铺：0--->品牌页
无单品店有多品店：1--->搜索页
有单品店：2--->店铺页面
请求示例
http://127.0.0.1:8080/gateway/?method=web.brand.byDomain&v=7&domain=andybrier&debug=XYZ

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "brandAlif": "",
        "brand_banner": "http:///brandBanner?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "brand_domain": "andybrier",
        "brand_ico": "http://img11.static.yhbimg.com/brandLogo/2016/03/30/13/0156cf0bd45269093a4d7a027ae36baefc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/90",
        "brand_intro": "",
        "brand_name": "张春华的品牌",
        "brand_name_cn": "张春华品牌1",
        "brand_name_en": "Andybrier",
        "id": 1565,
        "shop_id": "646",
        "static_content_code": "",
        "type": "2"
    },
    "md5": "f8692bb0985d7b3be92150b503ab5159",
    "message": "brand info"
}
```