## 1、wap查询商品详情页，下半页展示##

（method=h5.product.intro）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|productskn|int|否|51147957|无|商品skn|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?client_type=iphone&method=h5.product.intro&productskn=51147957&v=7&debug=XYZ

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
    "modelBos": [],
    "productBo": {
        "arrivalTime": 0,
        "attribute": 1,
        "auditingTime": 0,
        "brandId": 841,
        "categoryBoList": [],
        "cnAlphabet": "ITSTONGChaoTongNanTongNvTongTXuJunLvT00202",
        "createTime": 1442375185,
        "editTime": 1443179244,
        "elements": "",
        "erpProductId": 51147957,
        "firstShelveTime": 1443179244,
        "folderId": 0,
        "gender": "3",
        "goodsList": [],
        "id": 265101,
        "isAdvance": "N",
        "isAuditing": "Y",
        "isCollect": "",
        "isDown": "N",
        "isEdit": 1,
        "isHot": "N",
        "isJit": "N",
        "isLimitBuy": "N",
        "isLimited": "N",
        "isNew": "N",
        "isOutlets": "N",
        "isPayDelivery": "2",
        "isPromotion": 0,
        "isRecommend": "N",
        "isReplenishment": 0,
        "isRetrieval": "N",
        "isSales": "Y",
        "isSpecial": "N",
        "limitProductCode": "",
        "limitProductSku": "",
        "material": "",
        "maxSortId": 365,
        "middleSortId": 366,
        "pattern": "",
        "phrase": "舒适面料，搭配简单的版型，清丽的颜色，不容错过。",
        "productName": "it's tong 军绿童装T恤",
        "productTagBoList": [],
        "productUrl": "",
        "promotionBoList": [],
        "salableTime": "0",
        "saleStatus": 0,
        "salesPhrase": "",
        "seasons": "summer,autumn",
        "sellChannels": "0",
        "seriesId": 0,
        "shelveTime": 1443179244,
        "shopId": 0,
        "showStatus": 0,
        "showWeightAndHeight": false,
        "smallSortId": 373,
        "sortId": 0,
        "status": 1,
        "storage": 24,
        "style": "",
        "supplierId": 0,
        "vipDiscountType": 1
    },
    "productDescBo": {
        "colorName": "绿色",
        "erpProductId": "51147957",
        "gender": 3,
        "phrase": "舒适面料，搭配简单的版型，清丽的颜色，不容错过。",
        "standardBos": [
            {
                "standardName": "经典款型",
                "standardVal": "纯色T恤"
            },
            {
                "standardName": "袖长",
                "standardVal": "短袖"
            },
            {
                "standardName": "领型",
                "standardVal": "圆领"
            }
        ]
    },
    "productExtra": {
        "boyReference": 0,
        "fitModel": "[]",
        "girlReference": 0,
        "id": 69415,
        "productAttributeInfo": "{\"no_measure\":[\"1\"]}",
        "productSkn": 51147957
    },
    "productIntroBo": {
        "productId": 265101,
        "productIntro": "<p>\r\n\t<img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/01b6ad7d330350dd60efb05a8b8a7a655b.jpg\" /></p>\r\n<p>\r\n\t<img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/012edd19f61e796962e9d00d094ab6bada.jpg\" /></p>\r\n<p>\r\n\t<img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/01c4fec7328c07536ee5ed7c17fe92ad0d.jpg\" /><img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/0172a39aee9219e4f909ec1174c9ee1572.jpg\" /><img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/01bedc76884739c9b80aacd269d828b822.jpg\" /><img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/0171153881c407d68ee84f9aecf5496220.jpg\" /><img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/01d87fde1bad7e890b99c28c715a0a86ec.jpg\" /><img border=\"0\" src=\"http://img01.static.yohobuy.com/product/2015/09/25/17/01442f6765d1f4d4bf2500431076ca1f38.jpg\" /></p>"
    },
    "productMaterialList": [],
    "sizeImage": "",
    "sizeInfoBo": {
        "sizeAttributeBos": [
            {
                "attributeName": "后衣长",
                "id": 49
            },
            {
                "attributeName": "前衣长",
                "id": 48
            },
            {
                "attributeName": "袖长",
                "id": 5
            },
            {
                "attributeName": "胸围",
                "id": 4
            },
            {
                "attributeName": "肩宽",
                "id": 3
            }
        ],
        "sizeBoList": [
            {
                "id": 361,
                "sizeName": "73",
                "sortAttributes": [
                    {
                        "id": 49,
                        "sizeValue": "31"
                    },
                    {
                        "id": 48,
                        "sizeValue": "31"
                    },
                    {
                        "id": 5,
                        "sizeValue": "7"
                    },
                    {
                        "id": 4,
                        "sizeValue": "52"
                    },
                    {
                        "id": 3,
                        "sizeValue": "23"
                    }
                ]
            },
            {
                "id": 234,
                "sizeName": "80",
                "sortAttributes": [
                    {
                        "id": 49,
                        "sizeValue": "33"
                    },
                    {
                        "id": 48,
                        "sizeValue": "33"
                    },
                    {
                        "id": 5,
                        "sizeValue": "8"
                    },
                    {
                        "id": 4,
                        "sizeValue": "54"
                    },
                    {
                        "id": 3,
                        "sizeValue": "24"
                    }
                ]
            },
            {
                "id": 177,
                "sizeName": "85",
                "sortAttributes": [
                    {
                        "id": 49,
                        "sizeValue": "35"
                    },
                    {
                        "id": 48,
                        "sizeValue": "35"
                    },
                    {
                        "id": 5,
                        "sizeValue": "9"
                    },
                    {
                        "id": 4,
                        "sizeValue": "57"
                    },
                    {
                        "id": 3,
                        "sizeValue": "25"
                    }
                ]
            },
            {
                "id": 187,
                "sizeName": "95",
                "sortAttributes": [
                    {
                        "id": 49,
                        "sizeValue": "37"
                    },
                    {
                        "id": 48,
                        "sizeValue": "37"
                    },
                    {
                        "id": 5,
                        "sizeValue": "9"
                    },
                    {
                        "id": 4,
                        "sizeValue": "60"
                    },
                    {
                        "id": 3,
                        "sizeValue": "26"
                    }
                ]
            },
            {
                "id": 5,
                "sizeName": "105",
                "sortAttributes": [
                    {
                        "id": 49,
                        "sizeValue": "39"
                    },
                    {
                        "id": 48,
                        "sizeValue": "39"
                    },
                    {
                        "id": 5,
                        "sizeValue": "10"
                    },
                    {
                        "id": 4,
                        "sizeValue": "62"
                    },
                    {
                        "id": 3,
                        "sizeValue": "27"
                    }
                ]
            }
        ]
    },
    "washTipsBoList": []
}
```
