## 1、PC根据节点和运行模式选择静态内容接口##

（method=web.html.content）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|node|String|否|20110605-144015|null|节点代码|
|mode|String|是|release|release|模式|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=web.html.content&node=20110605-144015

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": "\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_15982_22381/PLUTOKaFeiSeZiSeXueBingTuAnMinZuFengVLingKaiShan.html\"\ntarget=\"_blank\"  ><img alt=\"卡西欧\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/27/14/012c01a6f9aa6dca891b98527553fd700e.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_14704_20667/INSIGHT111143GAHIGHBROWDuanXiuTXu.html\"\ntarget=\"_blank\"  ><img alt=\n\"http://www.yohobuy.com/product/pro_10591_16026/PAULREEDMENSSWEATER1105PRSWS22.html\"\nsrc=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/14/0289e31f6e2dfc58466636b3d3fc0dba47.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_15669_21930/IZZUEIZXTEZB1172XBGRXDEEPVSLIMTEE.html\"\ntarget=\"_blank\"  ><img alt=\"LOMO\" src=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/14/02a2e243341ba04b6b5e90f96925644658.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_14743_20732/SUPREMEBEINGSBMTBLAOWSBMTBLAOWLanSeDuanXiuTXu.html\"\ntarget=\"_blank\"  ><img alt=\"民族\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/27/14/01ecd666ba2906e41998e21042591bbd5d.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_14334_20114/CORADEROCKDuanXiuTEE.html\"\ntarget=\"_blank\"  ><img alt=\"民族\" src=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/14/02c588121a4dbf9181879b2b66a2edfefe.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://vans.yohobuy.com/\" target=\"_blank\"  sizset=\n\"5\"><img alt=\"卡西欧\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/27/13/011a2c46cc36e7fb61507dc7a9337c7cfe.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://lacoste.yohobuy.com/\" target=\"_blank\"  sizset=\n\"6\"><img alt=\"swissvoice\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/27/13/01e05b20a8bdd85e5366d9e440b19a0642.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://www.yohobuy.com/product/pro_14674_20621/THETHINGC.html\"\ntarget=\"_blank\"  ><img alt=\"B·DUCK\" src=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/13/023c65f9b2e9792880f97ce6c847735e46.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://hipanda.yohobuy.com/?msort=3&amp;misort=27&amp;sort=130\"\ntarget=\"_blank\"  ><img alt=\"卡西欧\" src=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/13/02d786f7baea3aea946a913bc18a19fdab.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://magicstar.yohobuy.com/?msort=7\" target=\"_blank\" sizcache=\n\"0\" ><img alt=\"卡西欧\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/26/17/014509e19e113085f13983d2700e58e8b7.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"\" href=\n\"http://b-duck.yohobuy.com/\" target=\"_blank\"  sizset=\n\"0\"><img alt=\"卡西欧\" src=\n\"http://img01.static.yohobuy.com/cms/2012/03/26/17/015f78272d91f444025901a2bc4b28e30f.jpg\" /></a></li>\n</ul>\n\n<ul  >\n<li  ><a title=\"Rip curl\" href=\n\"http://www.yohobuy.com/product/pro_14692_20647/RIPCURLBWUNBMKOMODOWALLET.html\"\ntarget=\"_blank\"  ><img alt=\"Rip curl\" src=\n\"http://img02.static.yohobuy.com/cms/2012/03/27/13/02da6ecfdba85e649fec429abc7964cfb5.jpg\" /></a></li>\n</ul>\n",
  "md5": "946825cc8ddf2344f2fcbff59ba876ff",
  "message": "html content"
}
```