## 1、为你优选接口##

（method=app.home.newPreference）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|yh_channel|String|否|1|null|频道(1或2)|
|uid|String|是|10961107|null|用户ID|
|udid|String|否|7ce5433b0eb9b527599fd5ef319773bc2f5d94d8|null|设备号|
|limit|int|是|2|20|每页显示条数|
|rec_pos|String|否|100001|null|推荐位|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=app.home.newPreference&yh_channel=1&udid=7ce5433b0eb9b527599fd5ef319773bc2f5d94d8&uid=10961107

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "product_list": [
      {
        "brand_domain": "5cm",
        "brand_id": 4,
        "brand_name": "5CM",
        "cn_alphabet": "5CMPeiShi5CXTIT0600S66",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/02/21/07/026d569b2db7d9ce9339a79bcb3fe420f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456119592,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "476147",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/02/21/07/026d569b2db7d9ce9339a79bcb3fe420f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "346699",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "N",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 104,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 359,
        "max_sort_id": 8,
        "middle_sort_id": 66,
        "product_id": 373507,
        "product_name": "5CM 字母印花领带",
        "product_skn": 51206745,
        "sales_num": 0,
        "sales_phrase": "春潮新势力",
        "sales_price": 359,
        "shelve_time": 1457140500,
        "small_sort_id": 77,
        "status": 1,
        "stock_number": 25,
        "storage_num": 25,
        "tags": [
          "is_new"
        ],
        "vip1_price": 341.05,
        "vip2_price": 323.1,
        "vip3_price": 315.92,
        "vip_discount_type": 1,
        "vip_price": 0
      },
      {
        "brand_domain": "5cm",
        "brand_id": 4,
        "brand_name": "5CM",
        "cn_alphabet": "5CMPeiShi5CXTIT0603S66",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456119581,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "476153",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "346702",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "N",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 104,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 359,
        "max_sort_id": 8,
        "middle_sort_id": 66,
        "product_id": 373513,
        "product_name": "5CM  字母印花领结",
        "product_skn": 51206748,
        "sales_num": 0,
        "sales_phrase": "春潮新势力",
        "sales_price": 359,
        "shelve_time": 1457140500,
        "small_sort_id": 77,
        "status": 1,
        "stock_number": 19,
        "storage_num": 19,
        "tags": [
          "is_new"
        ],
        "vip1_price": 341.05,
        "vip2_price": 323.1,
        "vip3_price": 315.92,
        "vip_discount_type": 1,
        "vip_price": 0
      }
      ],
    "rec_id": "00f185af-936a-4053-97f8-1c802cb91e8b"
  },
  "md5": "ace93d0f598db0bebec30234381c0cbf",
  "message": "Product List."
}
```

## 2、猜你喜欢接口##

（method=app.search.newLast7day）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|yh_channel|String|是|1|null|频道(1或2)|
|limit|int|是|2|20|每页显示条数|
|page|int|是|1|1|第几页|
|gender|String|是|2|null|性别(1或2)|
|content_code|String|是|123abc|null|内容码|
|uid|String|是|10961107|null|用户ID|
|udid|String|是|7ce5433b0eb9b527599fd5ef319773bc2f5d94d8|null|设备号|
|rec_pos|String|否|100001|null|推荐位|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=app.search.newLast7day&yh_channel=3&udid=7ce5433b0eb9b527599fd5ef319773bc2f5d94d8&uid=10961107&limit=2&rec_pos=100001

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "page": 1,
    "page_total": 1,
    "product_list": [
      {
        "brand_domain": "lal",
        "brand_id": 208,
        "brand_name": "Life·After Life",
        "cn_alphabet": "LIFEAFTERLIFEXiuXianJiuFenKuLALA6019P82",
        "default_images": "http://img11.static.yhbimg.com/goodsimg/2016/01/18/05/014ad6e86ae379f532b4099ff3f815cd76.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1457317305,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "47ba17",
            "color_id": "6",
            "color_name": "绿色",
            "color_value": "",
            "cover_1": "http://img10.static.yhbimg.com/goodsimg/2016/01/18/05/01da8b818522c050c240550cc4761bdc7e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "cover_2": "",
            "goods_id": "402517",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/01/06/12/0294c7537aa16803067d59d080d77d026a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305513",
            "status": "1"
          },
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "http://img11.static.yhbimg.com/goodsimg/2016/01/18/05/014ad6e86ae379f532b4099ff3f815cd76.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "cover_2": "",
            "goods_id": "402519",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/01/06/12/01b2aebd8666a078319943dc67af25643f.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "Y",
            "product_skc": "305514",
            "status": "1"
          },
          {
            "color_code": "0000fe",
            "color_id": "7",
            "color_name": "蓝色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "402521",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/01/06/12/021a3546c399ca5e191338dea14ed9111d.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305515",
            "status": "1"
          },
          {
            "color_code": "8b5402",
            "color_id": "4",
            "color_name": "棕色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "402523",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/01/06/12/022ad04aaae79cf551d6357b7756b24564.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305516",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "Y",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 103,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 299,
        "max_sort_id": 3,
        "middle_sort_id": 26,
        "product_id": 312769,
        "product_name": "Life·After Life 侧拉链撞色绣标休闲九分裤",
        "product_skn": 51173990,
        "sales_num": 0,
        "sales_phrase": "",
        "sales_price": 239,
        "shelve_time": 1457317305,
        "small_sort_id": 129,
        "status": 1,
        "stock_number": 794,
        "storage_num": 794,
        "tags": [
          "is_new"
        ],
        "vip1_price": 227.04999999999998,
        "vip2_price": 215.1,
        "vip3_price": 210.32,
        "vip_discount_type": 4,
        "vip_price": 191
      },
      {
        "brand_domain": "lal",
        "brand_id": 208,
        "brand_name": "Life·After Life",
        "cn_alphabet": "LIFEAFTERLIFEKaiShanWeiYiLALA601HA43",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/01/11/04/023c8a7f7cca543bb06eeb1c491e8133dc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456897775,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "http://img12.static.yhbimg.com/goodsimg/2016/01/11/04/023c8a7f7cca543bb06eeb1c491e8133dc.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "cover_2": "",
            "goods_id": "402593",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/01/11/04/01481682960df4ca7eef351e879efff375.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305551",
            "status": "1"
          },
          {
            "color_code": "0000fe",
            "color_id": "7",
            "color_name": "蓝色",
            "color_value": "",
            "cover_1": "http://img13.static.yhbimg.com/goodsimg/2016/01/11/04/02ddbd05ad24fa7805705e310f38d9d498.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "cover_2": "",
            "goods_id": "402595",
            "images_url": "http://img11.static.yhbimg.com/goodsimg/2016/01/11/04/0144ce271da759c861c49fba3c59c542ed.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305552",
            "status": "1"
          },
          {
            "color_code": "b9b7af",
            "color_id": "3",
            "color_name": "灰色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "402597",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/01/05/10/02877fc6b8d591343daded50497aaa5b42.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305553",
            "status": "1"
          },
          {
            "color_code": "47ba17",
            "color_id": "6",
            "color_name": "绿色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "402599",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/01/07/12/02f4b6ed457548a251fec23b67bd45d91a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305554",
            "status": "1"
          },
          {
            "color_code": "FFFFFF",
            "color_id": "1",
            "color_name": "白色",
            "color_value": "",
            "cover_1": "http://img11.static.yhbimg.com/goodsimg/2016/01/11/05/0132a3a5039523d8b128a7e9fae579e87a.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "cover_2": "",
            "goods_id": "402601",
            "images_url": "http://img10.static.yhbimg.com/goodsimg/2016/01/11/04/01be579fbec81ad948397e69323fd0b8db.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "305555",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "Y",
        "is_limited": "N",
        "is_new": "N",
        "is_outlets": 2,
        "is_promotion": 102,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 239,
        "max_sort_id": 1,
        "middle_sort_id": 16,
        "product_id": 312795,
        "product_name": "Life·After Life 无拉链前襟开叉开衫卫衣",
        "product_skn": 51174003,
        "sales_num": 0,
        "sales_phrase": "",
        "sales_price": 189,
        "shelve_time": 1456897775,
        "small_sort_id": 119,
        "status": 1,
        "stock_number": 731,
        "storage_num": 731,
        "tags": [],
        "vip1_price": 179.54999999999998,
        "vip2_price": 170.1,
        "vip3_price": 166.32,
        "vip_discount_type": 3,
        "vip_price": 0
      }
    ],
    "rec_id": "81018161-8459-4131-ac05-40f327b5e318",
    "total": 2
  },
  "md5": "aefa8f6557793d3b115d03d221a24529",
  "message": "Last Search List."
}
```

## 3、买了又买接口##

（method=app.recommend.purchased）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|product_skn|String|否|51000268|null|商品skn|
|udid|String|否|7ce5433b0eb9b527599fd5ef319773bc2f5d94d8|null|设备号|
|limit|int|是|2|20|每页显示条数|
|rec_pos|String|否|100001|null|推荐位|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=app.recommend.purchased&udid=7ce5433b0eb9b527599fd5ef319773bc2f5d94d8&uid=10961107

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "product_list": [
      {
        "brand_domain": "5cm",
        "brand_id": 4,
        "brand_name": "5CM",
        "cn_alphabet": "5CMPeiShi5CXTIT0600S66",
        "default_images": "http://img13.static.yhbimg.com/goodsimg/2016/02/21/07/026d569b2db7d9ce9339a79bcb3fe420f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456119592,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "476147",
            "images_url": "http://img13.static.yhbimg.com/goodsimg/2016/02/21/07/026d569b2db7d9ce9339a79bcb3fe420f8.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "346699",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "N",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 104,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 359,
        "max_sort_id": 8,
        "middle_sort_id": 66,
        "product_id": 373507,
        "product_name": "5CM 字母印花领带",
        "product_skn": 51206745,
        "sales_num": 0,
        "sales_phrase": "春潮新势力",
        "sales_price": 359,
        "shelve_time": 1457140500,
        "small_sort_id": 77,
        "status": 1,
        "stock_number": 25,
        "storage_num": 25,
        "tags": [
          "is_new"
        ],
        "vip1_price": 341.05,
        "vip2_price": 323.1,
        "vip3_price": 315.92,
        "vip_discount_type": 1,
        "vip_price": 0
      },
      {
        "brand_domain": "5cm",
        "brand_id": 4,
        "brand_name": "5CM",
        "cn_alphabet": "5CMPeiShi5CXTIT0603S66",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456119581,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "476153",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "346702",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "N",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 104,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 359,
        "max_sort_id": 8,
        "middle_sort_id": 66,
        "product_id": 373513,
        "product_name": "5CM  字母印花领结",
        "product_skn": 51206748,
        "sales_num": 0,
        "sales_phrase": "春潮新势力",
        "sales_price": 359,
        "shelve_time": 1457140500,
        "small_sort_id": 77,
        "status": 1,
        "stock_number": 19,
        "storage_num": 19,
        "tags": [
          "is_new"
        ],
        "vip1_price": 341.05,
        "vip2_price": 323.1,
        "vip3_price": 315.92,
        "vip_discount_type": 1,
        "vip_price": 0
      }
      ],
    "rec_id": "00f185af-936a-4053-97f8-1c802cb91e8b"
  },
  "md5": "ace93d0f598db0bebec30234381c0cbf",
  "message": "Product List."
}
```

## 4、首页弹窗接口##

（method=app.recommend.popup）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|uid|String|是|10961107|null|用户ID|
|udid|String|否|7ce5433b0eb9b527599fd5ef319773bc2f5d94d8|null|设备号|
|rec_pos|String|否|100001|null|推荐位|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=app.recommend.popup&udid=7ce5433b0eb9b527599fd5ef319773bc2f5d94d8&uid=10961107

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "product_list": [
      {
        "brand_domain": "5cm",
        "brand_id": 4,
        "brand_name": "5CM",
        "cn_alphabet": "5CMPeiShi5CXTIT0603S66",
        "default_images": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
        "edit_time": 1456119581,
        "gender": "1",
        "goods_list": [
          {
            "color_code": "333333",
            "color_id": "2",
            "color_name": "黑色",
            "color_value": "",
            "cover_1": "",
            "cover_2": "",
            "goods_id": "476153",
            "images_url": "http://img12.static.yhbimg.com/goodsimg/2016/02/21/07/02d463c9f8945ad14f824e8ba35efb9555.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "is_default": "N",
            "product_skc": "346702",
            "status": "1"
          }
        ],
        "is_advance": "N",
        "is_discount": "N",
        "is_limited": "N",
        "is_new": "Y",
        "is_outlets": 2,
        "is_promotion": 104,
        "is_soon_sold_out": "N",
        "is_special": "N",
        "market_price": 359,
        "max_sort_id": 8,
        "middle_sort_id": 66,
        "product_id": 373513,
        "product_name": "5CM  字母印花领结",
        "product_skn": 51206748,
        "sales_num": 0,
        "sales_phrase": "春潮新势力",
        "sales_price": 359,
        "shelve_time": 1457140500,
        "small_sort_id": 77,
        "status": 1,
        "stock_number": 19,
        "storage_num": 19,
        "tags": [
          "is_new"
        ],
        "vip1_price": 341.05,
        "vip2_price": 323.1,
        "vip3_price": 315.92,
        "vip_discount_type": 1,
        "vip_price": 0
      }
      ],
    "rec_id": "00f185af-936a-4053-97f8-1c802cb91e8b"
  },
  "md5": "ace93d0f598db0bebec30234381c0cbf",
  "message": "Product List."
}
```

## 模特卡##

（method=web.productModelcard.list）
请求方式：get
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|product_id|int|  是|   10961107|null|产品ID|


注意，通用的头部没有列出。  
请求示例
http://192.168.102.202:8078/?method=web.productModelcard.list&product_id=18354&debug=XYZ&v=7
### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
alg: "SALT_MD5",
code: 200,
data: [
{
modelImg: "http://img13.static.yhbimg.com/modelCard/2012/05/18/17/027605385823e08e32f3475deb105fd2f9.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
modelName: "MATEUS",
modelcardId: 16,
productId: 18354,
size: "L",
sortId: 1
},
{
modelImg: "http://img12.static.yhbimg.com/modelCard/2012/03/12/11/02597b14bb6c8abcd650dcaee67dd1de4e.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
modelName: "杨亚运",
modelcardId: 7,
productId: 18354,
size: "M",
sortId: 1
}
],
md5: "d5e73c37741892fc8ae344886ad57841",
message: "product modelcard list"
}
```
## 产品banner详情##

（method=web.productBanner.data）
请求方式：get
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|product_id|int|  是|   10575|null|产品ID|


注意，通用的头部没有列出。  
请求示例
http://192.168.102.202:8080/gateway?method=web.productBanner.data&product_id=10575&debug=XYZ&v=7
### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
alg: "SALT_MD5",
code: 200,
data: {
bannerImg: "http://img12.static.yhbimg.com/productbanner/2015/05/11/18/02a5711def866e383fc60c178f7fee519d.jpg?imageView/{mode}/w/{width}/h/{height}",
promotionUrl: "http://sale.yohobuy.com/?specialsale_id=4"
},
md5: "d33f3337f56c9243e4246f0c2ad947b6",
message: "product banner info"
}
```

## 搭配##

（method=web.productCollocation.list）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|product_id|int|  是|   10575|null|产品ID|


注意，通用的头部没有列出。  
请求示例
http://192.168.102.202:8080/gateway/?method=web.productCollocation.list&product_id=22255&client_secret=aa&app_version=3&v=9&os_version=22&client_type=ad&screen_size=tes&debug=XYZ

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
  alg: "SALT_MD5",
code: 200,
data: [
{
content: "",
createTime: 1348559778,
id: 697,
imageUrl: "http://img12.static.yhbimg.com/goodsimg/2012/09/25/15/0202738ce1fb546a4cd80ae91fba1fb2b5.jpg?imageView/{mode}/w/{width}/h/{height}",
info: "",
infos: [
{
height: 451,
id: 50027774,
label: "50027774",
left: 246,
product: {
arrivalTime: 0,
attribute: 1,
auditingTime: 0,
brandId: 181,
categoryBoList: [ ],
cnAlphabet: "HUMORXieWenBuHaLunKu1",
createTime: 1346983032,
editTime: 0,
elements: "",
erpProductId: 50027774,
firstShelveTime: 1458616274,
folderId: 0,
gender: "1",
goodsList: [
{
colorId: 4,
colorImage: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
colorName: "卡其",
factorySn: "",
firstShelveTime: 1347850498,
goodsImagesList: [
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160277,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "Y",
orderBy: 1,
productId: 23747,
status: 1
},
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160278,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/014849797b74fce2c27c0856427b4ae964.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "N",
orderBy: 0,
productId: 23747,
status: 1
}
],
goodsName: "HUMOR斜纹布哈伦裤-1",
goodsSizeBoList: [ ],
id: 34662,
isDefault: "Y",
isDown: "N",
matchExplain: "",
productId: 23747,
productSkc: 34662,
status: 1,
viewNum: 0
}
],
id: 23747,
isAdvance: "N",
isAuditing: "Y",
isCollect: "",
isDown: "N",
isEdit: 1,
isHot: "N",
isJit: "N",
isLimitBuy: "N",
isLimited: "N",
isNew: "Y",
isOutlets: "N",
isPayDelivery: "",
isPromotion: 0,
isRecommend: "N",
isReplenishment: 0,
isRetrieval: "N",
isSales: "Y",
isSpecial: "N",
limitProductCode: "",
material: "",
maxSortId: 3,
middleSortId: 26,
pattern: "",
phrase: "丹麦品牌HUMOR出品的斜纹布哈伦裤，用上质感非常不俗的斜纹布（chino）制作，特别之处在于裤型设计为了小哈伦裤的样式，略微吊裆，上身并不是非常明显，但又和普通直筒裤有着显著区别，效果非常不俗！而前面的扣子则是设计为了明扣的样式，造型感超强。",
productName: "HUMOR 斜纹布哈伦裤",
productPriceBo: {
formatMarketPrice: "¥699.00",
formatSalesPrice: "¥200.00",
formatSpecialPrice: "¥200.00",
marketPrice: 699,
productId: 23747,
productSkn: 50027774,
salesPrice: 200,
specialPrice: 200,
vipDiscount: 1,
vipDiscountType: 3,
vipPrice: "¥0.00",
vipPrices: [ ],
yohoCoinNum: 0
},
productTagBoList: [ ],
productUrl: "",
promotionBoList: [ ],
salableTime: "0",
saleStatus: 0,
salesPhrase: "",
seasons: "",
sellChannels: "0",
seriesId: 0,
shelveTime: 1354844345,
shopId: 0,
showStatus: 0,
showWeightAndHeight: false,
smallSortId: 129,
sortId: 0,
status: 1,
storage: 0,
style: "",
supplierId: 0,
vipDiscountType: 1
},
top: 476,
width: 241
}
],
orderBy: 0,
productId: 22255
},
{
content: "",
createTime: 1348559955,
id: 698,
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/25/15/017a3f2941658c78e465055ec902e69d91.jpg?imageView/{mode}/w/{width}/h/{height}",
info: "",
infos: [
{
height: 453,
id: 50027774,
label: "50027774",
left: 265,
product: {
arrivalTime: 0,
attribute: 1,
auditingTime: 0,
brandId: 181,
categoryBoList: [ ],
cnAlphabet: "HUMORXieWenBuHaLunKu1",
createTime: 1346983032,
editTime: 0,
elements: "",
erpProductId: 50027774,
firstShelveTime: 1458616274,
folderId: 0,
gender: "1",
goodsList: [
{
colorId: 4,
colorImage: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
colorName: "卡其",
factorySn: "",
firstShelveTime: 1347850498,
goodsImagesList: [
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160277,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "Y",
orderBy: 1,
productId: 23747,
status: 1
},
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160278,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/014849797b74fce2c27c0856427b4ae964.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "N",
orderBy: 0,
productId: 23747,
status: 1
}
],
goodsName: "HUMOR斜纹布哈伦裤-1",
goodsSizeBoList: [ ],
id: 34662,
isDefault: "Y",
isDown: "N",
matchExplain: "",
productId: 23747,
productSkc: 34662,
status: 1,
viewNum: 0
}
],
id: 23747,
isAdvance: "N",
isAuditing: "Y",
isCollect: "",
isDown: "N",
isEdit: 1,
isHot: "N",
isJit: "N",
isLimitBuy: "N",
isLimited: "N",
isNew: "Y",
isOutlets: "N",
isPayDelivery: "",
isPromotion: 0,
isRecommend: "N",
isReplenishment: 0,
isRetrieval: "N",
isSales: "Y",
isSpecial: "N",
limitProductCode: "",
material: "",
maxSortId: 3,
middleSortId: 26,
pattern: "",
phrase: "丹麦品牌HUMOR出品的斜纹布哈伦裤，用上质感非常不俗的斜纹布（chino）制作，特别之处在于裤型设计为了小哈伦裤的样式，略微吊裆，上身并不是非常明显，但又和普通直筒裤有着显著区别，效果非常不俗！而前面的扣子则是设计为了明扣的样式，造型感超强。",
productName: "HUMOR 斜纹布哈伦裤",
productPriceBo: {
formatMarketPrice: "¥699.00",
formatSalesPrice: "¥200.00",
formatSpecialPrice: "¥200.00",
marketPrice: 699,
productId: 23747,
productSkn: 50027774,
salesPrice: 200,
specialPrice: 200,
vipDiscount: 1,
vipDiscountType: 3,
vipPrice: "¥0.00",
vipPrices: [ ],
yohoCoinNum: 0
},
productTagBoList: [ ],
productUrl: "",
promotionBoList: [ ],
salableTime: "0",
saleStatus: 0,
salesPhrase: "",
seasons: "",
sellChannels: "0",
seriesId: 0,
shelveTime: 1354844345,
shopId: 0,
showStatus: 0,
showWeightAndHeight: false,
smallSortId: 129,
sortId: 0,
status: 1,
storage: 0,
style: "",
supplierId: 0,
vipDiscountType: 1
},
top: 464,
width: 213
}
],
orderBy: 0,
productId: 22255
},
{
content: "",
createTime: 1348559980,
id: 699,
imageUrl: "http://img12.static.yhbimg.com/goodsimg/2012/09/25/15/0276c5856a110830478e3367e3d9e665f8.jpg?imageView/{mode}/w/{width}/h/{height}",
info: "",
infos: [
{
height: 435,
id: 50027774,
label: "50027774",
left: 256,
product: {
arrivalTime: 0,
attribute: 1,
auditingTime: 0,
brandId: 181,
categoryBoList: [ ],
cnAlphabet: "HUMORXieWenBuHaLunKu1",
createTime: 1346983032,
editTime: 0,
elements: "",
erpProductId: 50027774,
firstShelveTime: 1458616274,
folderId: 0,
gender: "1",
goodsList: [
{
colorId: 4,
colorImage: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
colorName: "卡其",
factorySn: "",
firstShelveTime: 1347850498,
goodsImagesList: [
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160277,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/01461352cb02bbfa60c8d208d8836c72fe.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "Y",
orderBy: 1,
productId: 23747,
status: 1
},
{
angle: 0,
genderCover: 0,
goodsId: 34662,
id: 160278,
imageName: "",
imageUrl: "http://img10.static.yhbimg.com/goodsimg/2012/09/17/10/014849797b74fce2c27c0856427b4ae964.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
intro: 0,
isDefault: "N",
orderBy: 0,
productId: 23747,
status: 1
}
],
goodsName: "HUMOR斜纹布哈伦裤-1",
goodsSizeBoList: [ ],
id: 34662,
isDefault: "Y",
isDown: "N",
matchExplain: "",
productId: 23747,
productSkc: 34662,
status: 1,
viewNum: 0
}
],
id: 23747,
isAdvance: "N",
isAuditing: "Y",
isCollect: "",
isDown: "N",
isEdit: 1,
isHot: "N",
isJit: "N",
isLimitBuy: "N",
isLimited: "N",
isNew: "Y",
isOutlets: "N",
isPayDelivery: "",
isPromotion: 0,
isRecommend: "N",
isReplenishment: 0,
isRetrieval: "N",
isSales: "Y",
isSpecial: "N",
limitProductCode: "",
material: "",
maxSortId: 3,
middleSortId: 26,
pattern: "",
phrase: "丹麦品牌HUMOR出品的斜纹布哈伦裤，用上质感非常不俗的斜纹布（chino）制作，特别之处在于裤型设计为了小哈伦裤的样式，略微吊裆，上身并不是非常明显，但又和普通直筒裤有着显著区别，效果非常不俗！而前面的扣子则是设计为了明扣的样式，造型感超强。",
productName: "HUMOR 斜纹布哈伦裤",
productPriceBo: {
formatMarketPrice: "¥699.00",
formatSalesPrice: "¥200.00",
formatSpecialPrice: "¥200.00",
marketPrice: 699,
productId: 23747,
productSkn: 50027774,
salesPrice: 200,
specialPrice: 200,
vipDiscount: 1,
vipDiscountType: 3,
vipPrice: "¥0.00",
vipPrices: [ ],
yohoCoinNum: 0
},
productTagBoList: [ ],
productUrl: "",
promotionBoList: [ ],
salableTime: "0",
saleStatus: 0,
salesPhrase: "",
seasons: "",
sellChannels: "0",
seriesId: 0,
shelveTime: 1354844345,
shopId: 0,
showStatus: 0,
showWeightAndHeight: false,
smallSortId: 129,
sortId: 0,
status: 1,
storage: 0,
style: "",
supplierId: 0,
vipDiscountType: 1
},
top: 497,
width: 263
}
],
orderBy: 0,
productId: 22255
}
],
md5: "7755bf7e87f3bdea3709f3c154e91cb5",
message: "product collocation list"
}
```




## 舒适度##

（method=web.productComfort.data）
请求方式：POST
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|product_id|int|  是|   10575|null|产品ID|


注意，通用的头部没有列出。  
请求示例
http://192.168.102.202:8080/gateway/?method=web.productComfort.data&product_id=22255
### 响应
code为200即为成功且只会返回200，每次都会有响应结果。 
响应JSON格式如下所示:
```json
{
alg: "SALT_MD5",
code: 200,
data: [
{
caption: {
caption: "弹性",
high: "大",
low: "小"
},
wearSense: {
id: 1,
value: 4
}
},
{
caption: {
caption: "厚度",
high: "厚",
low: "薄"
},
wearSense: {
id: 2,
value: 1
}
},
{
caption: {
caption: "柔软度",
high: "硬",
low: "软"
},
wearSense: {
id: 3,
value: 1
}
},
{
caption: {
caption: "透气性",
high: "强",
low: "弱"
},
wearSense: {
id: 4,
value: 4
}
}
],
md5: "76591219c2aa4c630515dd50d465cba6",
message: "product comfort"
}
```

## 商品详情接口##

（method=app.product.data）
请求方式：GET
#### 请求参数
| 参数名称 | 参数类型 | 是否必填 | 范围 | 示例 | 默认值 | 备注 | 
|-------| -----|-----|-----|-----|----|----|
|uid|String|否|0-11|11084019|null|用户ID|
|product_id|String|否|0-11|321819|null|商品id,为空时product_skn必填|
|product_skn|String|否|0-11|51178553|null|商品skn,为空时product_id必填|
|tags_filter|Integer|否|0-2|0|0|过滤标签|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?uid=11084019&product_id=321819&yh_channel=1&screen_size=1080x1776&app_version=4.0.3&os_version=android4.4.2%3APE-TL20&showcomment=Y&v=7&client_secret=e5863045f62d5eab604469a6b4b7895d&client_type=android&gender=1%2C3&method=app.product.data&product_skn=51178553&session_key=cba963d9265806acc486f77e5258dec8

### 响应
code为200即为成功且只会返回200，每次都会有响应结果。
响应JSON格式如下所示:
```json
{
    "alg": "SALT_MD5",
    "code": 200,
    "data": {
        "attribute": 1,
        "brand_info": {
            "brand_ico": "http://img13.static.yhbimg.com/brandLogo/2016/04/14/14/02c768cf6f801720ea28451cc5fe0aaedd.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
            "brand_id": 763,
            "brand_name": "Genanx"
        },
        "cn_alphabet": "GENANXJ3341MianYi",
        "format_market_price": "￥1988.00",
        "format_sales_price": "￥598.00",
        "goods_list": [
            {
                "color_id": 2,
                "color_image": "http://img13.static.yhbimg.com/goodsimg/2015/12/13/11/02e4d1ca9e4fb0a05fbc47c896dec55546.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80",
                "color_name": "黑色",
                "goods_id": 413961,
                "images_list": [
                    {
                        "image_url": "http://img13.static.yhbimg.com/goodsimg/2015/12/13/11/02e4d1ca9e4fb0a05fbc47c896dec55546.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80"
                    },
                    {
                        "image_url": "http://img12.static.yhbimg.com/goodsimg/2015/12/06/06/022131fb5d4ae4508ef43cf0cb4e7e08b3.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80"
                    },
                    {
                        "image_url": "http://img12.static.yhbimg.com/goodsimg/2015/12/06/06/028200fbc5e15d74b5d3a0022ad0314797.jpg?imageMogr2/thumbnail/{width}x{height}/extent/{width}x{height}/background/d2hpdGU=/position/center/quality/80"
                    }
                ],
                "is_default": "N",
                "product_skc": 311271,
                "size_list": [
                    {
                        "order_by": 1175,
                        "product_sku": 980760,
                        "size_id": 203,
                        "size_name": "M",
                        "storage_number": 0
                    },
                    {
                        "order_by": 1169,
                        "product_sku": 980761,
                        "size_id": 201,
                        "size_name": "L",
                        "storage_number": 0
                    },
                    {
                        "order_by": 1163,
                        "product_sku": 980762,
                        "size_id": 211,
                        "size_name": "XL",
                        "storage_number": 0
                    },
                    {
                        "order_by": 1157,
                        "product_sku": 980763,
                        "size_id": 216,
                        "size_name": "XXL",
                        "storage_number": 0
                    }
                ],
                "status": 1
            }
        ],
        "info": {
            "comment_total": 0,
            "consult_total": 0
        },
        "isLimitBuy": false,
        "is_advance": "N",
        "is_collect": "N",
        "is_outlets": "N",
        "limitProductCode": "",
	    "limitProductSku":"",        //限购商品sku
        "market_price": 1988,
        "phrase": "GENANX的品牌标志是由一道至上而下的闪电贯穿其中，闪电象征着品牌崇尚“力量、速度、激情、狂热”的精神内涵。从另一方面，正是这种无所畏惧的精神与力量，引导着GENANX整个品牌的发展，从始至终都贯彻在GENANX的时装设计与风格塑造之中。",
        "product_id": 321819,
        "product_name": "Genanx 压纹字母刺绣防风棉衣",
        "product_skn": 51178553,
        "product_url": "http://m.yohobuy.com/product/pro_321819_413961/GENANXJ3341MianYi.html",
        "promotion": [
            {
                "promotion_title": "【Genanx】加￥99购休闲裤",
                "promotion_type": "加价购"
            },
            {
                "promotion_title": "【全场99元加价购】",
                "promotion_type": "加价购"
            },
            {
                "promotion_title": "【全场59元加价购】",
                "promotion_type": "加价购"
            },
            {
                "promotion_title": "【全场159元加价购】",
                "promotion_type": "加价购"
            }
        ],
        "saleStatus": 0,
        "sales_phrase": "",
        "sales_price": 598,
        "showStatus": 0,
        "storage_sum": 0,
        "tags": [
            "is_discount",
            "is_soon_sold_out"
        ],
        "vip_price": "￥0.00"
    },
    "md5": "fdbd95851d6a171af283bb72f7396ba7",
    "message": "product info"
}
```