## 1、新增用户##
新增用户（/UserInfoRest/insertUserInfo）

#### 请求参数
| 参数名称 | 参数类型 |长度| 可否为空 | 示例 | 默认值 | 备注 |
|:-------| -----:|-----:|-----:|-----:|-----:|----:| 
|uid|String|1-11|否|802654||ssoid|
|nickName|String|1-50|是|叶子||昵称|
|gender|string|1|是|1||性别 1,2,3|
|age|string|1-3|是|25||年龄|
|birthday|String|1-10|是|2015-12-26||生日|
|realName|String|1-50|是|周杰伦||真是姓名|
|headIco|String|1-50|是|http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg||头像|
|height|string|1-3|是|171||身高|
|weight|string|1-3|是|100||体重|
|income|string|1-11|是|10000||收入|
|profession|string|1-11|是|1||职业|
|signature|String|1-50|是|你若安好，便是晴天||个性签名|
|channel|String|1|是|||来源渠道 1有货 2社区 3YOHO! 4mars 5SHOW|
|registType|String|1|是|||注册类别 1手机号 2邮箱 3支付宝账号 4昵称|

####请求参数示例：
{
  "uid": 8050845,
  "nickName": "yoho_1988",
  "gender": "1",
  "age": 18,
  "birthday": "1989-11-26",
  "realName": "Jay",
  "headIco": "http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg",
  "createTime": 1467696823,
  "updateTime": 1467696870,
  "height": 175,
  "weight": 60,
  "income": 10,
  "profession": 1,
  "signature": "来有货玩潮流_NMD",
  "channel":1,
  "registType":1
}

#### 接口说明
| 接口说明|| 
|:-------| -----:|
|接口名|app.uic.insertUserInfo|
|接口说明|新增用户|
|http请求方式|POST|

注意，通用的头部没有列出。  
请求示例
http://192.168.102.205:8096/uic/UserInfoRest/insertUserInfo

#### 返回码说明：
| 返回码说明|| 
|:-------| -----:|
|返回码|说明|
|200|新增成功|
|500|新增失败|


## 2、更新用户信息##
更新用户信息（/UserInfoRest/updateUserInfo）

#### 请求参数
| 参数名称 | 参数类型 |长度| 可否为空 | 示例 | 默认值 | 备注 |
|:-------| -----:|-----:|-----:|-----:|-----:|----:| 
|uid|string|1-11|否|8050840||ssoid|
|nickName|String|1-50|是|叶子||昵称|
|gender|string|1|是|1||性别 1,2,3|
|age|string|1-3|是|25||年龄|
|birthday|String|1-10|是|2015-12-26||生日|
|realName|String|1-50|是|周杰伦||真是姓名|
|headIco|String|1-50|是|http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg||头像|
|height|string|1-3|是|171||身高|
|weight|string|1-3|是|100||体重|
|income|string|1-11|是|10000||收入|
|profession|string|1-11|是|1||职业|
|channel|String|1|是|||来源渠道 1有货 2社区 3YOHO! 4mars 5SHOW|

#### 请求参数示例：
{
  "uid": 8050845,
  "nickName": "yoho_1988",
  "gender": "1",
  "age": 18,
  "birthday": "1989-11-26",
  "realName": "Jay",
  "headIco": "http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg",
  "createTime": 1467696823,
  "updateTime": 1467696870,
  "height": 175,
  "weight": 60,
  "income": 10,
  "profession": 1,
  "signature": "来有货玩潮流_NMD",
  "channel":1
}


#### 接口说明
| 接口说明|| 
|:-------| -----:|
|接口说明|更新用户信息|
|http请求方式|POST|

注意，通用的头部没有列出。  
请求示例
http://192.168.102.205:8096/uic/UserInfoRest/updateUserInfo

#### 返回码说明：
| 返回码说明|| 
|:-------| -----:|
|返回码|说明|
|200|更新成功|
|405|昵称重复|
|500|更新失败|


## 3、获取用户信息##
获取用户信息（/UserInfoRest/getUserInfo）

#### 请求参数
| 参数名称 | 参数类型 |长度| 可否为空 | 示例 | 默认值 | 备注 |
|:-------| -----:|-----:|-----:|-----:|-----:|----:| 
|uid|string|1-11|否|8050840||用户id|

#### 接口说明
| 接口说明|| 
|:-------| -----:|
|接口说明|获取用户信息|
|http请求方式|POST|

注意，通用的头部没有列出。  
请求示例
http://192.168.102.205:8096/uic/UserInfoRest/getUserInfo

返回数据:
```json
{
  "uid": 8050845,
  "nickName": "yoho_1988",
  "gender": "1",
  "age": 18,
  "birthday": "1989-11-26",
  "realName": "Jay",
  "headIco": "http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg",
  "createTime": 1467696823,
  "updateTime": 1467696870,
  "height": 175,
  "weight": 60,
  "income": 10,
  "profession": 1,
  "signature": "来有货玩潮流_NMD"
}
```

## 4、批量获取用户信息##
获取用户信息（/UserInfoRest/getUserInfoList）

#### 请求参数
| 参数名称 | 参数类型 |长度| 可否为空 | 示例 | 默认值 | 备注 |
|:-------| -----:|-----:|-----:|-----:|-----:|----:| 
|uids|String|1-11|否|8050849,8050845||用户id集合|

#### 接口说明
| 接口说明|| 
|:-------| -----:|
|接口说明|获取用户信息|
|http请求方式|POST|

注意，通用的头部没有列出。  
请求示例
http://192.168.102.205:8096/uic/UserInfoRest/getUserInfoList

返回数据:
```json
[
  {
    "uid": 8050845,
    "nickName": "yoho_1988",
    "gender": "1",
    "age": 18,
    "birthday": "1989-11-26",
    "realName": "Jay",
    "headIco": "http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg",
    "createTime": 1467696823,
    "updateTime": 1467696870,
    "height": 175,
    "weight": 60,
    "income": 10,
    "profession": 1,
    "signature": "来有货玩潮流_NMD"
  },
  {
    "uid": 8050849,
    "nickName": "yoho_1988",
    "gender": "1",
    "age": 18,
    "birthday": "1989-11-26",
    "realName": "Jay",
    "headIco": "http://img10.static.yhbimg.com/yhb-img01/2016/06/28/17/01b4ab5ad41e5b2d1106915828f41c4bc6.jpg",
    "createTime": 1467696823,
    "updateTime": 1467711131,
    "height": 175,
    "weight": 60,
    "income": 10,
    "profession": 1,
    "signature": "来有货玩潮流_NMD"
  }
]
```
