## 1、获得分类的接口##

  operations/api/v6/category/getCategory
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|client_type|string|是|iphone|h5|客户端类型|
|parent_id|int|是|0|上级分类id|

注意，通用的头部没有列出。  
请求示例
http://service.yoho.cn/operations/api/v6/category/getCategory?app_version=4.5.0.1605190001&client_secret=dcf93b7f3bb6374a8088cd335801a480&client_type=iphone&os_version=9.3&screen_size=320x568&v=7&parent_id=0

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": [
    {
      "content_code": "0",
      "id": "1",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img12.static.yhbimg.com/yhb-img01/2015/11/27/05/0239d9aa5a77b4b3ae51da224e71596e88.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "",
      "sort_name": "男生",
      "sort_name_color": "",
      "sort_name_en": "BOYS",
      "sort_url": "http://m.yohobuy.com/boys.html?openby:yohobuy={\"action\":\"go.home\",\"params\":{\"channel\":1,\"gender\":1}}"
    },
    {
      "content_code": "0",
      "id": "3",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img11.static.yhbimg.com/yhb-img01/2015/11/27/05/0154cc26d5ce1754e0d20f4f6f98153f6b.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "",
      "sort_name": "潮童",
      "sort_name_color": "",
      "sort_name_en": "KIDS",
      "sort_url": "http://m.yohobuy.com/kids.html?openby:yohobuy={\"action\":\"go.home\",\"params\":{\"channel\":3,\"gender\":3}}"
    },
    {
      "content_code": "0",
      "id": "4",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img11.static.yhbimg.com/yhb-img01/2015/11/27/05/010605a7b69aff7de5560c090303f72813.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "",
      "sort_name": "创意生活",
      "sort_name_color": "",
      "sort_name_en": "LIFE STYLE",
      "sort_url": "http://m.yohobuy.com/life.html?openby:yohobuy={\"action\":\"go.home\",\"params\":{\"channel\":4,\"gender\":4}}"
    },
    {
      "content_code": "0",
      "id": "825",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img11.static.yhbimg.com/yhb-img01/2015/11/27/05/01f6ba813833a4e8462fdeab4246f5102b.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "",
      "sort_name": "折扣专区",
      "sort_name_color": "",
      "sort_name_en": "SALE",
      "sort_url": "http://m.yohobuy.com/sale?openby:yohobuy={\"action\":\"go.sale\"}"
    },
    {
      "content_code": "0",
      "id": "829",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "Y",
      "sort_ico": "http://img12.static.yhbimg.com/yhb-img01/2015/10/23/11/02373b196b49969dcd261721359977d89d.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "http://img12.static.yhbimg.com/yhb-img02/2015/10/23/11/02dec04a9a0e2078614a6b5ecbcb42fcd7.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_name": "潮流优选",
      "sort_name_color": "",
      "sort_name_en": "PLUS",
      "sort_url": "http://m.yohobuy.com?openby:yohobuy={\"action\":\"go.plus\"}"
    },
    {
      "content_code": "0",
      "id": "831",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img11.static.yhbimg.com/yhb-img01/2015/10/23/11/0143e25696ee253d30eb2fa514a15a3c77.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "http://img12.static.yhbimg.com/yhb-img02/2015/10/23/11/024306dc2eb4f5633f5f64652d49e08c51.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_name": "明星原创",
      "sort_name_color": "",
      "sort_name_en": "STAR",
      "sort_url": "http://m.yohobuy.com?openby:yohobuy={\"action\":\"go.star\"}"
    },
    {
      "content_code": "0",
      "id": "1034",
      "is_hot": "N",
      "is_new": "N",
      "parent_id": "0",
      "separative_sign": "N",
      "sort_ico": "http://img12.static.yhbimg.com/yhb-img01/2016/02/17/08/020ed8ca2df42c5f8e8a7ba25e1524931f.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_ico_big": "http://img12.static.yhbimg.com/yhb-img02/2016/02/16/07/026e0548697c824cc7972d5a885ed94ff8.png?imageView/{mode}/w/{width}/h/{height}",
      "sort_name": "全球购",
      "sort_name_color": "",
      "sort_name_en": "global shop",
      "sort_url": "m.yohobuy.com?openby:yohobuy={\"action\":\"go.globalpurchase\"}"
    }
  ],
  "md5": "acdcf18c7cac314197ea56e99879af31",
  "message": "Operation Category List"
}
```

### 响应结果字段说明
| Param Name  | type      | Param Value | Desc       | 
| ----------  | ----      | ----------- | -----      |
| content_code | string   |         | 资源位code码           |
| id | string  |	 |      分类ID      |	
| is_hot| string  |      | 是否热门  |
| is_new| string  |      | 是否新品  |
| parent_id| string  |      | 上级分类ID  |
| separative_sign | string  |      | 分隔符  |
| sort_ico| string  |      | 分类图标  |
| sort_ico_big| string  |      | 分类大图标  |
| sort_name| string  |      | 分类名称  |
| sort_name_color| string  |      | 分类色值  |
| sort_name_en| string  |      | 英文名称  |
| sort_url| string  |      | 跳转链接  |