## 1、PC获取搜索banner广告接口##

（method=web.search.banner）
#### 请求参数
| 参数名称 | 参数类型 |  可否为空 | 示例 | 默认值 | 备注 | 
|:-------| -----:|-----:|-----:|-----:|----:| 
|position_id|int|否|10|0|位置ID|
|max_sort_id|int|是1|0|一级分类|
|middle_sort_id|int|是|0|0|二级分类|
|gender|String|是|1|null|性别|
|brand|String|是|9,6,7|0|品牌|
|style|String|是|5,6,4|0|款型|
|color|int|是|0|0|颜色|
|price|String|是|100|0|价格|
|size_id|int|是|0|0|尺码ID|

注意，通用的头部没有列出。  
请求示例
http://devapi.yoho.cn:58078/?debug=XYZ&app_version=3.8.2&client_type=android&os_version=yohobuy%3Ah5&screen_size=720x1280&v=7&method=app.search.banner&position_id=10&max_sort_id=1&gender=1

### 响应
code为200即为成功，否则是失败。 
响应JSON格式如下所示:
```json
{
  "alg": "SALT_MD5",
  "code": 200,
  "data": {
    "intro": "上衣的分类有休闲衬衫、军便装、夹克衫、两用衫、T恤等等类型，<br>\r\n最新的潮流男装都在这里。<br>\r\n我们集合了300+潮流品牌设计，以及更优惠的限时促销。\r\n",
    "keyword": [
      {
        "url": "http://list.yohobuy.com/?gender=1,3&msort=1&misort=16",
        "word": "卫衣"
      },
      {
        "url": "http://list.yohobuy.com/?gender=1,3&msort=1&misort=12",
        "word": "衬衫"
      },
      {
        "url": "http://list.yohobuy.com/?gender=1,3&msort=1&misort=257",
        "word": "毛衣/针织"
      },
      {
        "url": "http://list.yohobuy.com/?gender=1,3&msort=1&misort=11",
        "word": "T恤"
      },
      {
        "url": "http://list.yohobuy.com/?gender=1,3&msort=1&misort=21",
        "word": "夹克"
      }
    ],
    "logo": "http://img10.static.yhbimg.com/adpic/2015/03/31/07/01b19b291abe24e1ad93401901ab6f85a0.jpg",
    "result": "1",
    "subtitle": "NEW IN: CLOTHING",
    "templet_id": "12",
    "title": "男 装",
    "url": ""
  },
  "md5": "e3d05869d72e96e73af7233186674747",
  "message": "searchBanner"
}
```